/*

 item
 
 0 item name
 1 number of items dropped
 2 quantity
 3 extra info (type, herb, rune, gem)
 
 run
 
 0 last drop of run (x, index of last drop of run)
 1 kills in run (y, kill number of x)
 
 initially x = -1 and y = 0
 
 kills = current y - previous y
 drops = current x - previous x

*/

var item = new Array();
var runs = new Array();

var cwcb = 6;  // column width of checkboxes

var notes = "When multiple drops occur, the order of recording is somewhat arbitrary. Since Classic initially rotates through the items in a pile on the ground, which one you pick up first is what you click on during the rotation.<br /><br />A few of the recorded drops are from someone else's drop.<br /><br />A few small coin entries were added when I noticed there were 3 coins more than expected, so one of the Nothing entries actually had coins I didn't notice. These are rare entries.<br /><br />A few of the runs were completed at different times (i.e. 53 entries, log off, time passes, log on and finished the run).<br /><br />I did not keep the Body Runes, Herbs below Harralander, most of the Water Filled Vials, Unholy Symbol moulds or Bronze Long Swords. Because the Chaos Druids have somewhat of a repeating drop cycle, how fast you fill your inventory can cause a large variation in the number of Kills and Drops between runs.<br /><br />On several occasions I run into melee bot(s) at the Chaos Druids. Most bots kill the Chaos Druids, wait a few seconds and then hops to the other world and does the same thing. This makes it very difficult to get accurate drop information and greatly increases the time to acquire herbs. I usually pick up and bury the bones left behind. I also may pick up any thing that doesn't stack (like herbs). A bots' drops are not added to the drop table since it can not be determined that what was picked up was all that was dropped. It is hard to separate the drop of my kill from the drop of a bot when they are mixed in a single pile on the ground.";

// run 1

// item [x]

item    [0] = [ "Marrentill", 1, 1, "Herb" ];       // 1, kill count (y)
item    [1] = [ "Nothing", 1, 0, "" ];              // 2,
item    [2] = [ "Guam Leaf", 2, 1, "Herb" ];        // 3, 2 items, counts as 1 drop
item    [3] = [ "Avantoe", 1, 1, "Herb" ];
item    [4] = [ "Avantoe", 1, 1, "Herb" ];          // 4
item    [5] = [ "Coins", 1, 8, "" ];                // 5, (8) coin count
item    [6] = [ "Nothing", 1, 0, "" ];              // 6
item    [7] = [ "Vial (Water Filled)", 2, 1, "" ];  // 7, 2 items, counts as 1 drop
item    [8] = [ "Harralander", 1, 1, "Herb" ];
item    [9] = [ "Body-rune", 1, 6, "Rune" ];        // 8, not kept so not tracked
item   [10] = [ "Guam Leaf", 1, 1, "Herb" ];        // 9
item   [11] = [ "Law-rune", 1, 1, "Rune" ];         // 10, (1) law rune count

// above shows 10 kills, 12 drops (unique), 22 individual items dropped

// 5, (8) is additional information for a drop item that stacks

item   [12] = [ "Coins", 1, 29, "" ];               // 11, (37) coin count
item   [13] = [ "Harralander", 1, 1, "Herb" ];      // 12
item   [14] = [ "Coins", 1, 29, "" ];               // 13, (66) coin count
item   [15] = [ "Earth-rune", 1, 6, "Rune" ];       // 14, (6) earth rune count
item   [16] = [ "Coins", 1, 3, "" ];                // 15, (69) coin count
item   [17] = [ "Nothing", 1, 0, "" ];              // 16
item   [18] = [ "Coins", 1, 3, "" ];                // 17, (72) coin count
item   [19] = [ "Nature-rune", 1, 2, "Rune" ];      // 18, (2) nature rune count
item   [20] = [ "Nothing", 1, 0, "" ];              // 19
item   [21] = [ "Marrentill", 1, 1, "Herb" ];       // 20

item   [22] = [ "Marrentill", 2, 1, "Herb" ];
item   [23] = [ "Guam Leaf", 1, 1, "Herb" ];
item   [24] = [ "Tarromin", 1, 1, "Herb" ];
item   [25] = [ "Marrentill", 1, 1, "Herb" ];
item   [26] = [ "Nothing", 1, 0, "" ];
item   [27] = [ "Nothing", 1, 0, "" ];
item   [28] = [ "Vial (Water Filled)", 1, 1, "" ];
item   [29] = [ "Avantoe", 1, 1, "Herb" ];
item   [30] = [ "Law-rune", 1, 1, "Rune" ];        // (2)
item   [31] = [ "Nothing", 1, 0, "" ];

item   [32] = [ "Guam Leaf", 1, 1, "Herb" ];  // 30
item   [33] = [ "Unholy Symbol mould", 1, 1, "" ];
item   [34] = [ "Cadantine", 1, 1, "Herb" ];
item   [35] = [ "Marrentill", 1, 1, "Herb" ];
item   [36] = [ "Vial (Water Filled)", 1, 1, "" ];
item   [37] = [ "Bronze Long Sword", 1, 1, "" ];
item   [38] = [ "Coins", 1, 29, "" ];  // (101)
item   [39] = [ "Nothing", 1, 0, "" ];
item   [40] = [ "Guam Leaf", 2, 1, "Herb" ];
item   [41] = [ "Guam Leaf", 1, 1, "Herb" ];
item   [42] = [ "Nothing", 1, 0, "" ];
item   [43] = [ "Coins", 1, 35, "" ];  // 40, (136)
item   [44] = [ "Coins", 1, 3, "" ];  // (139)
item   [45] = [ "Nothing", 1, 0, "" ];
item   [46] = [ "Bronze Long Sword", 1, 1, "" ];
item   [47] = [ "Body-rune", 1, 6, "Rune" ];
item   [48] = [ "Snape grass", 1, 1, "" ];
item   [49] = [ "Harralander", 1, 1, "Herb" ];
item   [50] = [ "Harralander", 1, 1, "Herb" ];
item   [51] = [ "Vial (Water Filled)", 1, 1, "" ];
item   [52] = [ "Harralander", 1, 1, "Herb" ];
item   [53] = [ "Vial (Water Filled)", 1, 1, "" ];  // 50
item   [54] = [ "Nothing", 1, 0, "" ];
item   [55] = [ "Nothing", 1, 0, "" ];
item   [56] = [ "Nothing", 1, 0, "" ];
item   [57] = [ "Nothing", 1, 0, "" ];
item   [58] = [ "Tarromin", 1, 1, "Herb" ];
item   [59] = [ "Nothing", 1, 0, "" ];
item   [60] = [ "Nothing", 1, 0, "" ];
item   [61] = [ "Mind-rune", 1, 8, "Rune" ];  // (8)
item   [62] = [ "Nothing", 1, 0, "" ];
item   [63] = [ "Guam Leaf", 2, 1, "Herb" ];  // 60
item   [64] = [ "Tarromin", 1, 1, "Herb" ];
item   [65] = [ "Nothing", 1, 0, "" ];
item   [66] = [ "Dwarf Weed", 1, 1, "Herb" ];
item   [67] = [ "Nothing", 1, 0, "" ];
item   [68] = [ "Guam Leaf", 1, 1, "Herb" ];
item   [69] = [ "Nothing", 1, 0, "" ];
item   [70] = [ "Tarromin", 1, 1, "Herb" ];
item   [71] = [ "Tarromin", 1, 1, "Herb" ];
item   [72] = [ "Avantoe", 2, 1, "Herb" ];
item   [73] = [ "Guam Leaf", 1, 1, "Herb" ];
item   [74] = [ "Nothing", 1, 0, "" ];
item   [75] = [ "Nothing", 1, 0, "" ];  // 70
item   [76] = [ "Nothing", 1, 0, "" ];
item   [77] = [ "Nothing", 1, 0, "" ];
item   [78] = [ "Coins", 1, 3, "" ];  // (142)
item   [79] = [ "Coins", 1, 8, "" ];  // (150)
item   [80] = [ "Guam Leaf", 1, 1, "Herb" ];
item   [81] = [ "Vial (Water Filled)", 1, 1, "" ];
item   [82] = [ "Nothing", 1, 0, "" ];
item   [83] = [ "Nothing", 1, 0, "" ];
item   [84] = [ "Vial (Water Filled)", 1, 1, "" ];
item   [85] = [ "Coins", 1, 29, "" ];  // 80, (179)
item   [86] = [ "Air-rune", 1, 24, "Rune" ];  // (24)
item   [87] = [ "Law-rune", 1, 1, "Rune" ];  // (3)
item   [88] = [ "Coins", 1, 29, "" ];  // (208)
item   [89] = [ "Nothing", 1, 0, "" ];
item   [90] = [ "Nothing", 1, 0, "" ];
item   [91] = [ "Coins", 1, 3, "" ];  // (211)
item   [92] = [ "Nothing", 1, 0, "" ];
item   [93] = [ "Coins", 1, 8, "" ];  // (219)
item   [94] = [ "Law-rune", 2, 1, "Rune" ];  // (4)
item   [95] = [ "Tarromin", 1, 1, "Herb" ];
item   [96] = [ "Bronze Long Sword", 1, 1, "" ];  // 90
item   [97] = [ "Irit Leaf", 1, 1, "Herb" ];
item   [98] = [ "Nothing", 1, 0, "" ];
item   [99] = [ "Marrentill", 1, 1, "Herb" ];
item  [100] = [ "Nothing", 1, 0, "" ];
item  [101] = [ "Tarromin", 1, 1, "Herb" ];
item  [102] = [ "Law-rune", 1, 1, "Rune" ];  // (5)
item  [103] = [ "Nothing", 1, 0, "" ];
item  [104] = [ "Tarromin", 1, 1, "Herb" ];
item  [105] = [ "Nothing", 1, 0, "" ];
item  [106] = [ "Unholy Symbol mould", 1, 1, "" ];  // 100
item  [107] = [ "Coins", 1, 8, "" ];  // (227)
item  [108] = [ "Harralander", 1, 1, "Herb" ];
item  [109] = [ "Nothing", 1, 0, "" ];
item  [110] = [ "Vial (Water Filled)", 1, 1, "" ];
item  [111] = [ "Law-rune", 1, 1, "Rune" ];  // (6)
item  [112] = [ "Ranarr Weed", 1, 1, "Herb" ];  // made prayer potion
item  [113] = [ "Marrentill", 1, 1, "Herb" ];
item  [114] = [ "Guam Leaf", 1, 1, "Herb" ];
item  [115] = [ "Law-rune", 1, 1, "Rune" ];  // (7)
item  [116] = [ "Nothing", 1, 0, "" ];  // 110
item  [117] = [ "Nothing", 1, 0, "" ];
item  [118] = [ "Coins", 1, 8, "" ];  // (235)
item  [119] = [ "Nothing", 1, 0, "" ];
item  [120] = [ "Law-rune", 1, 1, "Rune" ];  // (8)
item  [121] = [ "Avantoe", 1, 1, "Herb" ];
item  [122] = [ "Marrentill", 1, 1, "Herb" ];
item  [123] = [ "Air-rune", 1, 24, "Rune" ];  // (48)
item  [124] = [ "Vial (Water Filled)", 1, 1, "" ];
item  [125] = [ "Law-rune", 1, 1, "Rune" ];  // (9)
item  [126] = [ "Marrentill", 1, 1, "Herb" ];  // 120
item  [127] = [ "Harralander", 1, 1, "Herb" ];
item  [128] = [ "Harralander", 1, 1, "Herb" ];
item  [129] = [ "Ranarr Weed", 1, 1, "Herb" ];
item  [130] = [ "Marrentill", 1, 1, "Herb" ];
item  [131] = [ "Nothing", 1, 0, "" ];
item  [132] = [ "Nothing", 1, 0, "" ];
item  [133] = [ "Nothing", 1, 0, "" ];
item  [134] = [ "Coins", 2, 8, "" ];  // (243)
item  [135] = [ "Marrentill", 1, 1, "Herb" ];
item  [136] = [ "Nothing", 1, 0, "" ];
item  [137] = [ "Body-rune", 1, 6, "Rune" ];  // 130
item  [138] = [ "Kwuarm", 1, 1, "Herb" ];
item  [139] = [ "Harralander", 2, 1, "Herb" ];
item  [140] = [ "Marrentill", 1, 1, "Herb" ];
item  [141] = [ "Guam Leaf", 1, 1, "Herb" ];
item  [142] = [ "Nothing", 1, 0, "" ];
item  [143] = [ "Marrentill", 2, 1, "Herb" ];
item  [144] = [ "Guam Leaf", 1, 1, "Herb" ];
item  [145] = [ "Body-rune", 1, 6, "Rune" ];
item  [146] = [ "Body-rune", 1, 6, "Rune" ];
item  [147] = [ "Ranarr Weed", 1, 1, "Herb" ];
item  [148] = [ "Nothing", 1, 0, "" ];
item  [149] = [ "Vial (Water Filled)", 1, 1, "" ];  // 140
item  [150] = [ "Nothing", 1, 0, "" ];
item  [151] = [ "Air-rune", 1, 24, "Rune" ];  // (72)
item  [152] = [ "Tarromin", 1, 1, "Herb" ];
item  [153] = [ "Nothing", 1, 0, "" ];
item  [154] = [ "Coins", 1, 8, "" ];  // (251)
item  [155] = [ "Tarromin", 1, 1, "Herb" ];
item  [156] = [ "Nothing", 1, 0, "" ];
item  [157] = [ "Irit Leaf", 1, 1, "Herb" ];  // kill 148

runs [0] = [ 157, 148 ];  // kills 148 ( 148 - 0 ), drops 158 ( 157 - -1 )

// run 2

item  [158] = [ "Tarromin", 1, 1, "Herb" ];
item  [159] = [ "Marrentill", 1, 1, "Herb" ];  // 150
item  [160] = [ "Ranarr Weed", 1, 1, "Herb" ];
item  [161] = [ "Vial (Water Filled)", 1, 1, "" ];
item  [162] = [ "Guam Leaf", 2, 1, "Herb" ];
item  [163] = [ "Harralander", 1, 1, "Herb" ];
item  [164] = [ "Vial (Water Filled)", 1, 1, "" ];
item  [165] = [ "Coins", 1, 29, "" ];  // (29)
item  [166] = [ "Coins", 1, 8, "" ];  // (37)
item  [167] = [ "Air-rune", 1, 24, "Rune" ];  // (24)
item  [168] = [ "Avantoe", 1, 1, "Herb" ];
item  [169] = [ "Vial (Water Filled)", 1, 1, "" ];
item  [170] = [ "Nothing", 1, 0, "" ];  // 160
item  [171] = [ "Law-rune", 1, 1, "Rune" ];  // (1)
item  [172] = [ "Nothing", 1, 0, "" ];
item  [173] = [ "Tarromin", 1, 1, "Herb" ];
item  [174] = [ "Guam Leaf", 1, 1, "Herb" ];
item  [175] = [ "Nothing", 1, 0, "" ];
item  [176] = [ "Nothing", 1, 0, "" ];
item  [177] = [ "Harralander", 1, 1, "Herb" ];
item  [178] = [ "Coins", 1, 3, "" ];  // (40)
item  [179] = [ "Coins", 1, 3, "" ];  // (43)
item  [180] = [ "Kwuarm", 1, 1, "Herb" ];  // 170
item  [181] = [ "Irit Leaf", 1, 1, "Herb" ];
item  [182] = [ "Harralander", 1, 1, "Herb" ];
item  [183] = [ "Coins", 1, 8, "" ];  // (51)
item  [184] = [ "Kwuarm", 1, 1, "Herb" ];
item  [185] = [ "Cadantine", 1, 1, "Herb" ];
item  [186] = [ "Law-rune", 1, 1, "Rune" ];  // (2)
item  [187] = [ "Marrentill", 1, 1, "Herb" ];
item  [188] = [ "Guam Leaf", 1, 1, "Herb" ];
item  [189] = [ "Vial (Water Filled)", 1, 1, "" ];
item  [190] = [ "Cadantine", 1, 1, "Herb" ];  // 180
item  [191] = [ "Ranarr Weed", 1, 1, "Herb" ];
item  [192] = [ "Law-rune", 1, 1, "Rune" ];  // (3)
item  [193] = [ "Nothing", 1, 0, "" ];
item  [194] = [ "Coins", 1, 3, "" ];  // (54)
item  [195] = [ "Nothing", 1, 0, "" ];
item  [196] = [ "Nothing", 1, 0, "" ];
item  [197] = [ "Coins", 1, 29, "" ];  // (83)
item  [198] = [ "Nothing", 1, 0, "" ];
item  [199] = [ "Nothing", 1, 0, "" ];
item  [200] = [ "Nothing", 1, 0, "" ];  // 190
item  [201] = [ "Body-rune", 1, 6, "Rune" ];
item  [202] = [ "Vial (Water Filled)", 2, 1, "" ];
item  [203] = [ "Ranarr Weed", 1, 1, "Herb" ];
item  [204] = [ "Earth-rune", 1, 6, "Rune" ];  // (6)
item  [205] = [ "Guam Leaf", 2, 1, "Herb" ];
item  [206] = [ "Dwarf Weed", 1, 1, "Herb" ];
item  [207] = [ "Nothing", 1, 0, "" ];
item  [208] = [ "Vial (Water Filled)", 1, 1, "" ];
item  [209] = [ "Vial (Water Filled)", 1, 1, "" ];
item  [210] = [ "Marrentill", 1, 1, "Herb" ];
item  [211] = [ "Air-rune", 1, 24, "Rune" ];  // (48)
item  [212] = [ "Snape grass", 2, 1, "" ];  // 200, made a prayer potion
item  [213] = [ "Tarromin", 1, 1, "Herb" ];
item  [214] = [ "Air-rune", 1, 24, "Rune" ];  // (72)
item  [215] = [ "Nothing", 1, 0, "" ];
item  [216] = [ "Coins", 1, 29, "" ];  // (112)
item  [217] = [ "Nothing", 1, 0, "" ];
item  [218] = [ "Guam Leaf", 2, 1, "Herb" ];
item  [219] = [ "Tarromin", 1, 1, "Herb" ];
item  [220] = [ "Coins", 1, 29, "" ];  // (141)
item  [221] = [ "Marrentill", 2, 1, "Herb" ];
item  [222] = [ "Irit Leaf", 1, 1, "Herb" ];
item  [223] = [ "Nothing", 1, 0, "" ];
item  [224] = [ "Harralander", 1, 1, "Herb" ];
item  [225] = [ "Guam Leaf", 1, 1, "Herb" ];  // 210
item  [226] = [ "Guam Leaf", 1, 1, "Herb" ];
item  [227] = [ "Ranarr Weed", 1, 1, "Herb" ];
item  [228] = [ "Nothing", 1, 0, "" ];
item  [229] = [ "Nothing", 1, 0, "" ];
item  [230] = [ "Guam Leaf", 1, 1, "Herb" ];
item  [231] = [ "Tarromin", 1, 1, "Herb" ];
item  [232] = [ "Nothing", 1, 0, "" ];
item  [233] = [ "Nothing", 1, 0, "" ];
item  [234] = [ "Vial (Water Filled)", 1, 1, "" ];
item  [235] = [ "Cadantine", 1, 1, "Herb" ];  // 220
item  [236] = [ "Kwuarm", 1, 1, "Herb" ];
item  [237] = [ "Tarromin", 1, 1, "Herb" ];
item  [238] = [ "Earth-rune", 1, 6, "Rune" ];  // (12)
item  [239] = [ "Guam Leaf", 1, 1, "Herb" ];
item  [240] = [ "Law-rune", 1, 1, "Rune" ];  // (4)
item  [241] = [ "Irit Leaf", 1, 1, "Herb" ];
item  [242] = [ "Dwarf Weed", 1, 1, "Herb" ];
item  [243] = [ "Guam Leaf", 1, 1, "Herb" ];
item  [244] = [ "Nothing", 1, 0, "" ];
item  [245] = [ "Marrentill", 1, 1, "Herb" ];  // 230
item  [246] = [ "Air-rune", 1, 24, "Rune" ];  // (96)
item  [247] = [ "Nothing", 1, 0, "" ];
item  [248] = [ "Ranarr Weed", 1, 1, "Herb" ];
item  [249] = [ "Nothing", 1, 0, "" ];
item  [250] = [ "Marrentill", 1, 1, "Herb" ];
item  [251] = [ "Tarromin", 2, 1, "Herb" ];
item  [252] = [ "Guam Leaf", 1, 1, "Herb" ];
item  [253] = [ "Vial (Water Filled)", 2, 1, "" ];
item  [254] = [ "Harralander", 1, 1, "Herb" ];

runs [1] = [ 254, 237 ];  // kills 89 ( 237 - 148 ), drops 97 ( 254 - 157 )

// run 3

item  [255] = [ "Nothing", 1, 0, "" ];
item  [256] = [ "Tarromin", 1, 1, "Herb" ];
item  [257] = [ "Nothing", 1, 0, "" ];  // 240
item  [258] = [ "Marrentill", 1, 1, "Herb" ];
item  [259] = [ "Nothing", 1, 0, "" ];
item  [260] = [ "Nothing", 1, 0, "" ];
item  [261] = [ "Law-rune", 1, 1, "Rune" ];  // (1)
item  [262] = [ "Kwuarm", 1, 1, "Herb" ];
item  [263] = [ "Nothing", 1, 0, "" ];
item  [264] = [ "Vial (Water Filled)", 2, 1, "" ];
item  [265] = [ "Harralander", 1, 1, "Herb" ];
item  [266] = [ "Guam Leaf", 1, 1, "Herb" ];
item  [267] = [ "Nothing", 1, 0, "" ];
item  [268] = [ "Cadantine", 1, 1, "Herb" ];  // 250
item  [269] = [ "Tarromin", 1, 1, "Herb" ];
item  [270] = [ "Law-rune", 1, 1, "Rune" ];  // (2)
item  [271] = [ "Law-rune", 1, 1, "Rune" ];  // (3)
item  [272] = [ "Nothing", 1, 0, "" ];
item  [273] = [ "Law-rune", 1, 1, "Rune" ];  // (4)
item  [274] = [ "Coins", 1, 3, "" ];  // (3)
item  [275] = [ "Guam Leaf", 1, 1, "Herb" ];
item  [276] = [ "Coins", 1, 8, "" ];  // (11)
item  [277] = [ "Nothing", 1, 0, "" ];
item  [278] = [ "Nothing", 1, 0, "" ];  // 260
item  [279] = [ "Coins", 1, 35, "" ];  // (46)
item  [280] = [ "Nothing", 1, 0, "" ];
item  [281] = [ "Ranarr Weed", 1, 1, "Herb" ];
item  [282] = [ "Body-rune", 1, 6, "Rune" ];
item  [283] = [ "Guam Leaf", 1, 1, "Herb" ];
item  [284] = [ "Mind-rune", 1, 8, "Rune" ];  // (8)
item  [285] = [ "Harralander", 1, 1, "Herb" ];
item  [286] = [ "Guam Leaf", 1, 1, "Herb" ];
item  [287] = [ "Law-rune", 1, 1, "Rune" ];  // (5)
item  [288] = [ "Kwuarm", 1, 1, "Herb" ];  // 270
item  [289] = [ "Guam Leaf", 1, 1, "Herb" ];
item  [290] = [ "Dwarf Weed", 1, 1, "Herb" ];
item  [291] = [ "Ranarr Weed", 1, 1, "Herb" ];
item  [292] = [ "Vial (Water Filled)", 2, 1, "" ];
item  [293] = [ "Harralander", 1, 1, "Herb" ];
item  [294] = [ "Coins", 1, 3, "" ];  // (49)
item  [295] = [ "Avantoe", 1, 1, "Herb" ];
item  [296] = [ "Tarromin", 1, 1, "Herb" ];
item  [297] = [ "Ranarr Weed", 1, 1, "Herb" ];
item  [298] = [ "Coins", 1, 8, "" ];  // (57)
item  [299] = [ "Nothing", 1, 0, "" ];  // 280
item  [300] = [ "Law-rune", 1, 1, "Rune" ];  // (6)
item  [301] = [ "Coins", 1, 29, "" ];  // (86)
item  [302] = [ "Marrentill", 1, 1, "Herb" ];
item  [303] = [ "Tarromin", 1, 1, "Herb" ];
item  [304] = [ "Law-rune", 1, 1, "Rune" ];  // (7)
item  [305] = [ "Coins", 1, 35, "" ];  // (121)
item  [306] = [ "Air-rune", 1, 24, "Rune" ];  // (24)
item  [307] = [ "Vial (Water Filled)", 1, 1, "" ];
item  [308] = [ "Nothing", 1, 0, "" ];
item  [309] = [ "Nothing", 1, 0, "" ];  // 290
item  [310] = [ "Body-rune", 1, 6, "Rune" ];
item  [311] = [ "Avantoe", 1, 1, "Herb" ];
item  [312] = [ "Nothing", 1, 0, "" ];
item  [313] = [ "Coins", 1, 8, "" ];  // (129)
item  [314] = [ "Vial (Water Filled)", 1, 1, "" ];
item  [315] = [ "Kwuarm", 1, 1, "Herb" ];
item  [316] = [ "Ranarr Weed", 1, 1, "Herb" ];
item  [317] = [ "Tarromin", 1, 1, "Herb" ];
item  [318] = [ "Law-rune", 1, 1, "Rune" ];  // (8)
item  [319] = [ "Nothing", 1, 0, "" ];  // 300
item  [320] = [ "Harralander", 1, 1, "Herb" ];
item  [321] = [ "Nothing", 1, 0, "" ];
item  [322] = [ "Nothing", 1, 0, "" ];
item  [323] = [ "Nothing", 1, 0, "" ];
item  [324] = [ "Tarromin", 1, 1, "Herb" ];
item  [325] = [ "Law-rune", 2, 1, "Rune" ];  // (9)
item  [326] = [ "Marrentill", 1, 1, "Herb" ];
item  [327] = [ "Guam Leaf", 1, 1, "Herb" ];
item  [328] = [ "Coins", 1, 29, "" ];  // (158)
item  [329] = [ "Mind-rune", 1, 8, "Rune" ];  // (16)
item  [330] = [ "Coins", 1, 3, "" ];  // 310, (161)
item  [331] = [ "Nothing", 1, 0, "" ];
item  [332] = [ "Harralander", 1, 1, "Herb" ];
item  [333] = [ "Nothing", 1, 0, "" ];
item  [334] = [ "Nothing", 1, 0, "" ];
item  [335] = [ "Nothing", 1, 0, "" ];
item  [336] = [ "Cadantine", 1, 1, "Herb" ];
item  [337] = [ "Nothing", 1, 0, "" ];
item  [338] = [ "Coins", 1, 8, "" ];  // (169)
item  [339] = [ "Guam Leaf", 1, 1, "Herb" ];
item  [340] = [ "Law-rune", 1, 1, "Rune" ];  // 320, (10)
item  [341] = [ "Coins", 1, 8, "" ];  // (177)
item  [342] = [ "Nothing", 1, 0, "" ];
item  [343] = [ "Vial (Water Filled)", 2, 1, "" ];
item  [344] = [ "Harralander", 1, 1, "Herb" ];
item  [345] = [ "Coins", 1, 8, "" ];  // (185)
item  [346] = [ "Vial (Water Filled)", 2, 1, "" ];
item  [347] = [ "Harralander", 1, 1, "Herb" ];
item  [348] = [ "Guam Leaf", 1, 1, "Herb" ];
item  [349] = [ "Marrentill", 1, 1, "Herb" ];
item  [350] = [ "Guam Leaf", 1, 1, "Herb" ];
item  [351] = [ "Air-rune", 1, 24, "Rune" ];  // (48)
item  [352] = [ "Guam Leaf", 2, 1, "Herb" ];  // 330
item  [353] = [ "Guam Leaf", 1, 1, "Herb" ];
item  [354] = [ "Law-rune", 1, 1, "Rune" ];  // (11)
item  [355] = [ "Dwarf Weed", 1, 1, "Herb" ];
item  [356] = [ "Law-rune", 1, 1, "Rune" ];  // (12)
item  [357] = [ "Nothing", 1, 0, "" ];
item  [358] = [ "Nothing", 1, 0, "" ];
item  [359] = [ "Nothing", 1, 0, "" ];
item  [360] = [ "Tarromin", 1, 1, "Herb" ];
item  [361] = [ "Vial (Water Filled)", 1, 1, "" ];
item  [362] = [ "Nothing", 1, 0, "" ];
item  [363] = [ "Law-rune", 1, 1, "Rune" ];  // 340, (13)
item  [364] = [ "Cadantine", 1, 1, "Herb" ];
item  [365] = [ "Nothing", 1, 0, "" ];
item  [366] = [ "Coins", 1, 8, "" ];  // (193)
item  [367] = [ "uncut sapphire", 1, 1, "Gem" ];
item  [368] = [ "Law-rune", 1, 1, "Rune" ];  // (14)
item  [369] = [ "Nothing", 1, 0, "" ];
item  [370] = [ "Coins", 1, 35, "" ];  // (228)
item  [371] = [ "Nothing", 1, 0, "" ];
item  [372] = [ "Nothing", 1, 0, "" ];
item  [373] = [ "Ranarr Weed", 1, 1, "Herb" ];  // 350
item  [374] = [ "Nothing", 1, 0, "" ];

runs [2] = [ 374, 351 ];  // kills 114, drops 120

// run 4

item  [375] = [ "Avantoe", 1, 1, "Herb" ];
item  [376] = [ "Tarromin", 1, 1, "Herb" ];
item  [377] = [ "Nothing", 1, 0, "" ];
item  [378] = [ "Avantoe", 1, 1, "Herb" ];
item  [379] = [ "Nothing", 1, 0, "" ];
item  [380] = [ "Harralander", 1, 1, "Herb" ];
item  [381] = [ "Mind-rune", 1, 8, "Rune" ];  // (8)
item  [382] = [ "Coins", 1, 29, "" ];  // (29)
item  [383] = [ "Nothing", 1, 0, "" ];  // 360
item  [384] = [ "Nothing", 1, 0, "" ];
item  [385] = [ "Vial (Water Filled)", 1, 1, "" ];
item  [386] = [ "Coins", 1, 29, "" ];  // (58)
item  [387] = [ "Guam Leaf", 1, 1, "Herb" ];
item  [388] = [ "Tarromin", 1, 1, "Herb" ];
item  [389] = [ "Nothing", 1, 0, "" ];
item  [390] = [ "Cadantine", 1, 1, "Herb" ];
item  [391] = [ "Ranarr Weed", 1, 1, "Herb" ];
item  [392] = [ "Vial (Water Filled)", 1, 1, "" ];
item  [393] = [ "Nothing", 1, 0, "" ];  // 370
item  [394] = [ "Mind-rune", 1, 8, "Rune" ];  // (16)
item  [395] = [ "Bronze Long Sword", 1, 1, "" ];
item  [396] = [ "Irit Leaf", 1, 1, "Herb" ];
item  [397] = [ "Nothing", 1, 0, "" ];
item  [398] = [ "Guam Leaf", 1, 1, "Herb" ];
item  [399] = [ "Marrentill", 1, 1, "Herb" ];
item  [400] = [ "Nothing", 1, 0, "" ];
item  [401] = [ "Nothing", 1, 0, "" ];
item  [402] = [ "Vial (Water Filled)", 1, 1, "" ];
item  [403] = [ "Harralander", 1, 1, "Herb" ];  // 380
item  [404] = [ "Coins", 1, 3, "" ];  // (61)
item  [405] = [ "Vial (Water Filled)", 1, 1, "" ];
item  [406] = [ "Nothing", 1, 0, "" ];
item  [407] = [ "Kwuarm", 1, 1, "Herb" ];
item  [408] = [ "Marrentill", 1, 1, "Herb" ];
item  [409] = [ "Vial (Water Filled)", 1, 1, "" ];
item  [410] = [ "Marrentill", 1, 1, "Herb" ];
item  [411] = [ "Harralander", 1, 1, "Herb" ];
item  [412] = [ "Marrentill", 1, 1, "Herb" ];
item  [413] = [ "Harralander", 1, 1, "Herb" ];  // 390
item  [414] = [ "Marrentill", 1, 1, "Herb" ];
item  [415] = [ "Vial (Water Filled)", 1, 1, "" ];
item  [416] = [ "Marrentill", 1, 1, "Herb" ];
item  [417] = [ "Guam Leaf", 1, 1, "Herb" ];
item  [418] = [ "Vial (Water Filled)", 1, 1, "" ];
item  [419] = [ "Nothing", 1, 0, "" ];
item  [420] = [ "Nothing", 1, 0, "" ];
item  [421] = [ "Nothing", 1, 0, "" ];
item  [422] = [ "Coins", 1, 8, "" ];  // (69)
item  [423] = [ "Guam Leaf", 1, 1, "Herb" ];  // 400
item  [424] = [ "Coins", 1, 35, "" ];  // (104)
item  [425] = [ "Coins", 1, 3, "" ];  // (107)
item  [426] = [ "Nothing", 1, 0, "" ];
item  [427] = [ "Marrentill", 1, 1, "Herb" ];
item  [428] = [ "Law-rune", 2, 1, "Rune" ];  // (1)
item  [429] = [ "Tarromin", 1, 1, "Herb" ];
item  [430] = [ "Nothing", 1, 0, "" ];
item  [431] = [ "Coins", 1, 29, "" ];  // (136)
item  [432] = [ "Vial (Water Filled)", 1, 1, "" ];
item  [433] = [ "Vial (Water Filled)", 1, 1, "" ];
item  [434] = [ "Law-rune", 1, 1, "Rune" ];  // 410, (2)
item  [435] = [ "Vial (Water Filled)", 1, 1, "" ];
item  [436] = [ "Vial (Water Filled)", 1, 1, "" ];
item  [437] = [ "Kwuarm", 1, 1, "Herb" ];
item  [438] = [ "Vial (Water Filled)", 1, 1, "" ];
item  [439] = [ "Earth-rune", 1, 6, "Rune" ];  // (6)
item  [440] = [ "Harralander", 1, 1, "Herb" ];
item  [441] = [ "Coins", 1, 8, "" ];  // (144)
item  [442] = [ "Nothing", 1, 0, "" ];
item  [443] = [ "Marrentill", 1, 1, "Herb" ];
item  [444] = [ "Tarromin", 1, 1, "Herb" ];  // 420
item  [445] = [ "Law-rune", 2, 1, "Rune" ];  // (3)
item  [446] = [ "Tarromin", 1, 1, "Herb" ];
item  [447] = [ "Law-rune", 1, 1, "Rune" ];  // (4)
item  [448] = [ "Nothing", 1, 0, "" ];
item  [449] = [ "Law-rune", 1, 1, "Rune" ];  // (5)
item  [450] = [ "Nothing", 1, 0, "" ];
item  [451] = [ "Nothing", 1, 0, "" ];
item  [452] = [ "Coins", 1, 35, "" ];  // (179)
item  [453] = [ "Nothing", 1, 0, "" ];
item  [454] = [ "Marrentill", 1, 1, "Herb" ];
item  [455] = [ "Nothing", 1, 0, "" ];  // 430
item  [456] = [ "Guam Leaf", 1, 1, "Herb" ];
item  [457] = [ "Nothing", 1, 0, "" ];
item  [458] = [ "Ranarr Weed", 1, 1, "Herb" ];
item  [459] = [ "Ranarr Weed", 1, 1, "Herb" ];
item  [460] = [ "Coins", 1, 3, "" ];  // (182)
item  [461] = [ "Nothing", 1, 0, "" ];
item  [462] = [ "Guam Leaf", 1, 1, "Herb" ];
item  [463] = [ "Nothing", 1, 0, "" ];
item  [464] = [ "Nothing", 1, 0, "" ];
item  [465] = [ "Guam Leaf", 1, 1, "Herb" ];  // 440
item  [466] = [ "Air-rune", 1, 24, "Rune" ];  // (24)
item  [467] = [ "Vial (Water Filled)", 1, 1, "" ];
item  [468] = [ "Vial (Water Filled)", 1, 1, "" ];
item  [469] = [ "Nothing", 1, 0, "" ];
item  [470] = [ "Nothing", 1, 0, "" ];
item  [471] = [ "Vial (Water Filled)", 1, 1, "" ];
item  [472] = [ "Guam Leaf", 2, 1, "Herb" ];
item  [473] = [ "Tarromin", 1, 1, "Herb" ];
item  [474] = [ "Nothing", 1, 0, "" ];
item  [475] = [ "Ranarr Weed", 1, 1, "Herb" ];
item  [476] = [ "Nothing", 1, 0, "" ];  // 450
item  [477] = [ "Guam Leaf", 1, 1, "Herb" ];
item  [478] = [ "Kwuarm", 1, 1, "Herb" ];
item  [479] = [ "Coins", 1, 8, "" ];  // (190)
item  [480] = [ "Nothing", 1, 0, "" ];
item  [481] = [ "Vial (Water Filled)", 1, 1, "" ];
item  [482] = [ "Nothing", 1, 0, "" ];
item  [483] = [ "Nothing", 1, 0, "" ];
item  [484] = [ "Law-rune", 1, 1, "Rune" ];  // (6)
item  [485] = [ "Air-rune", 1, 24, "Rune" ];  // (48)
item  [486] = [ "Cadantine", 1, 1, "Herb" ];  // 460
item  [487] = [ "Nothing", 1, 0, "" ];
item  [488] = [ "Nothing", 1, 0, "" ];
item  [489] = [ "Nothing", 1, 0, "" ];
item  [490] = [ "Tarromin", 1, 1, "Herb" ];
item  [491] = [ "Coins", 1, 3, "" ];  // (193)
item  [492] = [ "Harralander", 1, 1, "Herb" ];
item  [493] = [ "Nothing", 1, 0, "" ];
item  [494] = [ "Guam Leaf", 2, 1, "Herb" ];
item  [495] = [ "Harralander", 1, 1, "Herb" ];
item  [496] = [ "Nothing", 1, 0, "" ];
item  [497] = [ "Harralander", 1, 1, "Herb" ];  // 470
item  [498] = [ "Vial (Water Filled)", 1, 1, "" ];
item  [499] = [ "Guam Leaf", 1, 1, "Herb" ];
item  [500] = [ "Nothing", 1, 0, "" ];
item  [501] = [ "Guam Leaf", 1, 1, "Herb" ];
item  [502] = [ "Nothing", 1, 0, "" ];
item  [503] = [ "Irit Leaf", 1, 1, "Herb" ];

runs [3] = [ 503, 476 ];  // kills 125, drops 129

// run 5

item  [504] = [ "Nothing", 1, 0, "" ];
item  [505] = [ "Nothing", 1, 0, "" ];
item  [506] = [ "Law-rune", 1, 1, "Rune" ];  // (1)
item  [507] = [ "Guam Leaf", 1, 1, "Herb" ];  // 480
item  [508] = [ "Nothing", 1, 0, "" ];
item  [509] = [ "Kwuarm", 1, 1, "Herb" ];
item  [510] = [ "Vial (Water Filled)", 1, 1, "" ];
item  [511] = [ "Irit Leaf", 1, 1, "Herb" ];
item  [512] = [ "Vial (Water Filled)", 1, 1, "" ];
item  [513] = [ "Nothing", 1, 0, "" ];
item  [514] = [ "Nothing", 1, 0, "" ];
item  [515] = [ "Nothing", 1, 0, "" ];
item  [516] = [ "Body-rune", 1, 6, "Rune" ];
item  [517] = [ "Nothing", 1, 0, "" ];  // 490
item  [518] = [ "Air-rune", 1, 24, "Rune" ];  // (24)
item  [519] = [ "Coins", 1, 3, "" ];  // (3)
item  [520] = [ "Vial (Water Filled)", 1, 1, "" ];
item  [521] = [ "Law-rune", 1, 1, "Rune" ];  // (2)
item  [522] = [ "Irit Leaf", 1, 1, "Herb" ];
item  [523] = [ "Guam Leaf", 1, 1, "Herb" ];
item  [524] = [ "Nothing", 1, 0, "" ];
item  [525] = [ "Irit Leaf", 1, 1, "Herb" ];
item  [526] = [ "Nothing", 1, 0, "" ];
item  [527] = [ "Mind-rune", 1, 8, "Rune" ];  // 500, (8)
item  [528] = [ "Mind-rune", 1, 8, "Rune" ];  // (16)
item  [529] = [ "Coins", 1, 8, "" ];  // (11)
item  [530] = [ "Coins", 1, 29, "" ];  // (40)
item  [531] = [ "Nothing", 1, 0, "" ];
item  [532] = [ "Air-rune", 1, 24, "Rune" ];  // (48)
item  [533] = [ "Vial (Water Filled)", 1, 1, "" ];
item  [534] = [ "Guam Leaf", 1, 1, "Herb" ];
item  [535] = [ "Nothing", 1, 0, "" ];
item  [536] = [ "Vial (Water Filled)", 1, 1, "" ];
item  [537] = [ "Kwuarm", 1, 1, "Herb" ];  // 510
item  [538] = [ "Nothing", 1, 0, "" ];
item  [539] = [ "Nothing", 1, 0, "" ];
item  [540] = [ "Coins", 1, 35, "" ];  // (75)
item  [541] = [ "Marrentill", 1, 1, "Herb" ];
item  [542] = [ "Nothing", 1, 0, "" ];
item  [543] = [ "Marrentill", 1, 1, "Herb" ];
item  [544] = [ "Coins", 1, 3, "" ];  // (78)
item  [545] = [ "Bronze Long Sword", 1, 1, "" ];
item  [546] = [ "Guam Leaf", 2, 1, "Herb" ];
item  [547] = [ "Harralander", 1, 1, "Herb" ];
item  [548] = [ "Law-rune", 1, 1, "Rune" ];  // 520, (3)
item  [549] = [ "Avantoe", 1, 1, "Herb" ];
item  [550] = [ "Nothing", 1, 0, "" ];
item  [551] = [ "Coins", 1, 8, "" ];  // (86)
item  [552] = [ "Harralander", 1, 1, "Herb" ];
item  [553] = [ "Vial (Water Filled)", 1, 1, "" ];
item  [554] = [ "Coins", 2, 3, "" ];  // (89)
item  [555] = [ "Harralander", 1, 1, "Herb" ];
item  [556] = [ "Nothing", 1, 0, "" ];
item  [557] = [ "Coins", 1, 29, "" ];  // (118)
item  [558] = [ "Nothing", 1, 0, "" ];
item  [559] = [ "Harralander", 1, 1, "Herb" ];  // 530
item  [560] = [ "Nothing", 1, 0, "" ];
item  [561] = [ "Nothing", 1, 0, "" ];
item  [562] = [ "Vial (Water Filled)", 1, 1, "" ];
item  [563] = [ "Air-rune", 1, 24, "Rune" ];  // (72)
item  [564] = [ "Coins", 1, 29, "" ];  // (147)
item  [565] = [ "Nothing", 1, 0, "" ];
item  [566] = [ "Avantoe", 1, 1, "Herb" ];
item  [567] = [ "Marrentill", 1, 1, "Herb" ];
item  [568] = [ "Nothing", 1, 0, "" ];
item  [569] = [ "Nothing", 1, 0, "" ];  // 540
item  [570] = [ "Guam Leaf", 1, 1, "Herb" ];
item  [571] = [ "Tarromin", 1, 1, "Herb" ];
item  [572] = [ "Nothing", 1, 0, "" ];
item  [573] = [ "Nothing", 1, 0, "" ];
item  [574] = [ "Guam Leaf", 1, 1, "Herb" ];
item  [575] = [ "Guam Leaf", 1, 1, "Herb" ];
item  [576] = [ "Mind-rune", 1, 8, "Rune" ];  // (24)
item  [577] = [ "Law-rune", 1, 1, "Rune" ];  // (4)
item  [578] = [ "Coins", 1, 3, "" ];  // (150)
item  [579] = [ "Air-rune", 1, 24, "Rune" ];  // 550, (96)
item  [580] = [ "Vial (Water Filled)", 1, 1, "" ];
item  [581] = [ "Harralander", 1, 1, "Herb" ];
item  [582] = [ "Irit Leaf", 1, 1, "Herb" ];
item  [583] = [ "Guam Leaf", 1, 1, "Herb" ];
item  [584] = [ "Guam Leaf", 1, 1, "Herb" ];
item  [585] = [ "Vial (Water Filled)", 1, 1, "" ];
item  [586] = [ "Harralander", 1, 1, "Herb" ];
item  [587] = [ "Air-rune", 1, 24, "Rune" ];  // (120)
item  [588] = [ "Nothing", 1, 0, "" ];
item  [589] = [ "Nothing", 1, 0, "" ];  // 560
item  [590] = [ "Nothing", 1, 0, "" ];
item  [591] = [ "Nature-rune", 1, 2, "Rune" ];  // (2)
item  [592] = [ "Avantoe", 1, 1, "Herb" ];
item  [593] = [ "Nothing", 1, 0, "" ];
item  [594] = [ "Nothing", 1, 0, "" ];
item  [595] = [ "Vial (Water Filled)", 2, 1, "" ];
item  [596] = [ "Harralander", 1, 1, "Herb" ];
item  [597] = [ "Cadantine", 1, 1, "Herb" ];
item  [598] = [ "Guam Leaf", 1, 1, "Herb" ];
item  [599] = [ "Body-rune", 1, 6, "Rune" ];
item  [600] = [ "Body-rune", 1, 6, "Rune" ];  // 570
item  [601] = [ "Tarromin", 1, 1, "Herb" ];
item  [602] = [ "Nothing", 1, 0, "" ];
item  [603] = [ "Nothing", 1, 0, "" ];
item  [604] = [ "Vial (Water Filled)", 1, 1, "" ];
item  [605] = [ "Avantoe", 1, 1, "Herb" ];
item  [606] = [ "Law-rune", 1, 1, "Rune" ];  // (5)
item  [607] = [ "Body-rune", 1, 6, "Rune" ];
item  [608] = [ "Coins", 2, 8, "" ];  // (158)
item  [609] = [ "Marrentill", 1, 1, "Herb" ];
item  [610] = [ "Nothing", 1, 0, "" ];
item  [611] = [ "Law-rune", 1, 1, "Rune" ];  // 580, (6)
item  [612] = [ "Vial (Water Filled)", 1, 1, "" ];
item  [613] = [ "Guam Leaf", 1, 1, "Herb" ];
item  [614] = [ "Vial (Water Filled)", 1, 1, "" ];
item  [615] = [ "Guam Leaf", 1, 1, "Herb" ];
item  [616] = [ "Coins", 1, 8, "" ];  // (166)
item  [617] = [ "Avantoe", 1, 1, "Herb" ];
item  [618] = [ "Irit Leaf", 1, 1, "Herb" ];
item  [619] = [ "Nothing", 1, 0, "" ];
item  [620] = [ "Avantoe", 1, 1, "Herb" ];

runs [4] = [ 620, 589 ];  // kills 113, drops 117

// run 6

item  [621] = [ "Nothing", 1, 0, "" ];  // 590
item  [622] = [ "Harralander", 1, 1, "Herb" ];
item  [623] = [ "Body-rune", 1, 6, "Rune" ];
item  [624] = [ "Coins", 1, 3, "" ];  // (3)
item  [625] = [ "Nothing", 1, 0, "" ];
item  [626] = [ "Marrentill", 2, 1, "Herb" ];
item  [627] = [ "Marrentill", 1, 1, "Herb" ];
item  [628] = [ "Marrentill", 1, 1, "Herb" ];
item  [629] = [ "Guam Leaf", 2, 1, "Herb" ];
item  [630] = [ "Guam Leaf", 1, 1, "Herb" ];
item  [631] = [ "Irit Leaf", 1, 1, "Herb" ];
item  [632] = [ "Nothing", 1, 0, "" ];
item  [633] = [ "Bronze Long Sword", 1, 1, "" ];  // 600
item  [634] = [ "Law-rune", 1, 1, "Rune" ];  // (1)
item  [635] = [ "Ranarr Weed", 1, 1, "Herb" ];
item  [636] = [ "Nothing", 1, 0, "" ];
item  [637] = [ "Nothing", 1, 0, "" ];
item  [638] = [ "Law-rune", 1, 1, "Rune" ];  // (2)
item  [639] = [ "Vial (Water Filled)", 1, 1, "" ];
item  [640] = [ "Law-rune", 1, 1, "Rune" ];  // (3)
item  [641] = [ "Coins", 1, 8, "" ];  // (11)
item  [642] = [ "Marrentill", 1, 1, "Herb" ];
item  [643] = [ "Nothing", 1, 0, "" ];  // 610
item  [644] = [ "Kwuarm", 1, 1, "Herb" ];
item  [645] = [ "Law-rune", 1, 1, "Rune" ];  // (4)
item  [646] = [ "Guam Leaf", 1, 1, "Herb" ];
item  [647] = [ "Vial (Water Filled)", 1, 1, "" ];
item  [648] = [ "Nothing", 1, 0, "" ];
item  [649] = [ "Nothing", 1, 0, "" ];
item  [650] = [ "Nothing", 1, 0, "" ];
item  [651] = [ "Nothing", 1, 0, "" ];
item  [652] = [ "Law-rune", 1, 1, "Rune" ];  // (5)
item  [653] = [ "Law-rune", 1, 1, "Rune" ];  // 620, (6)
item  [654] = [ "Snape grass", 1, 1, "" ];  // made prayer potion
item  [655] = [ "Air-rune", 1, 24, "Rune" ];  // (24)
item  [656] = [ "Nothing", 1, 0, "" ];
item  [657] = [ "Nothing", 1, 0, "" ];
item  [658] = [ "Nothing", 1, 0, "" ];
item  [659] = [ "Ranarr Weed", 2, 1, "Herb" ];
item  [660] = [ "Guam Leaf", 1, 1, "Herb" ];
item  [661] = [ "Mind-rune", 1, 8, "Rune" ];  // (8)
item  [662] = [ "Nothing", 1, 0, "" ];
item  [663] = [ "Nothing", 1, 0, "" ];
item  [664] = [ "Marrentill", 1, 1, "Herb" ];  // 630
item  [665] = [ "Marrentill", 1, 1, "Herb" ];
item  [666] = [ "Nothing", 1, 0, "" ];
item  [667] = [ "Nothing", 1, 0, "" ];
item  [668] = [ "Nothing", 1, 0, "" ];
item  [669] = [ "Nothing", 1, 0, "" ];
item  [670] = [ "Unholy Symbol mould", 1, 1, "" ];
item  [671] = [ "Avantoe", 1, 1, "Herb" ];
item  [672] = [ "Nothing", 1, 0, "" ];
item  [673] = [ "Irit Leaf", 1, 1, "Herb" ];
item  [674] = [ "Nothing", 1, 0, "" ];  // 640
item  [675] = [ "Ranarr Weed", 1, 1, "Herb" ];
item  [676] = [ "Law-rune", 1, 1, "Rune" ];  // (7)
item  [677] = [ "Vial (Water Filled)", 1, 1, "" ];
item  [678] = [ "Marrentill", 1, 1, "Herb" ];
item  [679] = [ "Nothing", 1, 0, "" ];
item  [680] = [ "Tarromin", 1, 1, "Herb" ];
item  [681] = [ "Air-rune", 1, 24, "Rune" ];  // (48)
item  [682] = [ "Coins", 1, 8, "" ];  // (19)
item  [683] = [ "Marrentill", 2, 1, "Herb" ];
item  [684] = [ "Dwarf Weed", 1, 1, "Herb" ];
item  [685] = [ "Nothing", 1, 0, "" ];  // 650
item  [686] = [ "Vial (Water Filled)", 1, 1, "" ];
item  [687] = [ "Nothing", 1, 0, "" ];
item  [688] = [ "Guam Leaf", 2, 1, "Herb" ];
item  [689] = [ "Tarromin", 1, 1, "Herb" ];
item  [690] = [ "Guam Leaf", 1, 1, "Herb" ];
item  [691] = [ "Nothing", 1, 0, "" ];
item  [692] = [ "Nature-rune", 1, 2, "Rune" ];  // (2)
item  [693] = [ "Vial (Water Filled)", 1, 1, "" ];
item  [694] = [ "Nothing", 1, 0, "" ];
item  [695] = [ "Harralander", 1, 1, "Herb" ];
item  [696] = [ "Tarromin", 2, 1, "Herb" ];  // 660
item  [697] = [ "Snape grass", 1, 1, "" ];  // made prayer potion
item  [698] = [ "Nothing", 1, 0, "" ];
item  [699] = [ "Guam Leaf", 2, 1, "Herb" ];
item  [700] = [ "Ranarr Weed", 1, 1, "Herb" ];
item  [701] = [ "Marrentill", 1, 1, "Herb" ];
item  [702] = [ "Nothing", 1, 0, "" ];
item  [703] = [ "Nothing", 1, 0, "" ];
item  [704] = [ "Coins", 1, 29, "" ];  // (48)
item  [705] = [ "Mind-rune", 1, 8, "Rune" ];  // (16)
item  [706] = [ "Law-rune", 1, 1, "Rune" ];  // (8)
item  [707] = [ "Marrentill", 1, 1, "Herb" ];
item  [708] = [ "Avantoe", 1, 1, "Herb" ];  // 670
item  [709] = [ "Guam Leaf", 1, 1, "Herb" ];
item  [710] = [ "Coins", 1, 29, "" ];  // (77)
item  [711] = [ "Guam Leaf", 1, 1, "Herb" ];
item  [712] = [ "Nothing", 1, 0, "" ];
item  [713] = [ "Irit Leaf", 1, 1, "Herb" ];
item  [714] = [ "Avantoe", 1, 1, "Herb" ];
item  [715] = [ "Law-rune", 2, 1, "Rune" ];  // (9)
item  [716] = [ "Tarromin", 1, 1, "Herb" ];
item  [717] = [ "Kwuarm", 1, 1, "Herb" ];
item  [718] = [ "Guam Leaf", 2, 1, "Herb" ];
item  [719] = [ "Marrentill", 1, 1, "Herb" ];
item  [720] = [ "Harralander", 1, 1, "Herb" ];  // 680
item  [721] = [ "Coins", 1, 8, "" ];  // (85)
item  [722] = [ "Nothing", 1, 0, "" ];
item  [723] = [ "Harralander", 1, 1, "Herb" ];
item  [724] = [ "Harralander", 2, 1, "Herb" ];
item  [725] = [ "Guam Leaf", 1, 1, "Herb" ];
item  [726] = [ "Nothing", 1, 0, "" ];
item  [727] = [ "Guam Leaf", 1, 1, "Herb" ];
item  [728] = [ "Nothing", 1, 0, "" ];
item  [729] = [ "Vial (Water Filled)", 1, 1, "" ];
item  [730] = [ "Irit Leaf", 1, 1, "Herb" ];
item  [731] = [ "Ranarr Weed", 1, 1, "Herb" ];  // 690
item  [732] = [ "Law-rune", 1, 1, "Rune" ];  // (10)
item  [733] = [ "Air-rune", 1, 24, "Rune" ];  // (72)
item  [734] = [ "Nothing", 1, 0, "" ];
item  [735] = [ "Snape grass", 1, 1, "" ];
item  [736] = [ "Nothing", 1, 0, "" ];
item  [737] = [ "Vial (Water Filled)", 1, 1, "" ];  // made prayer potion
item  [738] = [ "Law-rune", 1, 1, "Rune" ];  // (11)
item  [739] = [ "Marrentill", 2, 1, "Herb" ];
item  [740] = [ "Dwarf Weed", 1, 1, "Herb" ];
item  [741] = [ "Nothing", 1, 0, "" ];
item  [742] = [ "Marrentill", 1, 1, "Herb" ];  // 700
item  [743] = [ "Nothing", 1, 0, "" ];
item  [744] = [ "Vial (Water Filled)", 1, 1, "" ];
item  [745] = [ "Coins", 1, 8, "" ];  // (93)
item  [746] = [ "Kwuarm", 1, 1, "Herb" ];

runs [5] = [ 746, 704 ];  // kills 115, drops 126

// run 7

item  [747] = [ "Nothing", 1, 0, "" ];
item  [748] = [ "Guam Leaf", 1, 1, "Herb" ];
item  [749] = [ "Coins", 1, 8, "" ];  // (8)
item  [750] = [ "Harralander", 2, 1, "Herb" ];
item  [751] = [ "Tarromin", 1, 1, "Herb" ];
item  [752] = [ "Tarromin", 2, 1, "Herb" ];
item  [753] = [ "Marrentill", 1, 1, "Herb" ];
item  [754] = [ "Vial (Water Filled)", 1, 1, "" ];  // 710
item  [755] = [ "Body-rune", 1, 6, "Rune" ];
item  [756] = [ "Guam Leaf", 1, 1, "Herb" ];
item  [757] = [ "Coins", 1, 8, "" ];  // (16)
item  [758] = [ "Coins", 1, 3, "" ];  // (19)
item  [759] = [ "Marrentill", 1, 1, "Herb" ];
item  [760] = [ "Coins", 1, 29, "" ];  // (48)
item  [761] = [ "Vial (Water Filled)", 1, 1, "" ];
item  [762] = [ "Nothing", 1, 0, "" ];
item  [763] = [ "Nothing", 1, 0, "" ];
item  [764] = [ "Snape grass", 1, 1, "" ];  // 720
item  [765] = [ "Air-rune", 1, 24, "Rune" ];  // (24)
item  [766] = [ "Guam Leaf", 1, 1, "Herb" ];
item  [767] = [ "Marrentill", 1, 1, "Herb" ];
item  [768] = [ "Coins", 1, 3, "" ];  // (51)
item  [769] = [ "Vial (Water Filled)", 1, 1, "" ];
item  [770] = [ "Tarromin", 1, 1, "Herb" ];
item  [771] = [ "Harralander", 1, 1, "Herb" ];
item  [772] = [ "Vial (Water Filled)", 1, 1, "" ];
item  [773] = [ "Law-rune", 1, 1, "Rune" ];  // (1)
item  [774] = [ "Coins", 1, 29, "" ];  // 730, (80)
item  [775] = [ "Law-rune", 1, 1, "Rune" ];  // (2)
item  [776] = [ "Nothing", 1, 0, "" ];
item  [777] = [ "Coins", 1, 35, "" ];  // (115)
item  [778] = [ "Vial (Water Filled)", 1, 1, "" ];
item  [779] = [ "Vial (Water Filled)", 2, 1, "" ];
item  [780] = [ "Harralander", 1, 1, "Herb" ];
item  [781] = [ "Nothing", 1, 0, "" ];
item  [782] = [ "Vial (Water Filled)", 1, 1, "" ];
item  [783] = [ "Nature-rune", 1, 2, "Rune" ];  // (2)
item  [784] = [ "Nothing", 1, 0, "" ];
item  [785] = [ "Coins", 1, 29, "" ];  // 740, (144)
item  [786] = [ "Cadantine", 1, 1, "Herb" ];
item  [787] = [ "Nothing", 1, 0, "" ];
item  [788] = [ "Guam Leaf", 2, 1, "Herb" ];
item  [789] = [ "Guam Leaf", 1, 1, "Herb" ];
item  [790] = [ "Nothing", 1, 0, "" ];
item  [791] = [ "Tarromin", 1, 1, "Herb" ];
item  [792] = [ "Nothing", 1, 0, "" ];
item  [793] = [ "Nothing", 1, 0, "" ];
item  [794] = [ "Law-rune", 2, 1, "Rune" ];  // (3)
item  [795] = [ "Tarromin", 1, 1, "Herb" ];
item  [796] = [ "Guam Leaf", 1, 1, "Herb" ];
item  [797] = [ "Nothing", 1, 0, "" ];  // 750
item  [798] = [ "Mind-rune", 1, 8, "Rune" ];  // (8)
item  [799] = [ "Law-rune", 1, 1, "Rune" ];  // (4)
item  [800] = [ "Vial (Water Filled)", 1, 1, "" ];
item  [801] = [ "Nothing", 1, 0, "" ];
item  [802] = [ "Vial (Water Filled)", 1, 1, "" ];
item  [803] = [ "Law-rune", 1, 1, "Rune" ];  // (5)
item  [804] = [ "Irit Leaf", 1, 1, "Herb" ];
item  [805] = [ "Tarromin", 1, 1, "Herb" ];
item  [806] = [ "Nothing", 1, 0, "" ];
item  [807] = [ "Nothing", 1, 0, "" ];  // 760
item  [808] = [ "Body-rune", 1, 6, "Rune" ];
item  [809] = [ "Nothing", 1, 0, "" ];
item  [810] = [ "Nothing", 1, 0, "" ];
item  [811] = [ "Tarromin", 1, 1, "Herb" ];
item  [812] = [ "Guam Leaf", 1, 1, "Herb" ];
item  [813] = [ "Law-rune", 1, 1, "Rune" ];  // (6)
item  [814] = [ "Ranarr Weed", 1, 1, "Herb" ];  // made prayer potion
item  [815] = [ "Coins", 1, 35, "" ];  // (179)
item  [816] = [ "Vial (Water Filled)", 1, 1, "" ];
item  [817] = [ "Nothing", 1, 0, "" ];  // 770
item  [818] = [ "Law-rune", 1, 1, "Rune" ];  // (7)
item  [819] = [ "Bronze Long Sword", 2, 1, "" ];
item  [820] = [ "Tarromin", 1, 1, "Herb" ];
item  [821] = [ "Nothing", 1, 0, "" ];
item  [822] = [ "Nothing", 1, 0, "" ];
item  [823] = [ "Avantoe", 1, 1, "Herb" ];
item  [824] = [ "Nothing", 1, 0, "" ];
item  [825] = [ "Guam Leaf", 1, 1, "Herb" ];
item  [826] = [ "Nature-rune", 1, 2, "Rune" ];  // (4)
item  [827] = [ "Nothing", 1, 0, "" ];
item  [828] = [ "Dwarf Weed", 1, 1, "Herb" ];  // 780
item  [829] = [ "Earth-rune", 1, 6, "Rune" ];  // (6)
item  [830] = [ "Coins", 1, 3, "" ];  // (182)
item  [831] = [ "Nothing", 1, 0, "" ];
item  [832] = [ "Tarromin", 2, 1, "Herb" ];
item  [833] = [ "Marrentill", 1, 1, "Herb" ];
item  [834] = [ "Kwuarm", 1, 1, "Herb" ];
item  [835] = [ "Snape grass", 1, 1, "" ];
item  [836] = [ "Nothing", 1, 0, "" ];
item  [837] = [ "Coins", 1, 3, "" ];  // (185)
item  [838] = [ "Vial (Water Filled)", 2, 1, "" ];
item  [839] = [ "Harralander", 1, 1, "Herb" ];
item  [840] = [ "Nothing", 1, 0, "" ];  // 790
item  [841] = [ "Irit Leaf", 1, 1, "Herb" ];
item  [842] = [ "Nothing", 1, 0, "" ];
item  [843] = [ "Guam Leaf", 1, 1, "Herb" ];
item  [844] = [ "Marrentill", 1, 1, "Herb" ];
item  [845] = [ "Law-rune", 2, 1, "Rune" ];  // (8)
item  [846] = [ "Tarromin", 1, 1, "Herb" ];
item  [847] = [ "Irit Leaf", 1, 1, "Herb" ];
item  [848] = [ "Nothing", 1, 0, "" ];
item  [849] = [ "Nothing", 1, 0, "" ];
item  [850] = [ "Harralander", 1, 1, "Herb" ];
item  [851] = [ "Guam Leaf", 1, 1, "Herb" ];  // 800
item  [852] = [ "Nothing", 1, 0, "" ];
item  [853] = [ "Law-rune", 1, 1, "Rune" ];  // (9)
item  [854] = [ "Nothing", 1, 0, "" ];
item  [855] = [ "Guam Leaf", 1, 1, "Herb" ];
item  [856] = [ "Coins", 2, 8, "" ];  // (193)
item  [857] = [ "Marrentill", 1, 1, "Herb" ];
item  [858] = [ "Body-rune", 1, 6, "Rune" ];
item  [859] = [ "Law-rune", 1, 1, "Rune" ];  // (10)
item  [860] = [ "Vial (Water Filled)", 1, 1, "" ];
item  [861] = [ "Nothing", 1, 0, "" ];
item  [862] = [ "Marrentill", 1, 1, "Herb" ];  // 810
item  [863] = [ "Tarromin", 1, 1, "Herb" ];
item  [864] = [ "Nothing", 1, 0, "" ];
item  [865] = [ "Marrentill", 2, 1, "Herb" ];
item  [866] = [ "Guam Leaf", 1, 1, "Herb" ];
item  [867] = [ "Nothing", 1, 0, "" ];
item  [868] = [ "Nothing", 1, 0, "" ];
item  [869] = [ "Nothing", 1, 0, "" ];
item  [870] = [ "Harralander", 1, 1, "Herb" ];
item  [871] = [ "Tarromin", 1, 1, "Herb" ];
item  [872] = [ "Vial (Water Filled)", 1, 1, "" ];
item  [873] = [ "Nothing", 1, 0, "" ];  // 820
item  [874] = [ "Vial (Water Filled)", 1, 1, "" ];
item  [875] = [ "Irit Leaf", 1, 1, "Herb" ];
item  [876] = [ "Coins", 2, 29, "" ];  // (222)
item  [877] = [ "Nothing", 1, 0, "" ];
item  [878] = [ "Tarromin", 2, 1, "Herb" ];
item  [879] = [ "Marrentill", 1, 1, "Herb" ];
item  [880] = [ "Nature-rune", 2, 2, "Rune" ];  // (6)
item  [881] = [ "Tarromin", 1, 1, "Herb" ];
item  [882] = [ "Snape grass", 1, 1, "" ];
item  [883] = [ "Nothing", 1, 0, "" ];
item  [884] = [ "Cadantine", 1, 1, "Herb" ];
item  [885] = [ "Dwarf Weed", 1, 1, "Herb" ];
item  [886] = [ "Vial (Water Filled)", 1, 1, "" ];  // 830
item  [887] = [ "Vial (Water Filled)", 1, 1, "" ];
item  [888] = [ "Vial (Water Filled)", 1, 1, "" ];
item  [889] = [ "Irit Leaf", 1, 1, "Herb" ];
item  [890] = [ "Law-rune", 1, 1, "Rune" ];  // (11)
item  [891] = [ "Tarromin", 1, 1, "Herb" ];

runs [6] = [ 891, 835 ];  // kills 131, drops 145

// run 8

item  [892] = [ "Nothing", 1, 0, "" ];
item  [893] = [ "Mind-rune", 1, 8, "Rune" ];  // (8)
item  [894] = [ "Nothing", 1, 0, "" ];
item  [895] = [ "Vial (Water Filled)", 1, 1, "" ];
item  [896] = [ "Nothing", 1, 0, "" ];  // 840
item  [897] = [ "Coins", 1, 29, "" ];  // (29)
item  [898] = [ "Nothing", 1, 0, "" ];
item  [899] = [ "Ranarr Weed", 1, 1, "Herb" ];
item  [900] = [ "Nothing", 1, 0, "" ];
item  [901] = [ "Nothing", 1, 0, "" ];
item  [902] = [ "Nothing", 1, 0, "" ];
item  [903] = [ "Coins", 1, 8, "" ];  // (37)
item  [904] = [ "Nothing", 1, 0, "" ];
item  [905] = [ "Snape grass", 1, 1, "" ];  // made prayer potion
item  [906] = [ "Tarromin", 1, 1, "Herb" ];  // 850
item  [907] = [ "Nothing", 1, 0, "" ];
item  [908] = [ "Law-rune", 1, 1, "Rune" ];  // (1)
item  [909] = [ "Coins", 1, 8, "" ];  // (45)
item  [910] = [ "Nothing", 1, 0, "" ];
item  [911] = [ "Harralander", 1, 1, "Herb" ];
item  [912] = [ "Nothing", 1, 0, "" ];
item  [913] = [ "Nothing", 1, 0, "" ];
item  [914] = [ "Nothing", 1, 0, "" ];
item  [915] = [ "Mind-rune", 1, 8, "Rune" ];  // (16)
item  [916] = [ "Cadantine", 1, 1, "Herb" ];  // 860
item  [917] = [ "Marrentill", 1, 1, "Herb" ];
item  [918] = [ "Earth-rune", 1, 6, "Rune" ];  // (6)
item  [919] = [ "Guam Leaf", 2, 1, "Herb" ];
item  [920] = [ "Guam Leaf", 1, 1, "Herb" ];
item  [921] = [ "Marrentill", 1, 1, "Herb" ];
item  [922] = [ "Marrentill", 1, 1, "Herb" ];
item  [923] = [ "Guam Leaf", 1, 1, "Herb" ];
item  [924] = [ "Guam Leaf", 1, 1, "Herb" ];
item  [925] = [ "Nothing", 1, 0, "" ];
item  [926] = [ "Marrentill", 1, 1, "Herb" ];
item  [927] = [ "Tarromin", 1, 1, "Herb" ];  // 870
item  [928] = [ "Coins", 1, 8, "" ];  // (53)
item  [929] = [ "Avantoe", 1, 1, "Herb" ];
item  [930] = [ "Guam Leaf", 1, 1, "Herb" ];
item  [931] = [ "Nothing", 1, 0, "" ];
item  [932] = [ "Marrentill", 2, 1, "Herb" ];
item  [933] = [ "Ranarr Weed", 1, 1, "Herb" ];
item  [934] = [ "Nothing", 1, 0, "" ];
item  [935] = [ "Coins", 1, 3, "" ];  // (56)
item  [936] = [ "Guam Leaf", 1, 1, "Herb" ];
item  [937] = [ "Coins", 1, 29, "" ];  // (85)
item  [938] = [ "Coins", 2, 3, "" ];  // 880, (88)
item  [939] = [ "Harralander", 1, 1, "Herb" ];
item  [940] = [ "Nothing", 1, 0, "" ];
item  [941] = [ "Vial (Water Filled)", 1, 1, "" ];
item  [942] = [ "Guam Leaf", 1, 1, "Herb" ];
item  [943] = [ "Nothing", 1, 0, "" ];
item  [944] = [ "Coins", 1, 8, "" ];  // (96)
item  [945] = [ "Air-rune", 1, 24, "Rune" ];  // (24)
item  [946] = [ "Nature-rune", 1, 2, "Rune" ];  // (2)
item  [947] = [ "Nothing", 1, 0, "" ];
item  [948] = [ "Nothing", 1, 0, "" ];
item  [949] = [ "Nothing", 1, 0, "" ];  // 890
item  [950] = [ "Marrentill", 1, 1, "Herb" ];
item  [951] = [ "Nothing", 1, 0, "" ];
item  [952] = [ "Ranarr Weed", 1, 1, "Herb" ];
item  [953] = [ "Nothing", 1, 0, "" ];
item  [954] = [ "Nothing", 1, 0, "" ];
item  [955] = [ "Nothing", 1, 0, "" ];
item  [956] = [ "Harralander", 1, 1, "Herb" ];
item  [957] = [ "Nothing", 1, 0, "" ];
item  [958] = [ "Harralander", 1, 1, "Herb" ];
item  [959] = [ "Marrentill", 1, 1, "Herb" ];  // 900
item  [960] = [ "Nature-rune", 1, 2, "Rune" ];  // (4)
item  [961] = [ "Vial (Water Filled)", 1, 1, "" ];
item  [962] = [ "Irit Leaf", 1, 1, "Herb" ];
item  [963] = [ "Nothing", 1, 0, "" ];
item  [964] = [ "Vial (Water Filled)", 1, 1, "" ];
item  [965] = [ "Nothing", 1, 0, "" ];
item  [966] = [ "Nothing", 1, 0, "" ];
item  [967] = [ "Irit Leaf", 1, 1, "Herb" ];
item  [968] = [ "Coins", 1, 8, "" ];  // (104)
item  [969] = [ "Harralander", 1, 1, "Herb" ];  // 910
item  [970] = [ "Nothing", 1, 0, "" ];
item  [971] = [ "Irit Leaf", 1, 1, "Herb" ];
item  [972] = [ "Guam Leaf", 2, 1, "Herb" ];
item  [973] = [ "Marrentill", 1, 1, "Herb" ];
item  [974] = [ "Nothing", 1, 0, "" ];
item  [975] = [ "Nothing", 1, 0, "" ];
item  [976] = [ "Coins", 1, 8, "" ];  // (112)
item  [977] = [ "Nothing", 1, 0, "" ];
item  [978] = [ "Marrentill", 1, 1, "Herb" ];
item  [979] = [ "Coins", 1, 8, "" ];  // (120)
item  [980] = [ "Vial (Water Filled)", 1, 1, "" ];  // 920
item  [981] = [ "Coins", 1, 3, "" ];  // (123)
item  [982] = [ "Law-rune", 2, 1, "Rune" ];  // (2)
item  [983] = [ "Tarromin", 1, 1, "Herb" ];
item  [984] = [ "Avantoe", 1, 1, "Herb" ];
item  [985] = [ "Nature-rune", 1, 2, "Rune" ];  // (6)
item  [986] = [ "Tarromin", 1, 1, "Herb" ];
item  [987] = [ "Body-rune", 1, 6, "Rune" ];
item  [988] = [ "Nothing", 1, 0, "" ];
item  [989] = [ "Nothing", 1, 0, "" ];
item  [990] = [ "Nothing", 1, 0, "" ];
item  [991] = [ "Law-rune", 1, 1, "Rune" ];  // 930, (3)
item  [992] = [ "Law-rune", 1, 1, "Rune" ];  // (4)
item  [993] = [ "Marrentill", 1, 1, "Herb" ];
item  [994] = [ "Law-rune", 1, 1, "Rune" ];  // (5)
item  [995] = [ "Ranarr Weed", 2, 1, "Herb" ];
item  [996] = [ "Guam Leaf", 1, 1, "Herb" ];
item  [997] = [ "Nothing", 1, 0, "" ];
item  [998] = [ "Guam Leaf", 1, 1, "Herb" ];
item  [999] = [ "Marrentill", 1, 1, "Herb" ];
item [1000] = [ "Marrentill", 1, 1, "Herb" ];
item [1001] = [ "Nothing", 1, 0, "" ];
item [1002] = [ "Marrentill", 1, 1, "Herb" ];  // 940
item [1003] = [ "Law-rune", 1, 1, "Rune" ];  // (6)
item [1004] = [ "Guam Leaf", 1, 1, "Herb" ];
item [1005] = [ "Tarromin", 1, 1, "Herb" ];
item [1006] = [ "Nothing", 1, 0, "" ];
item [1007] = [ "Marrentill", 1, 1, "Herb" ];
item [1008] = [ "Avantoe", 1, 1, "Herb" ];
item [1009] = [ "Law-rune", 1, 1, "Rune" ];  // (7)
item [1010] = [ "Coins", 1, 29, "" ];  // (152)
item [1011] = [ "Dwarf Weed", 1, 1, "Herb" ];
item [1012] = [ "Nothing", 1, 0, "" ];  // 950
item [1013] = [ "Ranarr Weed", 1, 1, "Herb" ];
item [1014] = [ "Avantoe", 1, 1, "Herb" ];
item [1015] = [ "Tarromin", 1, 1, "Herb" ];
item [1016] = [ "Nothing", 1, 0, "" ];
item [1017] = [ "Body-rune", 1, 6, "Rune" ];
item [1018] = [ "Nothing", 1, 0, "" ];
item [1019] = [ "Nature-rune", 1, 2, "Rune" ];  // (8)
item [1020] = [ "Nothing", 1, 0, "" ];
item [1021] = [ "Vial (Water Filled)", 2, 1, "" ];
item [1022] = [ "Ranarr Weed", 1, 1, "Herb" ];
item [1023] = [ "Vial (Water Filled)", 2, 1, "" ];  // 960
item [1024] = [ "Ranarr Weed", 1, 1, "Herb" ];

runs [7] = [ 1024, 960 ];  // kills 125, drops 133

// run 9

item [1025] = [ "Mind-rune", 1, 8, "Rune" ];  // (8)
item [1026] = [ "Harralander", 1, 1, "Herb" ];
item [1027] = [ "Vial (Water Filled)", 2, 1, "" ];
item [1028] = [ "Harralander", 1, 1, "Herb" ];
item [1029] = [ "Nothing", 1, 0, "" ];
item [1030] = [ "Vial (Water Filled)", 1, 1, "" ];
item [1031] = [ "Nothing", 1, 0, "" ];
item [1032] = [ "Guam Leaf", 2, 1, "Herb" ];
item [1033] = [ "Ranarr Weed", 1, 1, "Herb" ];
item [1034] = [ "Coins", 1, 8, "" ];  // (8)
item [1035] = [ "Coins", 1, 8, "" ];  // (16)
item [1036] = [ "Coins", 1, 3, "" ];  // 970, (19)
item [1037] = [ "Marrentill", 1, 1, "Herb" ];
item [1038] = [ "Vial (Water Filled)", 1, 1, "" ];
item [1039] = [ "Nothing", 1, 0, "" ];
item [1040] = [ "Nothing", 1, 0, "" ];
item [1041] = [ "Coins", 1, 8, "" ];  // (27)
item [1042] = [ "Nothing", 1, 0, "" ];
item [1043] = [ "Nothing", 1, 0, "" ];
item [1044] = [ "Nothing", 1, 0, "" ];
item [1045] = [ "Kwuarm", 1, 1, "Herb" ];
item [1046] = [ "Law-rune", 1, 1, "Rune" ];  // 980, (1)
item [1047] = [ "Marrentill", 1, 1, "Herb" ];
item [1048] = [ "Guam Leaf", 1, 1, "Herb" ];
item [1049] = [ "Guam Leaf", 1, 1, "Herb" ];
item [1050] = [ "Coins", 1, 8, "" ];  // (35)
item [1051] = [ "Irit Leaf", 1, 1, "Herb" ];
item [1052] = [ "Coins", 1, 35, "" ];  // (70)
item [1053] = [ "Guam Leaf", 2, 1, "Herb" ];
item [1054] = [ "Guam Leaf", 1, 1, "Herb" ];
item [1055] = [ "Coins", 1, 3, "" ];  // (73)
item [1056] = [ "Vial (Water Filled)", 1, 1, "" ];
item [1057] = [ "Coins", 1, 29, "" ];  // 990, (102)
item [1058] = [ "Nothing", 1, 0, "" ];
item [1059] = [ "Earth-rune", 1, 6, "Rune" ];  // (6)
item [1060] = [ "Avantoe", 1, 1, "Herb" ];
item [1061] = [ "Guam Leaf", 1, 1, "Herb" ];
item [1062] = [ "Avantoe", 1, 1, "Herb" ];
item [1063] = [ "Vial (Water Filled)", 1, 1, "" ];
item [1064] = [ "Law-rune", 1, 1, "Rune" ];  // (2)
item [1065] = [ "Guam Leaf", 1, 1, "Herb" ];
item [1066] = [ "Nothing", 1, 0, "" ];
item [1067] = [ "Air-rune", 1, 24, "Rune" ];  // 1000, (24)
item [1068] = [ "Vial (Water Filled)", 1, 1, "" ];
item [1069] = [ "Nothing", 1, 0, "" ];
item [1070] = [ "Coins", 1, 29, "" ];  // (131)
item [1071] = [ "Avantoe", 1, 1, "Herb" ];
item [1072] = [ "Coins", 1, 29, "" ];  // (160)
item [1073] = [ "Law-rune", 1, 1, "Rune" ];  // (3)
item [1074] = [ "Cadantine", 2, 1, "Herb" ];
item [1075] = [ "Marrentill", 1, 1, "Herb" ];
item [1076] = [ "Nothing", 1, 0, "" ];
item [1077] = [ "Vial (Water Filled)", 1, 1, "" ];
item [1078] = [ "Vial (Water Filled)", 1, 1, "" ];  // 1010
item [1079] = [ "Kwuarm", 1, 1, "Herb" ];
item [1080] = [ "Nothing", 1, 0, "" ];
item [1081] = [ "Coins", 2, 8, "" ];  // (168)
item [1082] = [ "Marrentill", 1, 1, "Herb" ];
item [1083] = [ "Nothing", 1, 0, "" ];
item [1084] = [ "Earth-rune", 1, 6, "Rune" ];  // (12)
item [1085] = [ "Harralander", 1, 1, "Herb" ];
item [1086] = [ "Guam Leaf", 1, 1, "Herb" ];
item [1087] = [ "Nothing", 1, 0, "" ];
item [1088] = [ "Tarromin", 1, 1, "Herb" ];
item [1089] = [ "Nothing", 1, 0, "" ];  // 1020
item [1090] = [ "Marrentill", 1, 1, "Herb" ];
item [1091] = [ "Coins", 1, 8, "" ];  // (176)
item [1092] = [ "Nothing", 1, 0, "" ];
item [1093] = [ "Marrentill", 1, 1, "Herb" ];
item [1094] = [ "Harralander", 1, 1, "Herb" ];
item [1095] = [ "Nothing", 1, 0, "" ];
item [1096] = [ "Coins", 1, 29, "" ];  // (205)
item [1097] = [ "Snape grass", 2, 1, "" ];  // made prayer potion
item [1098] = [ "Tarromin", 1, 1, "Herb" ];
item [1099] = [ "Mind-rune", 1, 8, "Rune" ];  // (16)
item [1100] = [ "Nothing", 1, 0, "" ];  // 1030
item [1101] = [ "Guam Leaf", 1, 1, "Herb" ];
item [1102] = [ "Guam Leaf", 1, 1, "Herb" ];
item [1103] = [ "Ranarr Weed", 1, 1, "Herb" ];
item [1104] = [ "Nothing", 1, 0, "" ];
item [1105] = [ "Coins", 1, 8, "" ];  // (213)
item [1106] = [ "Vial (Water Filled)", 1, 1, "" ];
item [1107] = [ "Air-rune", 1, 24, "Rune" ];  // (48)
item [1108] = [ "Air-rune", 1, 24, "Rune" ];  // (72)
item [1109] = [ "Harralander", 1, 1, "Herb" ];
item [1110] = [ "Nothing", 1, 0, "" ];  // 1040
item [1111] = [ "Nothing", 1, 0, "" ];
item [1112] = [ "Avantoe", 1, 1, "Herb" ];
item [1113] = [ "Law-rune", 1, 1, "Rune" ];  // (4)
item [1114] = [ "Guam Leaf", 1, 1, "Herb" ];
item [1115] = [ "Law-rune", 1, 1, "Rune" ];  // (5)
item [1116] = [ "Law-rune", 1, 1, "Rune" ];  // (6)
item [1117] = [ "Vial (Water Filled)", 1, 1, "" ];
item [1118] = [ "Coins", 1, 3, "" ];  // (216)
item [1119] = [ "Coins", 1, 29, "" ];  // (245)
item [1120] = [ "Nothing", 1, 0, "" ];  // 1050
item [1121] = [ "Tarromin", 1, 1, "Herb" ];
item [1122] = [ "Air-rune", 1, 24, "Rune" ];  // (96)
item [1123] = [ "Irit Leaf", 1, 1, "Herb" ];
item [1124] = [ "Harralander", 1, 1, "Herb" ];
item [1125] = [ "Marrentill", 2, 1, "Herb" ];
item [1126] = [ "Tarromin", 1, 1, "Herb" ];
item [1127] = [ "Coins", 1, 8, "" ];  // (253)
item [1128] = [ "Mind-rune", 1, 8, "Rune" ];  // (24)
item [1129] = [ "Coins", 1, 8, "" ];  // (261)
item [1130] = [ "Nothing", 1, 0, "" ];
item [1131] = [ "Nothing", 1, 0, "" ];  // 1060
item [1132] = [ "Nothing", 1, 0, "" ];
item [1133] = [ "Vial (Water Filled)", 1, 1, "" ];
item [1134] = [ "Avantoe", 1, 1, "Herb" ];
item [1135] = [ "Coins", 1, 3, "" ];  // (264)
item [1136] = [ "Nothing", 1, 0, "" ];
item [1137] = [ "Tarromin", 1, 1, "Herb" ];
item [1138] = [ "Nothing", 1, 0, "" ];
item [1139] = [ "Ranarr Weed", 1, 1, "Herb" ];
item [1140] = [ "Dwarf Weed", 1, 1, "Herb" ];
item [1141] = [ "Marrentill", 1, 1, "Herb" ];  // 1070
item [1142] = [ "Nothing", 1, 0, "" ];
item [1143] = [ "Nothing", 1, 0, "" ];
item [1144] = [ "Tarromin", 1, 1, "Herb" ];
item [1145] = [ "Air-rune", 1, 24, "Rune" ];  // (120)
item [1146] = [ "Guam Leaf", 1, 1, "Herb" ];
item [1147] = [ "Air-rune", 1, 24, "Rune" ];  // (144)
item [1148] = [ "Guam Leaf", 1, 1, "Herb" ];
item [1149] = [ "Guam Leaf", 1, 1, "Herb" ];
item [1150] = [ "Nothing", 1, 0, "" ];
item [1151] = [ "Air-rune", 1, 24, "Rune" ];  // 1080, (168)
item [1152] = [ "Nothing", 1, 0, "" ];
item [1153] = [ "Nothing", 1, 0, "" ];
item [1154] = [ "Nothing", 1, 0, "" ];
item [1155] = [ "Nothing", 1, 0, "" ];
item [1156] = [ "Harralander", 1, 1, "Herb" ];
item [1157] = [ "Irit Leaf", 1, 1, "Herb" ];

runs [8] = [ 1157, 1086 ];  // kills 126, drops 133

// run 10

item [1158] = [ "Vial (Water Filled)", 1, 1, "" ];
item [1159] = [ "Guam Leaf", 1, 1, "Herb" ];
item [1160] = [ "Body-rune", 1, 6, "Rune" ];
item [1161] = [ "Law-rune", 1, 1, "Rune" ];  // 1090, (1)
item [1162] = [ "Nothing", 1, 0, "" ];
item [1163] = [ "Earth-rune", 1, 6, "Rune" ];  // (6)
item [1164] = [ "Guam Leaf", 1, 1, "Herb" ];
item [1165] = [ "Cadantine", 1, 1, "Herb" ];
item [1166] = [ "Coins", 1, 29, "" ];  // (29)
item [1167] = [ "Marrentill", 1, 1, "Herb" ];
item [1168] = [ "Nothing", 1, 0, "" ];
item [1169] = [ "Nothing", 1, 0, "" ];
item [1170] = [ "Vial (Water Filled)", 1, 1, "" ];
item [1171] = [ "Nothing", 1, 0, "" ];  // 1100
item [1172] = [ "Nothing", 1, 0, "" ];
item [1173] = [ "Nothing", 1, 0, "" ];
item [1174] = [ "Nothing", 1, 0, "" ];
item [1175] = [ "Marrentill", 1, 1, "Herb" ];
item [1176] = [ "Nothing", 1, 0, "" ];
item [1177] = [ "Coins", 1, 29, "" ];  // (58)
item [1178] = [ "Nothing", 1, 0, "" ];
item [1179] = [ "Tarromin", 1, 1, "Herb" ];
item [1180] = [ "Guam Leaf", 1, 1, "Herb" ];
item [1181] = [ "Nothing", 1, 0, "" ];  // 1110
item [1182] = [ "Coins", 1, 29, "" ];  // (87)
item [1183] = [ "Coins", 1, 29, "" ];  // (116)
item [1184] = [ "Nothing", 1, 0, "" ];
item [1185] = [ "Dwarf Weed", 1, 1, "Herb" ];
item [1186] = [ "Air-rune", 1, 24, "Rune" ];  // (24)
item [1187] = [ "Harralander", 1, 1, "Herb" ];
item [1188] = [ "Tarromin", 1, 1, "Herb" ];
item [1189] = [ "Cadantine", 1, 1, "Herb" ];
item [1190] = [ "Nothing", 1, 0, "" ];
item [1191] = [ "Guam Leaf", 1, 1, "Herb" ];  //   1120
item [1192] = [ "Coins", 1, 29, "" ];  // (145)
item [1193] = [ "Air-rune", 1, 24, "Rune" ];  // (48)
item [1194] = [ "Tarromin", 1, 1, "Herb" ];
item [1195] = [ "Nothing", 1, 0, "" ];
item [1196] = [ "Guam Leaf", 1, 1, "Herb" ];
item [1197] = [ "Nothing", 1, 0, "" ];
item [1198] = [ "Nothing", 1, 0, "" ];
item [1199] = [ "Nothing", 1, 0, "" ];
item [1200] = [ "Harralander", 1, 1, "Herb" ];
item [1201] = [ "Law-rune", 1, 1, "Rune" ];  // 1130, (2)
item [1202] = [ "Irit Leaf", 1, 1, "Herb" ];
item [1203] = [ "Guam Leaf", 1, 1, "Herb" ];
item [1204] = [ "Harralander", 1, 1, "Herb" ];
item [1205] = [ "Marrentill", 2, 1, "Herb" ];
item [1206] = [ "Guam Leaf", 1, 1, "Herb" ];
item [1207] = [ "Vial (Water Filled)", 2, 1, "" ];
item [1208] = [ "Harralander", 1, 1, "Herb" ];
item [1209] = [ "Ranarr Weed", 1, 1, "Herb" ];
item [1210] = [ "Nothing", 1, 0, "" ];
item [1211] = [ "Nothing", 1, 0, "" ];
item [1212] = [ "Vial (Water Filled)", 1, 1, "" ];
item [1213] = [ "Tarromin", 1, 1, "Herb" ];  // 1140
item [1214] = [ "Vial (Water Filled)", 1, 1, "" ];
item [1215] = [ "Guam Leaf", 1, 1, "Herb" ];
item [1216] = [ "Air-rune", 1, 24, "Rune" ];  // (72)
item [1217] = [ "Avantoe", 1, 1, "Herb" ];
item [1218] = [ "Nothing", 1, 0, "" ];
item [1219] = [ "Guam Leaf", 1, 1, "Herb" ];
item [1220] = [ "Marrentill", 1, 1, "Herb" ];
item [1221] = [ "Law-rune", 1, 1, "Rune" ];  // (3)
item [1222] = [ "Coins", 1, 3, "" ];  // (148)
item [1223] = [ "Avantoe", 1, 1, "Herb" ];  // 1150
item [1224] = [ "Nothing", 1, 0, "" ];
item [1225] = [ "Marrentill", 1, 1, "Herb" ];
item [1226] = [ "Harralander", 2, 1, "Herb" ];
item [1227] = [ "Tarromin", 1, 1, "Herb" ];
item [1228] = [ "Air-rune", 1, 24, "Rune" ];  // (96)
item [1229] = [ "Coins", 1, 29, "" ];  // (177)
item [1230] = [ "Kwuarm", 1, 1, "Herb" ];
item [1231] = [ "Nothing", 1, 0, "" ];
item [1232] = [ "Nothing", 1, 0, "" ];
item [1233] = [ "Marrentill", 1, 1, "Herb" ];
item [1234] = [ "Vial (Water Filled)", 2, 1, "" ];  // 1160
item [1235] = [ "Harralander", 1, 1, "Herb" ];
item [1236] = [ "Nothing", 1, 0, "" ];
item [1237] = [ "Guam Leaf", 1, 1, "Herb" ];
item [1238] = [ "Nothing", 1, 0, "" ];
item [1239] = [ "Marrentill", 1, 1, "Herb" ];
item [1240] = [ "Nothing", 1, 0, "" ];
item [1241] = [ "Nothing", 1, 0, "" ];
item [1242] = [ "Nothing", 1, 0, "" ];
item [1243] = [ "Guam Leaf", 1, 1, "Herb" ];
item [1244] = [ "Nothing", 1, 0, "" ];
item [1245] = [ "Nothing", 1, 0, "" ];  // 1170
item [1246] = [ "Coins", 1, 8, "" ];  // (185)
item [1247] = [ "Mind-rune", 1, 8, "Rune" ];  // (8)
item [1248] = [ "Law-rune", 1, 1, "Rune" ];  // (4)
item [1249] = [ "Nothing", 1, 0, "" ];
item [1250] = [ "Nothing", 1, 0, "" ];
item [1251] = [ "Dwarf Weed", 1, 1, "Herb" ];
item [1252] = [ "Marrentill", 1, 1, "Herb" ];
item [1253] = [ "Coins", 2, 8, "" ];  // (193)
item [1254] = [ "Marrentill", 1, 1, "Herb" ];
item [1255] = [ "Guam Leaf", 1, 1, "Herb" ];
item [1256] = [ "Tarromin", 1, 1, "Herb" ];  // 1180
item [1257] = [ "Unholy Symbol mould", 1, 1, "" ];
item [1258] = [ "Bronze Long Sword", 1, 1, "" ];
item [1259] = [ "Nothing", 1, 0, "" ];
item [1260] = [ "Nothing", 1, 0, "" ];
item [1261] = [ "Law-rune", 1, 1, "Rune" ];  // (5)
item [1262] = [ "Cadantine", 1, 1, "Herb" ];
item [1263] = [ "Law-rune", 1, 1, "Rune" ];  // (6)
item [1264] = [ "Law-rune", 1, 1, "Rune" ];  // (7)
item [1265] = [ "Nothing", 1, 0, "" ];
item [1266] = [ "Nothing", 1, 0, "" ];  // 1190
item [1267] = [ "Nothing", 1, 0, "" ];
item [1268] = [ "Vial (Water Filled)", 1, 1, "" ];
item [1269] = [ "Ranarr Weed", 1, 1, "Herb" ];
item [1270] = [ "Marrentill", 1, 1, "Herb" ];
item [1271] = [ "Nothing", 1, 0, "" ];
item [1272] = [ "Kwuarm", 1, 1, "Herb" ];
item [1273] = [ "Nothing", 1, 0, "" ];
item [1274] = [ "Nothing", 1, 0, "" ];
item [1275] = [ "Mind-rune", 1, 8, "Rune" ];  // (16)
item [1276] = [ "Guam Leaf", 1, 1, "Herb" ];  // 1200
item [1277] = [ "Nothing", 1, 0, "" ];
item [1278] = [ "Vial (Water Filled)", 1, 1, "" ];
item [1279] = [ "Law-rune", 1, 1, "Rune" ];  // (8)
item [1280] = [ "Nothing", 1, 0, "" ];
item [1281] = [ "Coins", 1, 3, "" ];  // (196)
item [1282] = [ "Earth-rune", 1, 6, "Rune" ];  // (12)
item [1283] = [ "Coins", 1, 29, "" ];  // (225)
item [1284] = [ "Marrentill", 1, 1, "Herb" ];
item [1285] = [ "Nothing", 1, 0, "" ];
item [1286] = [ "Marrentill", 1, 1, "Herb" ];  // 1210
item [1287] = [ "Tarromin", 1, 1, "Herb" ];
item [1288] = [ "Coins", 1, 29, "" ];  // (254)
item [1289] = [ "Vial (Water Filled)", 1, 1, "" ];
item [1290] = [ "Cadantine", 1, 1, "Herb" ];
item [1291] = [ "Guam Leaf", 1, 1, "Herb" ];
item [1292] = [ "Guam Leaf", 1, 1, "Herb" ];
item [1293] = [ "Law-rune", 1, 1, "Rune" ];  // (9)
item [1294] = [ "Nothing", 1, 0, "" ];
item [1295] = [ "Coins", 1, 3, "" ];  // (257)
item [1296] = [ "Guam Leaf", 2, 1, "Herb" ];  // 1220
item [1297] = [ "Marrentill", 1, 1, "Herb" ];
item [1298] = [ "Nothing", 1, 0, "" ];
item [1299] = [ "Coins", 1, 3, "" ];  // (260)
item [1300] = [ "Guam Leaf", 1, 1, "Herb" ];
item [1301] = [ "Nothing", 1, 0, "" ];
item [1302] = [ "Guam Leaf", 1, 1, "Herb" ];
item [1303] = [ "Nothing", 1, 0, "" ];
item [1304] = [ "Guam Leaf", 2, 1, "Herb" ];
item [1305] = [ "Harralander", 1, 1, "Herb" ];
item [1306] = [ "Law-rune", 1, 1, "Rune" ];  // (10)
item [1307] = [ "Nothing", 1, 0, "" ];
item [1308] = [ "Vial (Water Filled)", 1, 1, "" ];  // 1230
item [1309] = [ "Nothing", 1, 0, "" ];
item [1310] = [ "Law-rune", 1, 1, "Rune" ];  // (11)
item [1311] = [ "Nothing", 1, 0, "" ];
item [1312] = [ "Nothing", 1, 0, "" ];
item [1313] = [ "Nothing", 1, 0, "" ];
item [1314] = [ "Guam Leaf", 2, 1, "Herb" ];
item [1315] = [ "Guam Leaf", 1, 1, "Herb" ];
item [1316] = [ "Law-rune", 1, 1, "Rune" ];  // (12)
item [1317] = [ "Vial (Water Filled)", 1, 1, "" ];
item [1318] = [ "Nothing", 1, 0, "" ];
item [1319] = [ "Nothing", 1, 0, "" ];  // 1240
item [1320] = [ "Nothing", 1, 0, "" ];
item [1321] = [ "Marrentill", 2, 1, "Herb" ];
item [1322] = [ "Tarromin", 1, 1, "Herb" ];
item [1323] = [ "Vial (Water Filled)", 1, 1, "" ];
item [1324] = [ "Law-rune", 1, 1, "Rune" ];  // (13)
item [1325] = [ "Guam Leaf", 1, 1, "Herb" ];
item [1326] = [ "Nothing", 1, 0, "" ];
item [1327] = [ "Guam Leaf", 2, 1, "Herb" ];
item [1328] = [ "Guam Leaf", 1, 1, "Herb" ];
item [1329] = [ "Mind-rune", 1, 8, "Rune" ];  // (24)
item [1330] = [ "Nothing", 1, 0, "" ];
item [1331] = [ "Unholy Symbol mould", 1, 1, "" ];  // 1250
item [1332] = [ "Nothing", 1, 0, "" ];
item [1333] = [ "Guam Leaf", 1, 1, "Herb" ];
item [1334] = [ "Marrentill", 1, 1, "Herb" ];
item [1335] = [ "Guam Leaf", 1, 1, "Herb" ];
item [1336] = [ "Vial (Water Filled)", 1, 1, "" ];
item [1337] = [ "Avantoe", 2, 1, "Herb" ];
item [1338] = [ "Marrentill", 1, 1, "Herb" ];
item [1339] = [ "Nothing", 1, 0, "" ];
item [1340] = [ "Tarromin", 1, 1, "Herb" ];
item [1341] = [ "Nothing", 1, 0, "" ];
item [1342] = [ "Vial (Water Filled)", 1, 1, "" ];  // 1260
item [1343] = [ "Vial (Water Filled)", 1, 1, "" ];
item [1344] = [ "Guam Leaf", 1, 1, "Herb" ];
item [1345] = [ "Nothing", 1, 0, "" ];
item [1346] = [ "Marrentill", 1, 1, "Herb" ];
item [1347] = [ "Law-rune", 1, 1, "Rune" ];  // (14)
item [1348] = [ "Ranarr Weed", 1, 1, "Herb" ];

runs [9] = [ 1348, 1266 ];  // kills 180, drops 191

// run 11

item [1349] = [ "Ranarr Weed", 1, 1, "Herb" ];
item [1350] = [ "Nothing", 1, 0, "" ];
item [1351] = [ "Nature-rune", 1, 2, "Rune" ];  // (2)
item [1352] = [ "Nothing", 1, 0, "" ];  // 1270
item [1353] = [ "Avantoe", 1, 1, "Herb" ];
item [1354] = [ "Nothing", 1, 0, "" ];
item [1355] = [ "Coins", 1, 3, "" ];  // (3)
item [1356] = [ "Irit Leaf", 1, 1, "Herb" ];
item [1357] = [ "Vial (Water Filled)", 1, 1, "" ];
item [1358] = [ "Tarromin", 1, 1, "Herb" ];
item [1359] = [ "Coins", 2, 3, "" ];  // (6)
item [1360] = [ "Harralander", 1, 1, "Herb" ];
item [1361] = [ "Cadantine", 1, 1, "Herb" ];
item [1362] = [ "Nothing", 1, 0, "" ];
item [1363] = [ "Coins", 2, 3, "" ];  // 1280, (9)
item [1364] = [ "Marrentill", 1, 1, "Herb" ];
item [1365] = [ "Body-rune", 1, 6, "Rune" ];
item [1366] = [ "Nothing", 1, 0, "" ];
item [1367] = [ "Nothing", 1, 0, "" ];
item [1368] = [ "Irit Leaf", 1, 1, "Herb" ];
item [1369] = [ "Cadantine", 1, 1, "Herb" ];
item [1370] = [ "Air-rune", 1, 24, "Rune" ];  // (24)
item [1371] = [ "Law-rune", 1, 1, "Rune" ];  // (1)
item [1372] = [ "Nothing", 1, 0, "" ];
item [1373] = [ "Nothing", 1, 0, "" ];
item [1374] = [ "Guam Leaf", 1, 1, "Herb" ];  // 1290
item [1375] = [ "Law-rune", 1, 1, "Rune" ];  // (2)
item [1376] = [ "Avantoe", 1, 1, "Herb" ];
item [1377] = [ "Avantoe", 1, 1, "Herb" ];
item [1378] = [ "Coins", 1, 8, "" ];  // (17)
item [1379] = [ "Guam Leaf", 1, 1, "Herb" ];
item [1380] = [ "Marrentill", 1, 1, "Herb" ];
item [1381] = [ "Nothing", 1, 0, "" ];
item [1382] = [ "Coins", 1, 29, "" ];  // (46)
item [1383] = [ "Nothing", 1, 0, "" ];
item [1384] = [ "Nothing", 1, 0, "" ];  // 1300
item [1385] = [ "Body-rune", 1, 6, "Rune" ];
item [1386] = [ "Air-rune", 1, 24, "Rune" ];  // (48)
item [1387] = [ "Nothing", 1, 0, "" ];
item [1388] = [ "Nothing", 1, 0, "" ];
item [1389] = [ "Coins", 1, 8, "" ];  // (54)
item [1390] = [ "Vial (Water Filled)", 1, 1, "" ];
item [1391] = [ "Harralander", 1, 1, "Herb" ];
item [1392] = [ "Nothing", 1, 0, "" ];
item [1393] = [ "Air-rune", 1, 24, "Rune" ];  // (72)
item [1394] = [ "Nothing", 1, 0, "" ];  // 1310
item [1395] = [ "Ranarr Weed", 1, 1, "Herb" ];
item [1396] = [ "Ranarr Weed", 1, 1, "Herb" ];
item [1397] = [ "Nothing", 1, 0, "" ];
item [1398] = [ "Mind-rune", 1, 8, "Rune" ];  // (8)
item [1399] = [ "Irit Leaf", 1, 1, "Herb" ];
item [1400] = [ "Mind-rune", 1, 8, "Rune" ];  // (16)
item [1401] = [ "Nothing", 1, 0, "" ];
item [1402] = [ "Coins", 1, 8, "" ];  // (62)
item [1403] = [ "Nothing", 1, 0, "" ];
item [1404] = [ "Nothing", 1, 0, "" ];  // 1320
item [1405] = [ "Coins", 1, 29, "" ];  // (91)
item [1406] = [ "Guam Leaf", 1, 1, "Herb" ];
item [1407] = [ "Marrentill", 1, 1, "Herb" ];
item [1408] = [ "Vial (Water Filled)", 1, 1, "" ];
item [1409] = [ "Nothing", 1, 0, "" ];
item [1410] = [ "Harralander", 1, 1, "Herb" ];
item [1411] = [ "Nothing", 1, 0, "" ];
item [1412] = [ "Guam Leaf", 1, 1, "Herb" ];
item [1413] = [ "Law-rune", 2, 1, "Rune" ];  // (3)
item [1414] = [ "Tarromin", 1, 1, "Herb" ];
item [1415] = [ "Nothing", 1, 0, "" ];  // 1330
item [1416] = [ "Coins", 1, 8, "" ];  // (99)
item [1417] = [ "Nothing", 1, 0, "" ];
item [1418] = [ "Nothing", 1, 0, "" ];
item [1419] = [ "Nothing", 1, 0, "" ];
item [1420] = [ "Coins", 1, 8, "" ];  // (107)
item [1421] = [ "Nothing", 1, 0, "" ];
item [1422] = [ "Earth-rune", 1, 6, "Rune" ];  // (6)
item [1423] = [ "Vial (Water Filled)", 1, 1, "" ];
item [1424] = [ "Nothing", 1, 0, "" ];
item [1425] = [ "Nothing", 1, 0, "" ];  // 1340
item [1426] = [ "Nature-rune", 1, 2, "Rune" ];  // (4)
item [1427] = [ "Nothing", 1, 0, "" ];
item [1428] = [ "Nothing", 1, 0, "" ];
item [1429] = [ "Nothing", 1, 0, "" ];
item [1430] = [ "Coins", 1, 3, "" ];  // (110)
item [1431] = [ "Nothing", 1, 0, "" ];
item [1432] = [ "Coins", 1, 35, "" ];  // (145)
item [1433] = [ "Avantoe", 1, 1, "Herb" ];
item [1434] = [ "Guam Leaf", 2, 1, "Herb" ];
item [1435] = [ "Harralander", 1, 1, "Herb" ];
item [1436] = [ "Nothing", 1, 0, "" ];  // 1350
item [1437] = [ "Cadantine", 1, 1, "Herb" ];
item [1438] = [ "Irit Leaf", 1, 1, "Herb" ];
item [1439] = [ "Body-rune", 1, 6, "Rune" ];
item [1440] = [ "Kwuarm", 1, 1, "Herb" ];
item [1441] = [ "Ranarr Weed", 1, 1, "Herb" ];
item [1442] = [ "Harralander", 2, 1, "Herb" ];
item [1443] = [ "Coins", 1, 3, "" ];  // (148)

runs [10] = [ 1443, 1356 ];  // kills 90, drops 95

// run 12

item [1444] = [ "Law-rune", 1, 1, "Rune" ];  // (1)
item [1445] = [ "Kwuarm", 1, 1, "Herb" ];
item [1446] = [ "Vial (Water Filled)", 1, 1, "" ];
item [1447] = [ "Dwarf Weed", 1, 1, "Herb" ];  // 1360
item [1448] = [ "Nothing", 1, 0, "" ];
item [1449] = [ "Guam Leaf", 1, 1, "Herb" ];
item [1450] = [ "Marrentill", 1, 1, "Herb" ];
item [1451] = [ "Guam Leaf", 1, 1, "Herb" ];
item [1452] = [ "Marrentill", 1, 1, "Herb" ];
item [1453] = [ "Tarromin", 1, 1, "Herb" ];
item [1454] = [ "Irit Leaf", 1, 1, "Herb" ];
item [1455] = [ "Vial (Water Filled)", 1, 1, "" ];
item [1456] = [ "Nothing", 1, 0, "" ];
item [1457] = [ "Air-rune", 1, 24, "Rune" ];  // 1370, (24)
item [1458] = [ "Guam Leaf", 1, 1, "Herb" ];
item [1459] = [ "Nothing", 1, 0, "" ];
item [1460] = [ "Vial (Water Filled)", 1, 1, "" ];
item [1461] = [ "Nothing", 1, 0, "" ];
item [1462] = [ "Nothing", 1, 0, "" ];
item [1463] = [ "Nothing", 1, 0, "" ];
item [1464] = [ "Marrentill", 1, 1, "Herb" ];
item [1465] = [ "Coins", 1, 3, "" ];  // (3)
item [1466] = [ "Nature-rune", 2, 2, "Rune" ];  // (2)
item [1467] = [ "Tarromin", 1, 1, "Herb" ];
item [1468] = [ "Avantoe", 1, 1, "Herb" ];  // 1380
item [1469] = [ "Nothing", 1, 0, "" ];
item [1470] = [ "Tarromin", 1, 1, "Herb" ];
item [1471] = [ "Tarromin", 2, 1, "Herb" ];
item [1472] = [ "Tarromin", 1, 1, "Herb" ];
item [1473] = [ "Marrentill", 1, 1, "Herb" ];
item [1474] = [ "Harralander", 1, 1, "Herb" ];
item [1475] = [ "Nothing", 1, 0, "" ];
item [1476] = [ "Marrentill", 1, 1, "Herb" ];
item [1477] = [ "Guam Leaf", 1, 1, "Herb" ];
item [1478] = [ "Nothing", 1, 0, "" ];
item [1479] = [ "Nothing", 1, 0, "" ];  // 1390
item [1480] = [ "Nothing", 1, 0, "" ];
item [1481] = [ "Vial (Water Filled)", 1, 1, "" ];
item [1482] = [ "Vial (Water Filled)", 1, 1, "" ];
item [1483] = [ "Earth-rune", 1, 6, "Rune" ];  // (6)
item [1484] = [ "Coins", 1, 29, "" ];  // (32)
item [1485] = [ "Coins", 1, 3, "" ];  // (35)
item [1486] = [ "Nature-rune", 2, 2, "Rune" ];  // (4)
item [1487] = [ "Coins", 1, 8, "" ];  // (43)
item [1488] = [ "Nothing", 1, 0, "" ];
item [1489] = [ "Nothing", 1, 0, "" ];
item [1490] = [ "Nothing", 1, 0, "" ];  // 1400
item [1491] = [ "Tarromin", 2, 1, "Herb" ];
item [1492] = [ "Law-rune", 1, 1, "Rune" ];  // (2)
item [1493] = [ "Unholy Symbol mould", 1, 1, "" ];
item [1494] = [ "Guam Leaf", 2, 1, "Herb" ];
item [1495] = [ "Marrentill", 1, 1, "Herb" ];
item [1496] = [ "Nothing", 1, 0, "" ];
item [1497] = [ "Ranarr Weed", 1, 1, "Herb" ];
item [1498] = [ "Coins", 1, 3, "" ];  // (46)
item [1499] = [ "Air-rune", 1, 24, "Rune" ];  // (48)
item [1500] = [ "Nothing", 1, 0, "" ];
item [1501] = [ "Coins", 1, 29, "" ];  // (75)
item [1502] = [ "Coins", 1, 8, "" ];  // 1410, (83)
item [1503] = [ "Nothing", 1, 0, "" ];
item [1504] = [ "Coins", 1, 3, "" ];  // (86)
item [1505] = [ "Ranarr Weed", 1, 1, "Herb" ];
item [1506] = [ "Nothing", 1, 0, "" ];
item [1507] = [ "Marrentill", 1, 1, "Herb" ];
item [1508] = [ "Guam Leaf", 1, 1, "Herb" ];
item [1509] = [ "Nature-rune", 1, 2, "Rune" ];  // (6)
item [1510] = [ "Law-rune", 1, 1, "Rune" ];  // (3)
item [1511] = [ "Ranarr Weed", 1, 1, "Herb" ];
item [1512] = [ "Ranarr Weed", 1, 1, "Herb" ];  // 1420
item [1513] = [ "Harralander", 1, 1, "Herb" ];
item [1514] = [ "Law-rune", 1, 1, "Rune" ];  // (4)
item [1515] = [ "Nothing", 1, 0, "" ];
item [1516] = [ "Coins", 2, 8, "" ];  // (94)
item [1517] = [ "Marrentill", 1, 1, "Herb" ];
item [1518] = [ "Coins", 1, 29, "" ];  // (123)
item [1519] = [ "Guam Leaf", 2, 1, "Herb" ];
item [1520] = [ "Guam Leaf", 1, 1, "Herb" ];
item [1521] = [ "Guam Leaf", 1, 1, "Herb" ];
item [1522] = [ "Marrentill", 1, 1, "Herb" ];
item [1523] = [ "Vial (Water Filled)", 1, 1, "" ];
item [1524] = [ "Nature-rune", 1, 2, "Rune" ];  // 1430, (8)
item [1525] = [ "Nothing", 1, 0, "" ];
item [1526] = [ "Dwarf Weed", 1, 1, "Herb" ];
item [1527] = [ "Nothing", 1, 0, "" ];
item [1528] = [ "Marrentill", 1, 1, "Herb" ];
item [1529] = [ "Vial (Water Filled)", 2, 1, "" ];
item [1530] = [ "Harralander", 1, 1, "Herb" ];
item [1531] = [ "Body-rune", 1, 6, "Rune" ];
item [1532] = [ "Coins", 1, 29, "" ];  // (152)
item [1533] = [ "Nothing", 1, 0, "" ];
item [1534] = [ "Nothing", 1, 0, "" ];
item [1535] = [ "Air-rune", 1, 24, "Rune" ];  // 1440, (72)
item [1536] = [ "Mind-rune", 1, 8, "Rune" ];  // (8)
item [1537] = [ "Air-rune", 1, 24, "Rune" ];  // (96)
item [1538] = [ "Irit Leaf", 1, 1, "Herb" ];
item [1539] = [ "Vial (Water Filled)", 1, 1, "" ];
item [1540] = [ "Nothing", 1, 0, "" ];
item [1541] = [ "Harralander", 1, 1, "Herb" ];
item [1542] = [ "Dwarf Weed", 1, 1, "Herb" ];
item [1543] = [ "Nothing", 1, 0, "" ];
item [1544] = [ "Nothing", 1, 0, "" ];
item [1545] = [ "Earth-rune", 1, 6, "Rune" ];  // 1450, (12)
item [1546] = [ "Air-rune", 1, 24, "Rune" ];  // (120)
item [1547] = [ "Tarromin", 1, 1, "Herb" ];
item [1548] = [ "Nothing", 1, 0, "" ];
item [1549] = [ "Ranarr Weed", 1, 1, "Herb" ];
item [1550] = [ "Nothing", 1, 0, "" ];
item [1551] = [ "Air-rune", 1, 24, "Rune" ];  // (144)
item [1552] = [ "Nothing", 1, 0, "" ];
item [1553] = [ "Body-rune", 1, 6, "Rune" ];
item [1554] = [ "Coins", 1, 29, "" ];  // (181)
item [1555] = [ "Nothing", 1, 0, "" ];  // 1460
item [1556] = [ "Avantoe", 1, 1, "Herb" ];
item [1557] = [ "Guam Leaf", 1, 1, "Herb" ];
item [1558] = [ "Tarromin", 1, 1, "Herb" ];
item [1559] = [ "Marrentill", 1, 1, "Herb" ];
item [1560] = [ "Marrentill", 2, 1, "Herb" ];
item [1561] = [ "Marrentill", 1, 1, "Herb" ];
item [1562] = [ "Nothing", 1, 0, "" ];
item [1563] = [ "Air-rune", 1, 24, "Rune" ];  // (168)
item [1564] = [ "Dwarf Weed", 1, 1, "Herb" ];
item [1565] = [ "Nothing", 1, 0, "" ];
item [1566] = [ "Coins", 1, 3, "" ];  // 1470, (184)
item [1567] = [ "Vial (Water Filled)", 1, 1, "" ];
item [1568] = [ "Nothing", 1, 0, "" ];
item [1569] = [ "Coins", 1, 29, "" ];  // (213)
item [1570] = [ "Nothing", 1, 0, "" ];
item [1571] = [ "Nothing", 1, 0, "" ];
item [1572] = [ "Guam Leaf", 1, 1, "Herb" ];
item [1573] = [ "Ranarr Weed", 1, 1, "Herb" ];

runs [11] = [ 1573, 1477 ];  // kills 121, drops 130

// run 13

item [1574] = [ "Nothing", 1, 0, "" ];
item [1575] = [ "Air-rune", 1, 24, "Rune" ];  // (24)
item [1576] = [ "Coins", 1, 8, "" ];  // 1480, (8)
item [1577] = [ "Kwuarm", 1, 1, "Herb" ];
item [1578] = [ "Coins", 1, 8, "" ];  // (16)
item [1579] = [ "Coins", 1, 3, "" ];  // (19)
item [1580] = [ "Ranarr Weed", 1, 1, "Herb" ];
item [1581] = [ "Coins", 1, 29, "" ];  // (48)
item [1582] = [ "Marrentill", 1, 1, "Herb" ];
item [1583] = [ "Vial (Water Filled)", 1, 1, "" ];
item [1584] = [ "Irit Leaf", 1, 1, "Herb" ];
item [1585] = [ "Guam Leaf", 2, 1, "Herb" ];
item [1586] = [ "Tarromin", 1, 1, "Herb" ];
item [1587] = [ "Vial (Water Filled)", 1, 1, "" ];  // 1490
item [1588] = [ "Vial (Water Filled)", 1, 1, "" ];
item [1589] = [ "Nothing", 1, 0, "" ];
item [1590] = [ "Marrentill", 2, 1, "Herb" ];
item [1591] = [ "Tarromin", 1, 1, "Herb" ];
item [1592] = [ "Coins", 1, 29, "" ];  // (77)
item [1593] = [ "uncut emerald", 1, 1, "Gem" ];
item [1594] = [ "Marrentill", 1, 1, "Herb" ];
item [1595] = [ "Body-rune", 1, 6, "Rune" ];
item [1596] = [ "Nothing", 1, 0, "" ];
item [1597] = [ "Nothing", 1, 0, "" ];
item [1598] = [ "Guam Leaf", 1, 1, "Herb" ];  // 1500
item [1599] = [ "Guam Leaf", 1, 1, "Herb" ];
item [1600] = [ "Nothing", 1, 0, "" ];
item [1601] = [ "Nothing", 1, 0, "" ];
item [1602] = [ "Nothing", 1, 0, "" ];
item [1603] = [ "Nothing", 1, 0, "" ];
item [1604] = [ "Nothing", 1, 0, "" ];
item [1605] = [ "Coins", 1, 3, "" ];  // (80)
item [1606] = [ "Guam Leaf", 1, 1, "Herb" ];
item [1607] = [ "Guam Leaf", 2, 1, "Herb" ];
item [1608] = [ "Irit Leaf", 1, 1, "Herb" ];
item [1609] = [ "Nothing", 1, 0, "" ];  // 1510
item [1610] = [ "Law-rune", 2, 1, "Rune" ];  // (1)
item [1611] = [ "Marrentill", 1, 1, "Herb" ];
item [1612] = [ "Nothing", 1, 0, "" ];
item [1613] = [ "Nothing", 1, 0, "" ];
item [1614] = [ "Guam Leaf", 1, 1, "Herb" ];
item [1615] = [ "Law-rune", 1, 1, "Rune" ];  // (2)
item [1616] = [ "Coins", 1, 8, "" ];  // (88)
item [1617] = [ "Nothing", 1, 0, "" ];
item [1618] = [ "Tarromin", 1, 1, "Herb" ];
item [1619] = [ "Marrentill", 1, 1, "Herb" ];
item [1620] = [ "Nothing", 1, 0, "" ];  // 1520
item [1621] = [ "Earth-rune", 1, 6, "Rune" ];  // (6)
item [1622] = [ "Tarromin", 1, 1, "Herb" ];
item [1623] = [ "Harralander", 1, 1, "Herb" ];
item [1624] = [ "Nothing", 1, 0, "" ];
item [1625] = [ "Irit Leaf", 1, 1, "Herb" ];
item [1626] = [ "Law-rune", 1, 1, "Rune" ];  // (3),  break in run at this point
item [1627] = [ "Nothing", 1, 0, "" ];
item [1628] = [ "Law-rune", 1, 1, "Rune" ];  // (4)
item [1629] = [ "Nothing", 1, 0, "" ];
item [1630] = [ "Coins", 1, 8, "" ];  // 1530, (96)
item [1631] = [ "Bronze Long Sword", 1, 1, "" ];
item [1632] = [ "Nothing", 1, 0, "" ];
item [1633] = [ "Coins", 1, 8, "" ];  // (104)
item [1634] = [ "Coins", 1, 29, "" ];  // (133)
item [1635] = [ "Guam Leaf", 2, 1, "Herb" ];
item [1636] = [ "Tarromin", 1, 1, "Herb" ];
item [1637] = [ "Nothing", 1, 0, "" ];
item [1638] = [ "Unholy Symbol mould", 1, 1, "" ];
item [1639] = [ "Nothing", 1, 0, "" ];
item [1640] = [ "Nothing", 1, 0, "" ];
item [1641] = [ "Kwuarm", 2, 1, "Herb" ];  // 1540
item [1642] = [ "Guam Leaf", 1, 1, "Herb" ];
item [1643] = [ "Dwarf Weed", 1, 1, "Herb" ];
item [1644] = [ "Nothing", 1, 0, "" ];
item [1645] = [ "Air-rune", 1, 24, "Rune" ];  // (48)
item [1646] = [ "Tarromin", 1, 1, "Herb" ];
item [1647] = [ "Nothing", 1, 0, "" ];
item [1648] = [ "Snape grass", 1, 1, "" ];  // made prayer potion
item [1649] = [ "Ranarr Weed", 2, 1, "Herb" ];
item [1650] = [ "Tarromin", 1, 1, "Herb" ];
item [1651] = [ "Guam Leaf", 1, 1, "Herb" ];
item [1652] = [ "Kwuarm", 1, 1, "Herb" ];
item [1653] = [ "Nothing", 1, 0, "" ];  // 1550
item [1654] = [ "Nothing", 1, 0, "" ];
item [1655] = [ "Ranarr Weed", 1, 1, "Herb" ];
item [1656] = [ "Avantoe", 1, 1, "Herb" ];
item [1657] = [ "Cadantine", 1, 1, "Herb" ];
item [1658] = [ "Coins", 1, 29, "" ];  // (162)
item [1659] = [ "Vial (Water Filled)", 1, 1, "" ];
item [1660] = [ "Ranarr Weed", 1, 1, "Herb" ];
item [1661] = [ "Nothing", 1, 0, "" ];
item [1662] = [ "Nothing", 1, 0, "" ];
item [1663] = [ "Law-rune", 1, 1, "Rune" ];  // 1560, (5)
item [1664] = [ "Nothing", 1, 0, "" ];
item [1665] = [ "Nothing", 1, 0, "" ];
item [1666] = [ "Avantoe", 1, 1, "Herb" ];
item [1667] = [ "Coins", 1, 3, "" ];  // (165)
item [1668] = [ "Nothing", 1, 0, "" ];
item [1669] = [ "Ranarr Weed", 1, 1, "Herb" ];
item [1670] = [ "Air-rune", 1, 24, "Rune" ];  // (72)
item [1671] = [ "Coins", 1, 8, "" ];  // (173)
item [1672] = [ "Marrentill", 1, 1, "Herb" ];
item [1673] = [ "Guam Leaf", 1, 1, "Herb" ];  // 1570
item [1674] = [ "Coins", 1, 3, "" ];  // (176)
item [1675] = [ "Guam Leaf", 1, 1, "Herb" ];
item [1676] = [ "Coins", 1, 8, "" ];  // (184)
item [1677] = [ "Nothing", 1, 0, "" ];
item [1678] = [ "Vial (Water Filled)", 2, 1, "" ];
item [1679] = [ "Harralander", 1, 1, "Herb" ];
item [1680] = [ "Law-rune", 1, 1, "Rune" ];  // (6)
item [1681] = [ "Coins", 1, 8, "" ];  // (192)
item [1682] = [ "Kwuarm", 1, 1, "Herb" ];
item [1683] = [ "Guam Leaf", 2, 1, "Herb" ];
item [1684] = [ "Guam Leaf", 1, 1, "Herb" ];
item [1685] = [ "Avantoe", 1, 1, "Herb" ];  // 1580
item [1686] = [ "Law-rune", 2, 1, "Rune" ];  // (7)
item [1687] = [ "Tarromin", 1, 1, "Herb" ];
item [1688] = [ "Kwuarm", 1, 1, "Herb" ];
item [1689] = [ "Tarromin", 1, 1, "Herb" ];
item [1690] = [ "Body-rune", 1, 6, "Rune" ];
item [1691] = [ "Guam Leaf", 1, 1, "Herb" ];
item [1692] = [ "Coins", 1, 8, "" ];  // (200)
item [1693] = [ "Kwuarm", 1, 1, "Herb" ];
item [1694] = [ "Coins", 1, 3, "" ];  // (203)
item [1695] = [ "Nothing", 1, 0, "" ];
item [1696] = [ "Body-rune", 1, 6, "Rune" ];  // 1590
item [1697] = [ "Ranarr Weed", 1, 1, "Herb" ];

runs [12] = [ 1697, 1591 ];  // kills 114, drops 124

// run 14

item [1698] = [ "Law-rune", 1, 1, "Rune" ];  // (1)
item [1699] = [ "Marrentill", 1, 1, "Herb" ];
item [1700] = [ "Guam Leaf", 1, 1, "Herb" ];
item [1701] = [ "Harralander", 1, 1, "Herb" ];
item [1702] = [ "Marrentill", 1, 1, "Herb" ];
item [1703] = [ "Marrentill", 1, 1, "Herb" ];
item [1704] = [ "Vial (Water Filled)", 1, 1, "" ];
item [1705] = [ "Nothing", 1, 0, "" ];
item [1706] = [ "Nothing", 1, 0, "" ];  // 1600
item [1707] = [ "Law-rune", 1, 1, "Rune" ];  // (2)
item [1708] = [ "Marrentill", 1, 1, "Herb" ];
item [1709] = [ "Nothing", 1, 0, "" ];
item [1710] = [ "Guam Leaf", 1, 1, "Herb" ];
item [1711] = [ "Nothing", 1, 0, "" ];
item [1712] = [ "Law-rune", 1, 1, "Rune" ];  // (3)
item [1713] = [ "Marrentill", 2, 1, "Herb" ];
item [1714] = [ "Marrentill", 1, 1, "Herb" ];
item [1715] = [ "Guam Leaf", 1, 1, "Herb" ];
item [1716] = [ "Harralander", 1, 1, "Herb" ];
item [1717] = [ "Law-rune", 1, 1, "Rune" ];  // 1610, (4)
item [1718] = [ "Marrentill", 1, 1, "Herb" ];
item [1719] = [ "Nothing", 1, 0, "" ];
item [1720] = [ "Coins", 1, 3, "" ];  // (3)
item [1721] = [ "Coins", 1, 3, "" ];  // (6)
item [1722] = [ "Earth-rune", 1, 6, "Rune" ];  // (6)
item [1723] = [ "Nothing", 1, 0, "" ];
item [1724] = [ "Tarromin", 1, 1, "Herb" ];
item [1725] = [ "Vial (Water Filled)", 1, 1, "" ];
item [1726] = [ "Nothing", 1, 0, "" ];
item [1727] = [ "Vial (Water Filled)", 1, 1, "" ];  // 1620
item [1728] = [ "Unholy Symbol mould", 1, 1, "" ];
item [1729] = [ "Irit Leaf", 1, 1, "Herb" ];
item [1730] = [ "Coins", 1, 8, "" ];  // (14)
item [1731] = [ "Cadantine", 1, 1, "Herb" ];
item [1732] = [ "Harralander", 1, 1, "Herb" ];
item [1733] = [ "Coins", 1, 8, "" ];  // (22)
item [1734] = [ "Coins", 1, 8, "" ];  // (30)
item [1735] = [ "Coins", 1, 8, "" ];  // (38)
item [1736] = [ "Marrentill", 1, 1, "Herb" ];
item [1737] = [ "Vial (Water Filled)", 1, 1, "" ];  // 1630
item [1738] = [ "Coins", 1, 29, "" ];  // (67)
item [1739] = [ "Law-rune", 1, 1, "Rune" ];  // (5)
item [1740] = [ "Tarromin", 1, 1, "Herb" ];
item [1741] = [ "Nothing", 1, 0, "" ];
item [1742] = [ "Nature-rune", 1, 2, "Rune" ];  // (2)
item [1743] = [ "Tarromin", 1, 1, "Herb" ];
item [1744] = [ "Marrentill", 1, 1, "Herb" ];
item [1745] = [ "Bronze Long Sword", 1, 1, "" ];
item [1746] = [ "Law-rune", 1, 1, "Rune" ];  // (6)
item [1747] = [ "Coins", 1, 8, "" ];  // 1640, (75)
item [1748] = [ "Tarromin", 1, 1, "Herb" ];
item [1749] = [ "Tarromin", 1, 1, "Herb" ];
item [1750] = [ "Nothing", 1, 0, "" ];
item [1751] = [ "Nothing", 1, 0, "" ];
item [1752] = [ "Nothing", 1, 0, "" ];
item [1753] = [ "Coins", 2, 8, "" ];  // (83)
item [1754] = [ "Marrentill", 1, 1, "Herb" ];
item [1755] = [ "Nothing", 1, 0, "" ];
item [1756] = [ "Guam Leaf", 1, 1, "Herb" ];
item [1757] = [ "Law-rune", 1, 1, "Rune" ];  // (7)
item [1758] = [ "Nothing", 1, 0, "" ];  // 1650
item [1759] = [ "Coins", 1, 3, "" ];  // (86)
item [1760] = [ "Marrentill", 2, 1, "Herb" ];
item [1761] = [ "Tarromin", 1, 1, "Herb" ];
item [1762] = [ "Nothing", 1, 0, "" ];
item [1763] = [ "Nothing", 1, 0, "" ];
item [1764] = [ "Nothing", 1, 0, "" ];
item [1765] = [ "Vial (Water Filled)", 1, 1, "" ];
item [1766] = [ "Coins", 1, 35, "" ];  // (121)
item [1767] = [ "Vial (Water Filled)", 1, 1, "" ];
item [1768] = [ "Vial (Water Filled)", 1, 1, "" ];
item [1769] = [ "Nothing", 1, 0, "" ];  // 1660
item [1770] = [ "Nothing", 1, 0, "" ];
item [1771] = [ "Coins", 1, 8, "" ];  // (129)
item [1772] = [ "Law-rune", 1, 1, "Rune" ];  // (8)
item [1773] = [ "Irit Leaf", 1, 1, "Herb" ];
item [1774] = [ "Irit Leaf", 1, 1, "Herb" ];
item [1775] = [ "Body-rune", 1, 6, "Rune" ];
item [1776] = [ "Nature-rune", 1, 2, "Rune" ];  // (4)
item [1777] = [ "Nothing", 1, 0, "" ];
item [1778] = [ "Nothing", 1, 0, "" ];
item [1779] = [ "Guam Leaf", 1, 1, "Herb" ];  // 1670
item [1780] = [ "Coins", 1, 29, "" ];  // (158)
item [1781] = [ "Coins", 1, 29, "" ];  // (187)
item [1782] = [ "Harralander", 1, 1, "Herb" ];
item [1783] = [ "Coins", 1, 3, "" ];  // (190)
item [1784] = [ "Guam Leaf", 2, 1, "Herb" ];
item [1785] = [ "Dwarf Weed", 1, 1, "Herb" ];
item [1786] = [ "Guam Leaf", 1, 1, "Herb" ];
item [1787] = [ "Tarromin", 1, 1, "Herb" ];
item [1788] = [ "Nothing", 1, 0, "" ];
item [1789] = [ "Tarromin", 1, 1, "Herb" ];
item [1790] = [ "Marrentill", 1, 1, "Herb" ];  // 1680
item [1791] = [ "Nothing", 1, 0, "" ];
item [1792] = [ "Nothing", 1, 0, "" ];
item [1793] = [ "Guam Leaf", 1, 1, "Herb" ];
item [1794] = [ "Guam Leaf", 1, 1, "Herb" ];
item [1795] = [ "Bronze Long Sword", 1, 1, "" ];
item [1796] = [ "Marrentill", 1, 1, "Herb" ];
item [1797] = [ "Air-rune", 1, 24, "Rune" ];  // (24)
item [1798] = [ "Tarromin", 1, 1, "Herb" ];
item [1799] = [ "Earth-rune", 1, 6, "Rune" ];  // (12)
item [1800] = [ "Nothing", 1, 0, "" ];  // 1690
item [1801] = [ "Nothing", 1, 0, "" ];
item [1802] = [ "Coins", 1, 3, "" ];  // (193)
item [1803] = [ "Bronze Long Sword", 1, 1, "" ];
item [1804] = [ "Nothing", 1, 0, "" ];
item [1805] = [ "Guam Leaf", 2, 1, "Herb" ];
item [1806] = [ "Guam Leaf", 1, 1, "Herb" ];
item [1807] = [ "Snape grass", 1, 1, "" ];
item [1808] = [ "Nothing", 1, 0, "" ];
item [1809] = [ "Nature-rune", 1, 2, "Rune" ];  // (6)
item [1810] = [ "Guam Leaf", 1, 1, "Herb" ];
item [1811] = [ "Nothing", 1, 0, "" ];  // 1700
item [1812] = [ "Mind-rune", 1, 8, "Rune" ];  // (8)
item [1813] = [ "Coins", 1, 3, "" ];  // (196)
item [1814] = [ "Unholy Symbol mould", 1, 1, "" ];
item [1815] = [ "Guam Leaf", 1, 1, "Herb" ];
item [1816] = [ "Coins", 1, 29, "" ];  // (225)
item [1817] = [ "Nothing", 1, 0, "" ];
item [1818] = [ "Nothing", 1, 0, "" ];
item [1819] = [ "Irit Leaf", 1, 1, "Herb" ];
item [1820] = [ "Nothing", 1, 0, "" ];
item [1821] = [ "Guam Leaf", 1, 1, "Herb" ];  // 1710
item [1822] = [ "Guam Leaf", 2, 1, "Herb" ];
item [1823] = [ "Guam Leaf", 1, 1, "Herb" ];
item [1824] = [ "Nothing", 1, 0, "" ];
item [1825] = [ "Nothing", 1, 0, "" ];
item [1826] = [ "Nothing", 1, 0, "" ];
item [1827] = [ "Coins", 1, 3, "" ];  // (228)
item [1828] = [ "Coins", 1, 3, "" ];  // (231)
item [1829] = [ "Nothing", 1, 0, "" ];
item [1830] = [ "Marrentill", 1, 1, "Herb" ];
item [1831] = [ "Irit Leaf", 1, 1, "Herb" ];
item [1832] = [ "Nothing", 1, 0, "" ];  // 1720
item [1833] = [ "Vial (Water Filled)", 1, 1, "" ];
item [1834] = [ "Vial (Water Filled)", 1, 1, "" ];
item [1835] = [ "Coins", 1, 29, "" ];  // (260)
item [1836] = [ "Marrentill", 1, 1, "Herb" ];
item [1837] = [ "Ranarr Weed", 1, 1, "Herb" ];  // made prayer potion
item [1838] = [ "Coins", 1, 3, "" ];  // (263)
item [1839] = [ "Nothing", 1, 0, "" ];
item [1840] = [ "Guam Leaf", 1, 1, "Herb" ];
item [1841] = [ "Vial (Water Filled)", 1, 1, "" ];
item [1842] = [ "Air-rune", 1, 24, "Rune" ];  // 1730, (48)
item [1843] = [ "Marrentill", 1, 1, "Herb" ];
item [1844] = [ "Nothing", 1, 0, "" ];
item [1845] = [ "Ranarr Weed", 1, 1, "Herb" ];
item [1846] = [ "Coins", 1, 3, "" ];  // (266)
item [1847] = [ "Nothing", 1, 0, "" ];
item [1848] = [ "Tarromin", 1, 1, "Herb" ];
item [1849] = [ "Vial (Water Filled)", 1, 1, "" ];
item [1850] = [ "Earth-rune", 1, 6, "Rune" ];  // (18)
item [1851] = [ "Marrentill", 1, 1, "Herb" ];
item [1852] = [ "Guam Leaf", 1, 1, "Herb" ];  // 1740
item [1853] = [ "Coins", 1, 3, "" ];  // (274)
item [1854] = [ "Vial (Water Filled)", 1, 1, "" ];
item [1855] = [ "Unholy Symbol mould", 1, 1, "" ];
item [1856] = [ "Nothing", 1, 0, "" ];
item [1857] = [ "Nothing", 1, 0, "" ];
item [1858] = [ "Guam Leaf", 1, 1, "Herb" ];
item [1859] = [ "Law-rune", 1, 1, "Rune" ];  // (9)
item [1860] = [ "Tarromin", 1, 1, "Herb" ];
item [1861] = [ "Ranarr Weed", 1, 1, "Herb" ];
item [1862] = [ "Guam Leaf", 2, 1, "Herb" ];  // 1750
item [1863] = [ "Tarromin", 1, 1, "Herb" ];
item [1864] = [ "Kwuarm", 1, 1, "Herb" ];
item [1865] = [ "Vial (Water Filled)", 1, 1, "" ];
item [1866] = [ "Nothing", 1, 0, "" ];
item [1867] = [ "Nothing", 1, 0, "" ];
item [1868] = [ "Marrentill", 2, 1, "Herb" ];
item [1869] = [ "Guam Leaf", 1, 1, "Herb" ];
item [1870] = [ "Nothing", 1, 0, "" ];
item [1871] = [ "Vial (Water Filled)", 1, 1, "" ];
item [1872] = [ "Law-rune", 1, 1, "Rune" ];  // (10)
item [1873] = [ "Snape grass", 1, 1, "" ];
item [1874] = [ "Vial (Water Filled)", 2, 1, "" ];  // 1760, made prayer potion
item [1875] = [ "Harralander", 1, 1, "Herb" ];
item [1876] = [ "Guam Leaf", 1, 1, "Herb" ];
item [1877] = [ "Air-rune", 1, 24, "Rune" ];  // (72)
item [1878] = [ "Marrentill", 1, 1, "Herb" ];
item [1879] = [ "Coins", 1, 35, "" ];  // (309)
item [1880] = [ "Marrentill", 1, 1, "Herb" ];
item [1881] = [ "Avantoe", 1, 1, "Herb" ];
item [1882] = [ "Ranarr Weed", 1, 1, "Herb" ];
item [1883] = [ "Guam Leaf", 2, 1, "Herb" ];
item [1884] = [ "Marrentill", 1, 1, "Herb" ];
item [1885] = [ "Marrentill", 1, 1, "Herb" ];
item [1886] = [ "Nothing", 1, 0, "" ];  // 1770
item [1887] = [ "Guam Leaf", 1, 1, "Herb" ];
item [1888] = [ "Nothing", 1, 0, "" ];
item [1889] = [ "Nothing", 1, 0, "" ];
item [1890] = [ "Nothing", 1, 0, "" ];
item [1891] = [ "Air-rune", 1, 24, "Rune" ];  // (96)
item [1892] = [ "Snape grass", 1, 1, "" ];
item [1893] = [ "Vial (Water Filled)", 1, 1, "" ];  // made prayer potion
item [1894] = [ "Nature-rune", 1, 2, "Rune" ];  // (8)
item [1895] = [ "Guam Leaf", 1, 1, "Herb" ];
item [1896] = [ "Nothing", 1, 0, "" ];  // 1780
item [1897] = [ "Nothing", 1, 0, "" ];
item [1898] = [ "Vial (Water Filled)", 1, 1, "" ];
item [1899] = [ "Nothing", 1, 0, "" ];
item [1900] = [ "Nothing", 1, 0, "" ];
item [1901] = [ "Air-rune", 1, 24, "Rune" ];  // (120)
item [1902] = [ "Nothing", 1, 0, "" ];
item [1903] = [ "Law-rune", 1, 1, "Rune" ];  // (11)
item [1904] = [ "Vial (Water Filled)", 1, 1, "" ];
item [1905] = [ "Tarromin", 1, 1, "Herb" ];
item [1906] = [ "Tarromin", 1, 1, "Herb" ];  // 1790
item [1907] = [ "Coins", 1, 3, "" ];  // (312)
item [1908] = [ "Ranarr Weed", 1, 1, "Herb" ];
item [1909] = [ "Guam Leaf", 1, 1, "Herb" ];
item [1910] = [ "Guam Leaf", 1, 1, "Herb" ];
item [1911] = [ "Coins", 1, 8, "" ];  // (320)
item [1912] = [ "Law-rune", 1, 1, "Rune" ];  // (12)
item [1913] = [ "Body-rune", 1, 6, "Rune" ];
item [1914] = [ "Coins", 1, 8, "" ];  // (328)
item [1915] = [ "Law-rune", 1, 1, "Rune" ];  // (13)
item [1916] = [ "Coins", 1, 8, "" ];  // 1800, (336)
item [1917] = [ "Vial (Water Filled)", 1, 1, "" ];
item [1918] = [ "Nothing", 1, 0, "" ];
item [1919] = [ "Cadantine", 1, 1, "Herb" ];
item [1920] = [ "Marrentill", 1, 1, "Herb" ];
item [1921] = [ "Irit Leaf", 1, 1, "Herb" ];

runs [13] = [ 1921, 1805 ];  // kills 214, drops 224

// run 15

item [1922] = [ "Harralander", 1, 1, "Herb" ];
item [1923] = [ "Ranarr Weed", 1, 1, "Herb" ];
item [1924] = [ "Nothing", 1, 0, "" ];
item [1925] = [ "Snape grass", 1, 1, "" ];
item [1926] = [ "Nothing", 1, 0, "" ];  // 1810
item [1927] = [ "Cadantine", 1, 1, "Herb" ];
item [1928] = [ "Nothing", 1, 0, "" ];
item [1929] = [ "Nothing", 1, 0, "" ];
item [1930] = [ "Nothing", 1, 0, "" ];
item [1931] = [ "Snape grass", 1, 1, "" ];
item [1932] = [ "Coins", 1, 8, "" ];  // (8)
item [1933] = [ "Tarromin", 2, 1, "Herb" ];
item [1934] = [ "Snape grass", 1, 1, "" ];
item [1935] = [ "Vial (Water Filled)", 1, 1, "" ];  // made prayer potion
item [1936] = [ "Nothing", 1, 0, "" ];
item [1937] = [ "Nothing", 1, 0, "" ];  // 1820
item [1938] = [ "Nothing", 1, 0, "" ];
item [1939] = [ "Marrentill", 1, 1, "Herb" ];
item [1940] = [ "Vial (Water Filled)", 1, 1, "" ];
item [1941] = [ "Coins", 1, 8, "" ];  // (16)
item [1942] = [ "Vial (Water Filled)", 1, 1, "" ];
item [1943] = [ "Vial (Water Filled)", 1, 1, "" ];
item [1944] = [ "Nothing", 1, 0, "" ];
item [1945] = [ "Coins", 1, 29, "" ];  // (45)
item [1946] = [ "Guam Leaf", 1, 1, "Herb" ];
item [1947] = [ "Nothing", 1, 0, "" ];  // 1830
item [1948] = [ "Nothing", 1, 0, "" ];
item [1949] = [ "Guam Leaf", 1, 1, "Herb" ];
item [1950] = [ "Irit Leaf", 1, 1, "Herb" ];
item [1951] = [ "Nothing", 1, 0, "" ];
item [1952] = [ "Nothing", 1, 0, "" ];
item [1953] = [ "Vial (Water Filled)", 1, 1, "" ];
item [1954] = [ "Vial (Water Filled)", 1, 1, "" ];
item [1955] = [ "Nothing", 1, 0, "" ];
item [1956] = [ "Nothing", 1, 0, "" ];
item [1957] = [ "Body-rune", 1, 6, "Rune" ];  // 1840
item [1958] = [ "Harralander", 1, 1, "Herb" ];
item [1959] = [ "Nothing", 1, 0, "" ];
item [1960] = [ "Marrentill", 2, 1, "Herb" ];
item [1961] = [ "Guam Leaf", 1, 1, "Herb" ];
item [1962] = [ "Guam Leaf", 1, 1, "Herb" ];
item [1963] = [ "Guam Leaf", 1, 1, "Herb" ];
item [1964] = [ "Air-rune", 1, 24, "Rune" ];  // (24)
item [1965] = [ "Nothing", 1, 0, "" ];
item [1966] = [ "Coins", 1, 8, "" ];  // (53)
item [1967] = [ "Nothing", 1, 0, "" ];
item [1968] = [ "Tarromin", 1, 1, "Herb" ];  // 1850
item [1969] = [ "Guam Leaf", 1, 1, "Herb" ];
item [1970] = [ "Nothing", 1, 0, "" ];
item [1971] = [ "Nothing", 1, 0, "" ];
item [1972] = [ "Tarromin", 2, 1, "Herb" ];
item [1973] = [ "Guam Leaf", 1, 1, "Herb" ];
item [1974] = [ "Nothing", 1, 0, "" ];
item [1975] = [ "Dwarf Weed", 1, 1, "Herb" ];
item [1976] = [ "Vial (Water Filled)", 1, 1, "" ];
item [1977] = [ "Nothing", 1, 0, "" ];
item [1978] = [ "Guam Leaf", 1, 1, "Herb" ];
item [1979] = [ "Nothing", 1, 0, "" ];  // 1860
item [1980] = [ "Nothing", 1, 0, "" ];
item [1981] = [ "Guam Leaf", 1, 1, "Herb" ];
item [1982] = [ "Mind-rune", 1, 8, "Rune" ];  // (8)
item [1983] = [ "Nothing", 1, 0, "" ];
item [1984] = [ "Unholy Symbol mould", 1, 1, "" ];
item [1985] = [ "Tarromin", 2, 1, "Herb" ];
item [1986] = [ "Bronze Long Sword", 1, 1, "" ];
item [1987] = [ "Coins", 1, 8, "" ];  // (61)
item [1988] = [ "Nothing", 1, 0, "" ];
item [1989] = [ "Vial (Water Filled)", 2, 1, "" ];
item [1990] = [ "Harralander", 1, 1, "Herb" ];
item [1991] = [ "Law-rune", 1, 1, "Rune" ];  //  1870, (1)
item [1992] = [ "Nothing", 1, 0, "" ];
item [1993] = [ "Nothing", 1, 0, "" ];
item [1994] = [ "Guam Leaf", 1, 1, "Herb" ];
item [1995] = [ "Coins", 1, 35, "" ];  // (96)
item [1996] = [ "Nothing", 1, 0, "" ];
item [1997] = [ "Coins", 1, 8, "" ];  // (104)
item [1998] = [ "Cadantine", 1, 1, "Herb" ];
item [1999] = [ "Vial (Water Filled)", 1, 1, "" ];
item [2000] = [ "Nothing", 1, 0, "" ];
item [2001] = [ "Tarromin", 1, 1, "Herb" ];  // 1880
item [2002] = [ "Avantoe", 1, 1, "Herb" ];
item [2003] = [ "Coins", 1, 3, "" ];  // (107)
item [2004] = [ "Vial (Water Filled)", 1, 1, "" ];
item [2005] = [ "Vial (Water Filled)", 1, 1, "" ];
item [2006] = [ "Nothing", 1, 0, "" ];
item [2007] = [ "Vial (Water Filled)", 1, 1, "" ];
item [2008] = [ "Irit Leaf", 1, 1, "Herb" ];
item [2009] = [ "Tarromin", 2, 1, "Herb" ];
item [2010] = [ "Tarromin", 1, 1, "Herb" ];
item [2011] = [ "Law-rune", 1, 1, "Rune" ];  //  (2)
item [2012] = [ "Guam Leaf", 2, 1, "Herb" ];  // 1890
item [2013] = [ "Guam Leaf", 1, 1, "Herb" ];
item [2014] = [ "Guam Leaf", 1, 1, "Herb" ];
item [2015] = [ "Guam Leaf", 2, 1, "Herb" ];
item [2016] = [ "Kwuarm", 1, 1, "Herb" ];
item [2017] = [ "Nothing", 1, 0, "" ];
item [2018] = [ "Nothing", 1, 0, "" ];
item [2019] = [ "Marrentill", 1, 1, "Herb" ];
item [2020] = [ "Coins", 1, 35, "" ];  // (142)
item [2021] = [ "Nothing", 1, 0, "" ];
item [2022] = [ "Coins", 1, 8, "" ];  // (150)
item [2023] = [ "Law-rune", 1, 1, "Rune" ];  //  (3)
item [2024] = [ "Law-rune", 1, 1, "Rune" ];  //  1900, (4)
item [2025] = [ "Marrentill", 2, 1, "Herb" ];
item [2026] = [ "Guam Leaf", 1, 1, "Herb" ];
item [2027] = [ "Nothing", 1, 0, "" ];
item [2028] = [ "Tarromin", 1, 1, "Herb" ];
item [2029] = [ "Body-rune", 1, 6, "Rune" ];
item [2030] = [ "Nothing", 1, 0, "" ];
item [2031] = [ "Nothing", 1, 0, "" ];
item [2032] = [ "Nothing", 1, 0, "" ];
item [2033] = [ "Nothing", 1, 0, "" ];
item [2034] = [ "Guam Leaf", 1, 1, "Herb" ];
item [2035] = [ "Nothing", 1, 0, "" ];  // 1910
item [2036] = [ "Nothing", 1, 0, "" ];
item [2037] = [ "Nothing", 1, 0, "" ];
item [2038] = [ "Coins", 1, 35, "" ];  // (185)
item [2039] = [ "Marrentill", 2, 1, "Herb" ];
item [2040] = [ "Nothing", 1, 0, "" ];
item [2041] = [ "Coins", 1, 8, "" ];  // (193)
item [2042] = [ "Ranarr Weed", 1, 1, "Herb" ];  // made prayer potion
item [2043] = [ "Coins", 1, 8, "" ];  // (201)
item [2044] = [ "Guam Leaf", 1, 1, "Herb" ];
item [2045] = [ "Nothing", 1, 0, "" ];
item [2046] = [ "Nothing", 1, 0, "" ];  // 1920
item [2047] = [ "Harralander", 2, 1, "Herb" ];
item [2048] = [ "Guam Leaf", 1, 1, "Herb" ];
item [2049] = [ "Law-rune", 1, 1, "Rune" ];  //  (5)
item [2050] = [ "Bronze Long Sword", 1, 1, "" ];
item [2051] = [ "Mind-rune", 1, 8, "Rune" ];  // (16)
item [2052] = [ "Body-rune", 1, 6, "Rune" ];
item [2053] = [ "Air-rune", 1, 24, "Rune" ];  // (48)
item [2054] = [ "Coins", 1, 8, "" ];  // (209)
item [2055] = [ "Vial (Water Filled)", 1, 1, "" ];
item [2056] = [ "Marrentill", 1, 1, "Herb" ];
item [2057] = [ "Coins", 1, 29, "" ];  // 1930, (238)
item [2058] = [ "Vial (Water Filled)", 1, 1, "" ];
item [2059] = [ "Ranarr Weed", 1, 1, "Herb" ];  // made prayer potion
item [2060] = [ "Nothing", 1, 0, "" ];
item [2061] = [ "Nothing", 1, 0, "" ];
item [2062] = [ "Guam Leaf", 1, 1, "Herb" ];
item [2063] = [ "Vial (Water Filled)", 1, 1, "" ];
item [2064] = [ "Nothing", 1, 0, "" ];
item [2065] = [ "Tarromin", 1, 1, "Herb" ];
item [2066] = [ "Vial (Water Filled)", 2, 1, "" ];
item [2067] = [ "Ranarr Weed", 1, 1, "Herb" ];
item [2068] = [ "Ranarr Weed", 1, 1, "Herb" ];  // 1940
item [2069] = [ "Law-rune", 1, 1, "Rune" ];  //  (6)
item [2070] = [ "Nothing", 1, 0, "" ];
item [2071] = [ "Coins", 1, 29, "" ];  // (267)
item [2072] = [ "Nothing", 1, 0, "" ];
item [2073] = [ "Nothing", 1, 0, "" ];
item [2074] = [ "Guam Leaf", 2, 1, "Herb" ];
item [2075] = [ "Guam Leaf", 1, 1, "Herb" ];
item [2076] = [ "Nothing", 1, 0, "" ];
item [2077] = [ "Avantoe", 1, 1, "Herb" ];
item [2078] = [ "Guam Leaf", 1, 1, "Herb" ];
item [2079] = [ "Irit Leaf", 1, 1, "Herb" ];  // 1950
item [2080] = [ "Guam Leaf", 1, 1, "Herb" ];
item [2081] = [ "Nothing", 1, 0, "" ];
item [2082] = [ "uncut sapphire", 1, 1, "Gem" ];
item [2083] = [ "Nothing", 1, 0, "" ];
item [2084] = [ "Earth-rune", 1, 6, "Rune" ];  // (6)
item [2085] = [ "Vial (Water Filled)", 1, 1, "" ];
item [2086] = [ "Law-rune", 1, 1, "Rune" ];  //  (7)
item [2087] = [ "Nothing", 1, 0, "" ];
item [2088] = [ "Dwarf Weed", 2, 1, "Herb" ];
item [2089] = [ "Guam Leaf", 1, 1, "Herb" ];
item [2090] = [ "Vial (Water Filled)", 2, 1, "" ];  // 1960
item [2091] = [ "Harralander", 1, 1, "Herb" ];
item [2092] = [ "Nothing", 1, 0, "" ];
item [2093] = [ "Vial (Water Filled)", 1, 1, "" ];
item [2094] = [ "Coins", 1, 8, "" ];  // (275)
item [2095] = [ "Harralander", 1, 1, "Herb" ];

runs [14] = [ 2095, 1964 ];  // kills 159, drops 174

// run 16

item [2096] = [ "Nothing", 1, 0, "" ];
item [2097] = [ "Nothing", 1, 0, "" ];
item [2098] = [ "Ranarr Weed", 2, 1, "Herb" ];
item [2099] = [ "Guam Leaf", 1, 1, "Herb" ];
item [2100] = [ "Law-rune", 1, 1, "Rune" ];  //  (1)
item [2101] = [ "Nothing", 1, 0, "" ];
item [2102] = [ "Coins", 1, 8, "" ];  // 1970, (8)
item [2103] = [ "Guam Leaf", 2, 1, "Herb" ];
item [2104] = [ "Tarromin", 1, 1, "Herb" ];
item [2105] = [ "Vial (Water Filled)", 1, 1, "" ];
item [2106] = [ "Ranarr Weed", 1, 1, "Herb" ];
item [2107] = [ "Ranarr Weed", 1, 1, "Herb" ];
item [2108] = [ "Nothing", 1, 0, "" ];
item [2109] = [ "Coins", 1, 8, "" ];  // (16)
item [2110] = [ "Nothing", 1, 0, "" ];
item [2111] = [ "Coins", 1, 8, "" ];  // (24)
item [2112] = [ "Coins", 1, 3, "" ];  // (27)
item [2113] = [ "Marrentill", 2, 1, "Herb" ];  // 1980
item [2114] = [ "Marrentill", 1, 1, "Herb" ];
item [2115] = [ "Tarromin", 1, 1, "Herb" ];
item [2116] = [ "Ranarr Weed", 1, 1, "Herb" ];
item [2117] = [ "Tarromin", 1, 1, "Herb" ];
item [2118] = [ "Guam Leaf", 1, 1, "Herb" ];
item [2119] = [ "Nothing", 1, 0, "" ];
item [2120] = [ "Harralander", 1, 1, "Herb" ];
item [2121] = [ "Air-rune", 1, 24, "Rune" ];  // (24)
item [2122] = [ "Nothing", 1, 0, "" ];
item [2123] = [ "Irit Leaf", 1, 1, "Herb" ];
item [2124] = [ "Mind-rune", 1, 8, "Rune" ];  // 1990, (8)
item [2125] = [ "Vial (Water Filled)", 1, 1, "" ];
item [2126] = [ "Ranarr Weed", 1, 1, "Herb" ];
item [2127] = [ "Coins", 1, 29, "" ];  // (56)
item [2128] = [ "Kwuarm", 1, 1, "Herb" ];
item [2129] = [ "Nothing", 1, 0, "" ];
item [2130] = [ "Tarromin", 1, 1, "Herb" ];
item [2131] = [ "Vial (Water Filled)", 1, 1, "" ];
item [2132] = [ "Guam Leaf", 1, 1, "Herb" ];
item [2133] = [ "Coins", 1, 8, "" ];  // (64)
item [2134] = [ "Tarromin", 1, 1, "Herb" ];  // 2000
item [2135] = [ "Tarromin", 1, 1, "Herb" ];
item [2136] = [ "Kwuarm", 1, 1, "Herb" ];
item [2137] = [ "uncut sapphire", 1, 1, "Gem" ];
item [2138] = [ "Nothing", 1, 0, "" ];
item [2139] = [ "Nothing", 1, 0, "" ];
item [2140] = [ "Tarromin", 1, 1, "Herb" ];
item [2141] = [ "Irit Leaf", 1, 1, "Herb" ];
item [2142] = [ "Coins", 1, 8, "" ];  // (72)
item [2143] = [ "Guam Leaf", 2, 1, "Herb" ];
item [2144] = [ "Guam Leaf", 1, 1, "Herb" ];
item [2145] = [ "Nothing", 1, 0, "" ];  // 2010
item [2146] = [ "Law-rune", 1, 1, "Rune" ];  //  (2)
item [2147] = [ "Vial (Water Filled)", 1, 1, "" ];
item [2148] = [ "Guam Leaf", 1, 1, "Herb" ];
item [2149] = [ "Nothing", 1, 0, "" ];
item [2150] = [ "Kwuarm", 1, 1, "Herb" ];
item [2151] = [ "Coins", 1, 8, "" ];  // (80)
item [2152] = [ "Tarromin", 2, 1, "Herb" ];
item [2153] = [ "Guam Leaf", 1, 1, "Herb" ];
item [2154] = [ "Marrentill", 1, 1, "Herb" ];
item [2155] = [ "Marrentill", 1, 1, "Herb" ];
item [2156] = [ "Nothing", 1, 0, "" ];  // 2020
item [2157] = [ "Ranarr Weed", 1, 1, "Herb" ];
item [2158] = [ "Coins", 1, 8, "" ];  // (88)
item [2159] = [ "Earth-rune", 1, 6, "Rune" ];  // (6)
item [2160] = [ "Marrentill", 1, 1, "Herb" ];
item [2161] = [ "Tarromin", 2, 1, "Herb" ];
item [2162] = [ "Avantoe", 1, 1, "Herb" ];
item [2163] = [ "uncut sapphire", 1, 1, "Gem" ];
item [2164] = [ "Bronze Long Sword", 1, 1, "" ];
item [2165] = [ "Nothing", 1, 0, "" ];
item [2166] = [ "Vial (Water Filled)", 1, 1, "" ];
item [2167] = [ "Nothing", 1, 0, "" ];  // 2030
item [2168] = [ "Nothing", 1, 0, "" ];
item [2169] = [ "Vial (Water Filled)", 1, 1, "" ];
item [2170] = [ "Guam Leaf", 1, 1, "Herb" ];
item [2171] = [ "Nothing", 1, 0, "" ];
item [2172] = [ "Irit Leaf", 1, 1, "Herb" ];
item [2173] = [ "Nothing", 1, 0, "" ];
item [2174] = [ "Vial (Water Filled)", 1, 1, "" ];
item [2175] = [ "Nothing", 1, 0, "" ];
item [2176] = [ "Nothing", 1, 0, "" ];
item [2177] = [ "Snape grass", 1, 1, "" ];  // 2040, made prayer potion
item [2178] = [ "Irit Leaf", 1, 1, "Herb" ];
item [2179] = [ "Nothing", 1, 0, "" ];
item [2180] = [ "Air-rune", 1, 24, "Rune" ];  // (48)
item [2181] = [ "Air-rune", 1, 24, "Rune" ];  // (72)
item [2182] = [ "Harralander", 2, 1, "Herb" ];
item [2183] = [ "Vial (Water Filled)", 1, 1, "" ];
item [2184] = [ "Marrentill", 2, 1, "Herb" ];
item [2185] = [ "Tarromin", 1, 1, "Herb" ];
item [2186] = [ "Coins", 1, 8, "" ];  // (96)
item [2187] = [ "Nothing", 1, 0, "" ];
item [2188] = [ "Nothing", 1, 0, "" ];
item [2189] = [ "Harralander", 1, 1, "Herb" ];  // 2050
item [2190] = [ "Nothing", 1, 0, "" ];
item [2191] = [ "Law-rune", 1, 1, "Rune" ];  //  (3)
item [2192] = [ "Irit Leaf", 1, 1, "Herb" ];
item [2193] = [ "Marrentill", 1, 1, "Herb" ];
item [2194] = [ "Coins", 1, 3, "" ];  // (99)
item [2195] = [ "Guam Leaf", 2, 1, "Herb" ];
item [2196] = [ "Tarromin", 1, 1, "Herb" ];
item [2197] = [ "Coins", 1, 3, "" ];  // (102)
item [2198] = [ "Nothing", 1, 0, "" ];
item [2199] = [ "Nothing", 1, 0, "" ];
item [2200] = [ "Nothing", 1, 0, "" ];  // 2060
item [2201] = [ "Vial (Water Filled)", 1, 1, "" ];
item [2202] = [ "Coins", 1, 8, "" ];  // (110)
item [2203] = [ "Vial (Water Filled)", 1, 1, "" ];
item [2204] = [ "Coins", 1, 8, "" ];  // (118)
item [2205] = [ "Nothing", 1, 0, "" ];
item [2206] = [ "Coins", 1, 3, "" ];  // (121)
item [2207] = [ "Irit Leaf", 1, 1, "Herb" ];
item [2208] = [ "Nature-rune", 1, 2, "Rune" ];  // (2)

runs [15] = [ 2208, 2068 ];  // kills 104, drops 113

// run 17

item [2209] = [ "Law-rune", 1, 1, "Rune" ];  //  (1)
item [2210] = [ "Guam Leaf", 2, 1, "Herb" ];  // 2070
item [2211] = [ "Tarromin", 1, 1, "Herb" ];
item [2212] = [ "Vial (Water Filled)", 1, 1, "" ];
item [2213] = [ "Harralander", 1, 1, "Herb" ];
item [2214] = [ "Harralander", 1, 1, "Herb" ];
item [2215] = [ "Irit Leaf", 1, 1, "Herb" ];
item [2216] = [ "Coins", 1, 29, "" ];  // (29)
item [2217] = [ "Guam Leaf", 2, 1, "Herb" ];
item [2218] = [ "Guam Leaf", 1, 1, "Herb" ];
item [2219] = [ "Nothing", 1, 0, "" ];
item [2220] = [ "Nothing", 1, 0, "" ];
item [2221] = [ "Nothing", 1, 0, "" ];
item [2222] = [ "Law-rune", 1, 1, "Rune" ];  //  2080, (2)
item [2223] = [ "Snape grass", 1, 1, "" ];
item [2224] = [ "Nothing", 1, 0, "" ];
item [2225] = [ "Nothing", 1, 0, "" ];
item [2226] = [ "Nothing", 1, 0, "" ];
item [2227] = [ "Marrentill", 1, 1, "Herb" ];
item [2228] = [ "Tarromin", 1, 1, "Herb" ];
item [2229] = [ "Coins", 1, 8, "" ];  // (37)
item [2230] = [ "Air-rune", 1, 24, "Rune" ];  // (24)
item [2231] = [ "Coins", 2, 8, "" ];  // (45)
item [2232] = [ "Marrentill", 1, 1, "Herb" ];
item [2233] = [ "Kwuarm", 1, 1, "Herb" ];  // 2090
item [2234] = [ "Nothing", 1, 0, "" ];
item [2235] = [ "Vial (Water Filled)", 1, 1, "" ];
item [2236] = [ "Cadantine", 1, 1, "Herb" ];
item [2237] = [ "Dwarf Weed", 2, 1, "Herb" ];
item [2238] = [ "Guam Leaf", 1, 1, "Herb" ];
item [2239] = [ "Nothing", 1, 0, "" ];
item [2240] = [ "Marrentill", 2, 1, "Herb" ];
item [2241] = [ "Harralander", 1, 1, "Herb" ];
item [2242] = [ "Guam Leaf", 1, 1, "Herb" ];
item [2243] = [ "Guam Leaf", 1, 1, "Herb" ];
item [2244] = [ "Ranarr Weed", 1, 1, "Herb" ];  // made prayer potion
item [2245] = [ "Tarromin", 1, 1, "Herb" ];  // 2100
item [2246] = [ "Bronze Long Sword", 1, 1, "" ];
item [2247] = [ "Tarromin", 2, 1, "Herb" ];
item [2248] = [ "Guam Leaf", 1, 1, "Herb" ];
item [2249] = [ "Nothing", 1, 0, "" ];
item [2250] = [ "Unholy Symbol mould", 1, 1, "" ];
item [2251] = [ "Coins", 1, 29, "" ];  // (74)
item [2252] = [ "Nothing", 1, 0, "" ];
item [2253] = [ "Guam Leaf", 1, 1, "Herb" ];
item [2254] = [ "Nothing", 1, 0, "" ];
item [2255] = [ "Mind-rune", 1, 8, "Rune" ];  // (8)
item [2256] = [ "Law-rune", 1, 1, "Rune" ];  //  2110, (3)
item [2257] = [ "Nothing", 1, 0, "" ];
item [2258] = [ "Nothing", 1, 0, "" ];
item [2259] = [ "Nature-rune", 1, 2, "Rune" ];  // (2)
item [2260] = [ "Nothing", 1, 0, "" ];
item [2261] = [ "Vial (Water Filled)", 1, 1, "" ];
item [2262] = [ "Nothing", 1, 0, "" ];
item [2263] = [ "Avantoe", 1, 1, "Herb" ];
item [2264] = [ "Vial (Water Filled)", 1, 1, "" ];
item [2265] = [ "Nothing", 1, 0, "" ];
item [2266] = [ "Nothing", 1, 0, "" ];  // 2120
item [2267] = [ "Earth-rune", 1, 6, "Rune" ];  // (6)
item [2268] = [ "Law-rune", 1, 1, "Rune" ];  //  (4)
item [2269] = [ "Nothing", 1, 0, "" ];
item [2270] = [ "Nothing", 1, 0, "" ];
item [2271] = [ "Law-rune", 1, 1, "Rune" ];  //  (5)
item [2272] = [ "Nothing", 1, 0, "" ];
item [2273] = [ "Law-rune", 1, 1, "Rune" ];  //  (6)
item [2274] = [ "Vial (Water Filled)", 1, 1, "" ];
item [2275] = [ "Guam Leaf", 1, 1, "Herb" ];
item [2276] = [ "Tarromin", 1, 1, "Herb" ];  // 2130
item [2277] = [ "Nothing", 1, 0, "" ];
item [2278] = [ "Earth-rune", 1, 6, "Rune" ];  // (12)
item [2279] = [ "Guam Leaf", 1, 1, "Herb" ];
item [2280] = [ "Nothing", 1, 0, "" ];
item [2281] = [ "Cadantine", 1, 1, "Herb" ];
item [2282] = [ "Marrentill", 2, 1, "Herb" ];
item [2283] = [ "Marrentill", 1, 1, "Herb" ];
item [2284] = [ "Nothing", 1, 0, "" ];
item [2285] = [ "Nothing", 1, 0, "" ];
item [2286] = [ "Nothing", 1, 0, "" ];
item [2287] = [ "Guam Leaf", 1, 1, "Herb" ];  // 2140
item [2288] = [ "Guam Leaf", 1, 1, "Herb" ];
item [2289] = [ "Nothing", 1, 0, "" ];
item [2290] = [ "Guam Leaf", 1, 1, "Herb" ];
item [2291] = [ "Ranarr Weed", 1, 1, "Herb" ];
item [2292] = [ "Coins", 1, 3, "" ];  // (77)
item [2293] = [ "Guam Leaf", 1, 1, "Herb" ];
item [2294] = [ "Nothing", 1, 0, "" ];
item [2295] = [ "Vial (Water Filled)", 1, 1, "" ];
item [2296] = [ "Law-rune", 1, 1, "Rune" ];  //  (7)
item [2297] = [ "Marrentill", 1, 1, "Herb" ];  // 2150
item [2298] = [ "Nothing", 1, 0, "" ];
item [2299] = [ "Vial (Water Filled)", 1, 1, "" ];
item [2300] = [ "Law-rune", 1, 1, "Rune" ];  //  (8)
item [2301] = [ "Marrentill", 2, 1, "Herb" ];
item [2302] = [ "Guam Leaf", 1, 1, "Herb" ];
item [2303] = [ "Vial (Water Filled)", 1, 1, "" ];
item [2304] = [ "Dwarf Weed", 1, 1, "Herb" ];
item [2305] = [ "Coins", 1, 3, "" ];  // (80)
item [2306] = [ "Nothing", 1, 0, "" ];
item [2307] = [ "Nothing", 1, 0, "" ];
item [2308] = [ "Vial (Water Filled)", 2, 1, "" ];  // 2160
item [2309] = [ "Harralander", 1, 1, "Herb" ];
item [2310] = [ "Ranarr Weed", 1, 1, "Herb" ];
item [2311] = [ "Nothing", 1, 0, "" ];
item [2312] = [ "Snape grass", 1, 1, "" ];  // made prayer potion
item [2313] = [ "Harralander", 1, 1, "Herb" ];
item [2314] = [ "Law-rune", 1, 1, "Rune" ];  //  (9)
item [2315] = [ "Mind-rune", 1, 8, "Rune" ];  // (16)
item [2316] = [ "Guam Leaf", 1, 1, "Herb" ];
item [2317] = [ "Earth-rune", 1, 6, "Rune" ];  // (18)
item [2318] = [ "Law-rune", 1, 1, "Rune" ];  //  (10)
item [2319] = [ "Guam Leaf", 1, 1, "Herb" ];  // 2170
item [2320] = [ "Coins", 1, 8, "" ];  // (88)
item [2321] = [ "Coins", 1, 8, "" ];  // (96)
item [2322] = [ "Dwarf Weed", 1, 1, "Herb" ];
item [2323] = [ "Nothing", 1, 0, "" ];
item [2324] = [ "Coins", 1, 3, "" ];  // (99)
item [2325] = [ "Nothing", 1, 0, "" ];
item [2326] = [ "Nothing", 1, 0, "" ];
item [2327] = [ "Marrentill", 1, 1, "Herb" ];
item [2328] = [ "Mind-rune", 1, 8, "Rune" ];  // (24)
item [2329] = [ "Vial (Water Filled)", 1, 1, "" ];  // 2180
item [2330] = [ "Nothing", 1, 0, "" ];
item [2331] = [ "Nothing", 1, 0, "" ];
item [2332] = [ "Guam Leaf", 2, 1, "Herb" ];
item [2333] = [ "Tarromin", 1, 1, "Herb" ];
item [2334] = [ "Nothing", 1, 0, "" ];
item [2335] = [ "Coins", 1, 3, "" ];  // (102)
item [2336] = [ "Nothing", 1, 0, "" ];
item [2337] = [ "Marrentill", 2, 1, "Herb" ];
item [2338] = [ "Marrentill", 1, 1, "Herb" ];
item [2339] = [ "Nothing", 1, 0, "" ];
item [2340] = [ "Coins", 1, 29, "" ];  // (131)
item [2341] = [ "Guam Leaf", 1, 1, "Herb" ];  // 2190
item [2342] = [ "Coins", 1, 8, "" ];  // (139)
item [2343] = [ "Ranarr Weed", 1, 1, "Herb" ];
item [2344] = [ "Nothing", 1, 0, "" ];
item [2345] = [ "Marrentill", 1, 1, "Herb" ];
item [2346] = [ "Law-rune", 1, 1, "Rune" ];  //  (11)
item [2347] = [ "Coins", 1, 29, "" ];  // (168)
item [2348] = [ "Vial (Water Filled)", 1, 1, "" ];
item [2349] = [ "Marrentill", 1, 1, "Herb" ];
item [2350] = [ "Nothing", 1, 0, "" ];
item [2351] = [ "Law-rune", 2, 1, "Rune" ];  //  2200, (12)
item [2352] = [ "Tarromin", 1, 1, "Herb" ];
item [2353] = [ "Avantoe", 1, 1, "Herb" ];
item [2354] = [ "Nothing", 1, 0, "" ];
item [2355] = [ "Law-rune", 1, 1, "Rune" ];  //  (13)
item [2356] = [ "Guam Leaf", 1, 1, "Herb" ];
item [2357] = [ "Law-rune", 1, 1, "Rune" ];  //  (14)
item [2358] = [ "Coins", 1, 29, "" ];  // (197)
item [2359] = [ "Nothing", 1, 0, "" ];
item [2360] = [ "Nothing", 1, 0, "" ];
item [2361] = [ "Coins", 1, 8, "" ];  // (205)
item [2362] = [ "Air-rune", 1, 24, "Rune" ];  // 2210, (48)
item [2363] = [ "Guam Leaf", 1, 1, "Herb" ];
item [2364] = [ "Tarromin", 1, 1, "Herb" ];
item [2365] = [ "Harralander", 1, 1, "Herb" ];
item [2366] = [ "Nothing", 1, 0, "" ];
item [2367] = [ "Law-rune", 1, 1, "Rune" ];  //  (15)
item [2368] = [ "Air-rune", 1, 24, "Rune" ];  // (72)
item [2369] = [ "Nothing", 1, 0, "" ];
item [2370] = [ "Nothing", 1, 0, "" ];
item [2371] = [ "Law-rune", 2, 1, "Rune" ];  //  (16)
item [2372] = [ "Tarromin", 1, 1, "Herb" ];
item [2373] = [ "Guam Leaf", 1, 1, "Herb" ];  // 2220
item [2374] = [ "Coins", 1, 3, "" ];  // (208)
item [2375] = [ "Nothing", 1, 0, "" ];
item [2376] = [ "Vial (Water Filled)", 1, 1, "" ];
item [2377] = [ "Air-rune", 1, 24, "Rune" ];  // (96)
item [2378] = [ "Mind-rune", 1, 8, "Rune" ];  // (32)
item [2379] = [ "Earth-rune", 1, 6, "Rune" ];  // (24)
item [2380] = [ "Law-rune", 1, 1, "Rune" ];  //  (17)
item [2381] = [ "Ranarr Weed", 1, 1, "Herb" ];
item [2382] = [ "Guam Leaf", 2, 1, "Herb" ];
item [2383] = [ "Marrentill", 1, 1, "Herb" ];
item [2384] = [ "Nothing", 1, 0, "" ];  // 2230
item [2385] = [ "Tarromin", 1, 1, "Herb" ];
item [2386] = [ "Coins", 1, 35, "" ];  // (243)
item [2387] = [ "Bronze Long Sword", 2, 1, "" ];
item [2388] = [ "Tarromin", 1, 1, "Herb" ];
item [2389] = [ "Law-rune", 1, 1, "Rune" ];  //  (18)
item [2390] = [ "Law-rune", 1, 1, "Rune" ];  //  (19)
item [2391] = [ "Tarromin", 1, 1, "Herb" ];
item [2392] = [ "Irit Leaf", 1, 1, "Herb" ];

runs [16] = [ 2392, 2237 ];  // kills 169, drops 184

// run 18

item [2393] = [ "Vial (Water Filled)", 1, 1, "" ];
item [2394] = [ "Nothing", 1, 0, "" ];
item [2395] = [ "Coins", 1, 3, "" ];  // 2240, (3)
item [2396] = [ "Tarromin", 1, 1, "Herb" ];
item [2397] = [ "Nothing", 1, 0, "" ];
item [2398] = [ "Kwuarm", 1, 1, "Herb" ];
item [2399] = [ "Bronze Long Sword", 1, 1, "" ];
item [2400] = [ "Guam Leaf", 1, 1, "Herb" ];
item [2401] = [ "Cadantine", 1, 1, "Herb" ];
item [2402] = [ "Nothing", 1, 0, "" ];
item [2403] = [ "Irit Leaf", 1, 1, "Herb" ];
item [2404] = [ "Guam Leaf", 1, 1, "Herb" ];
item [2405] = [ "Tarromin", 1, 1, "Herb" ];  // 2250
item [2406] = [ "Mind-rune", 1, 8, "Rune" ];  // (8)
item [2407] = [ "Law-rune", 1, 1, "Rune" ];  //  (1)
item [2408] = [ "Bronze Long Sword", 1, 1, "" ];
item [2409] = [ "Coins", 1, 29, "" ];  // (32)
item [2410] = [ "Guam Leaf", 1, 1, "Herb" ];
item [2411] = [ "Marrentill", 1, 1, "Herb" ];
item [2412] = [ "Guam Leaf", 1, 1, "Herb" ];
item [2413] = [ "Vial (Water Filled)", 1, 1, "" ];
item [2414] = [ "Ranarr Weed", 1, 1, "Herb" ];
item [2415] = [ "Nothing", 1, 0, "" ];  // 2260
item [2416] = [ "Nothing", 1, 0, "" ];
item [2417] = [ "Nature-rune", 1, 2, "Rune" ];  // (2)
item [2418] = [ "Guam Leaf", 1, 1, "Herb" ];
item [2419] = [ "Ranarr Weed", 2, 1, "Herb" ];
item [2420] = [ "Unholy Symbol mould", 1, 1, "" ];
item [2421] = [ "Guam Leaf", 1, 1, "Herb" ];
item [2422] = [ "Harralander", 1, 1, "Herb" ];
item [2423] = [ "Coins", 1, 3, "" ];  // (35)
item [2424] = [ "Nothing", 1, 0, "" ];
item [2425] = [ "Coins", 1, 29, "" ];  // (64)
item [2426] = [ "Nothing", 1, 0, "" ];  // 2270
item [2427] = [ "Harralander", 1, 1, "Herb" ];
item [2428] = [ "Cadantine", 2, 1, "Herb" ];
item [2429] = [ "Guam Leaf", 1, 1, "Herb" ];
item [2430] = [ "Coins", 1, 8, "" ];  // (72)
item [2431] = [ "Nothing", 1, 0, "" ];
item [2432] = [ "Law-rune", 1, 1, "Rune" ];  //  (2)
item [2433] = [ "Tarromin", 1, 1, "Herb" ];
item [2434] = [ "Nothing", 1, 0, "" ];
item [2435] = [ "Coins", 1, 3, "" ];  // (75)
item [2436] = [ "Guam Leaf", 2, 1, "Herb" ];
item [2437] = [ "Guam Leaf", 1, 1, "Herb" ];
item [2438] = [ "Harralander", 1, 1, "Herb" ];  // 2280
item [2439] = [ "Marrentill", 1, 1, "Herb" ];
item [2440] = [ "Air-rune", 1, 24, "Rune" ];  // (24)
item [2441] = [ "Guam Leaf", 1, 1, "Herb" ];
item [2442] = [ "Tarromin", 1, 1, "Herb" ];
item [2443] = [ "Marrentill", 1, 1, "Herb" ];
item [2444] = [ "Nothing", 1, 0, "" ];
item [2445] = [ "Guam Leaf", 1, 1, "Herb" ];
item [2446] = [ "Nothing", 1, 0, "" ];
item [2447] = [ "Nothing", 1, 0, "" ];
item [2448] = [ "Vial (Water Filled)", 1, 1, "" ];  // 2290
item [2449] = [ "Marrentill", 1, 1, "Herb" ];
item [2450] = [ "Tarromin", 1, 1, "Herb" ];
item [2451] = [ "Tarromin", 1, 1, "Herb" ];
item [2452] = [ "Law-rune", 2, 1, "Rune" ];  //  (3)
item [2453] = [ "Marrentill", 1, 1, "Herb" ];
item [2454] = [ "Nothing", 1, 0, "" ];
item [2455] = [ "Nothing", 1, 0, "" ];
item [2456] = [ "Avantoe", 1, 1, "Herb" ];
item [2457] = [ "Vial (Water Filled)", 1, 1, "" ];
item [2458] = [ "Marrentill", 1, 1, "Herb" ];
item [2459] = [ "Coins", 2, 3, "" ];  // 2300, (78)
item [2460] = [ "Harralander", 1, 1, "Herb" ];
item [2461] = [ "Harralander", 1, 1, "Herb" ];
item [2462] = [ "Guam Leaf", 2, 1, "Herb" ];
item [2463] = [ "Harralander", 1, 1, "Herb" ];
item [2464] = [ "Nothing", 1, 0, "" ];
item [2465] = [ "Law-rune", 2, 1, "Rune" ];  //  (4)
item [2466] = [ "Tarromin", 1, 1, "Herb" ];
item [2467] = [ "Harralander", 2, 1, "Herb" ];
item [2468] = [ "Guam Leaf", 1, 1, "Herb" ];
item [2469] = [ "Vial (Water Filled)", 1, 1, "" ];
item [2470] = [ "Nothing", 1, 0, "" ];
item [2471] = [ "Nothing", 1, 0, "" ];
item [2472] = [ "Nothing", 1, 0, "" ];
item [2473] = [ "Nothing", 1, 0, "" ];  // 2310
item [2474] = [ "Law-rune", 1, 1, "Rune" ];  //  (5)
item [2475] = [ "Nothing", 1, 0, "" ];
item [2476] = [ "Law-rune", 1, 1, "Rune" ];  //  (6)
item [2477] = [ "Nothing", 1, 0, "" ];
item [2478] = [ "Coins", 1, 3, "" ];  // (81)
item [2479] = [ "Tarromin", 1, 1, "Herb" ];
item [2480] = [ "Nothing", 1, 0, "" ];
item [2481] = [ "Marrentill", 1, 1, "Herb" ];
item [2482] = [ "Guam Leaf", 1, 1, "Herb" ];
item [2483] = [ "Nothing", 1, 0, "" ];  // 2320
item [2484] = [ "Cadantine", 1, 1, "Herb" ];
item [2485] = [ "Nothing", 1, 0, "" ];
item [2486] = [ "Bronze Long Sword", 1, 1, "" ];
item [2487] = [ "Guam Leaf", 1, 1, "Herb" ];
item [2488] = [ "Ranarr Weed", 1, 1, "Herb" ];
item [2489] = [ "Vial (Water Filled)", 1, 1, "" ];
item [2490] = [ "Mind-rune", 1, 8, "Rune" ];  // (16)
item [2491] = [ "Coins", 1, 29, "" ];  // (110)
item [2492] = [ "Harralander", 2, 1, "Herb" ];
item [2493] = [ "Guam Leaf", 1, 1, "Herb" ];
item [2494] = [ "Kwuarm", 1, 1, "Herb" ];  // 2330
item [2495] = [ "Guam Leaf", 1, 1, "Herb" ];
item [2496] = [ "Nothing", 1, 0, "" ];
item [2497] = [ "Nothing", 1, 0, "" ];
item [2498] = [ "Guam Leaf", 1, 1, "Herb" ];
item [2499] = [ "Tarromin", 1, 1, "Herb" ];
item [2500] = [ "Harralander", 1, 1, "Herb" ];
item [2501] = [ "Nothing", 1, 0, "" ];
item [2502] = [ "Vial (Water Filled)", 1, 1, "" ];
item [2503] = [ "Guam Leaf", 1, 1, "Herb" ];
item [2504] = [ "Guam Leaf", 1, 1, "Herb" ];  // 2340
item [2505] = [ "Avantoe", 1, 1, "Herb" ];
item [2506] = [ "Air-rune", 1, 24, "Rune" ];  // (48)
item [2507] = [ "Body-rune", 1, 6, "Rune" ];
item [2508] = [ "Nothing", 1, 0, "" ];
item [2509] = [ "Ranarr Weed", 1, 1, "Herb" ];
item [2510] = [ "Irit Leaf", 1, 1, "Herb" ];

runs [17] = [ 2510, 2346 ];  // kills 109, drops 118

// run 19

item [2511] = [ "Nothing", 1, 0, "" ];
item [2512] = [ "Marrentill", 2, 1, "Herb" ];
item [2513] = [ "Ranarr Weed", 1, 1, "Herb" ];
item [2514] = [ "Nothing", 1, 0, "" ];
item [2515] = [ "Vial (Water Filled)", 1, 1, "" ];  // 2350
item [2516] = [ "Irit Leaf", 1, 1, "Herb" ];
item [2517] = [ "Guam Leaf", 1, 1, "Herb" ];
item [2518] = [ "Tarromin", 1, 1, "Herb" ];
item [2519] = [ "Ranarr Weed", 1, 1, "Herb" ];
item [2520] = [ "Cadantine", 1, 1, "Herb" ];
item [2521] = [ "Nothing", 1, 0, "" ];
item [2522] = [ "Irit Leaf", 1, 1, "Herb" ];
item [2523] = [ "Nothing", 1, 0, "" ];
item [2524] = [ "Earth-rune", 1, 6, "Rune" ];  // (6)
item [2525] = [ "Vial (Water Filled)", 1, 1, "" ];  // 2360
item [2526] = [ "Nothing", 1, 0, "" ];
item [2527] = [ "Guam Leaf", 1, 1, "Herb" ];
item [2528] = [ "Marrentill", 1, 1, "Herb" ];
item [2529] = [ "Irit Leaf", 1, 1, "Herb" ];
item [2530] = [ "Nothing", 1, 0, "" ];
item [2531] = [ "Guam Leaf", 1, 1, "Herb" ];
item [2532] = [ "Marrentill", 2, 1, "Herb" ];
item [2533] = [ "Marrentill", 1, 1, "Herb" ];
item [2534] = [ "Guam Leaf", 1, 1, "Herb" ];
item [2535] = [ "Marrentill", 1, 1, "Herb" ];
item [2536] = [ "Guam Leaf", 1, 1, "Herb" ];  // 2370
item [2537] = [ "Law-rune", 1, 1, "Rune" ];  //  (1)
item [2538] = [ "Tarromin", 2, 1, "Herb" ];
item [2539] = [ "Guam Leaf", 1, 1, "Herb" ];
item [2540] = [ "Nothing", 1, 0, "" ];
item [2541] = [ "Guam Leaf", 1, 1, "Herb" ];
item [2542] = [ "Vial (Water Filled)", 2, 1, "" ];
item [2543] = [ "Ranarr Weed", 1, 1, "Herb" ];
item [2544] = [ "Nothing", 1, 0, "" ];
item [2545] = [ "Law-rune", 1, 1, "Rune" ];  //  (2)
item [2546] = [ "Nothing", 1, 0, "" ];
item [2547] = [ "Nothing", 1, 0, "" ];
item [2548] = [ "Bronze Long Sword", 1, 1, "" ];  // 2380
item [2549] = [ "Guam Leaf", 1, 1, "Herb" ];
item [2550] = [ "Vial (Water Filled)", 1, 1, "" ];
item [2551] = [ "Harralander", 1, 1, "Herb" ];
item [2552] = [ "Nothing", 1, 0, "" ];
item [2553] = [ "Marrentill", 1, 1, "Herb" ];
item [2554] = [ "Coins", 1, 8, "" ];  // (8)
item [2555] = [ "Law-rune", 1, 1, "Rune" ];  //  (3)
item [2556] = [ "Nothing", 1, 0, "" ];
item [2557] = [ "Vial (Water Filled)", 1, 1, "" ];
item [2558] = [ "Marrentill", 1, 1, "Herb" ];  // 2390
item [2559] = [ "Nothing", 1, 0, "" ];
item [2560] = [ "Body-rune", 1, 6, "Rune" ];
item [2561] = [ "Tarromin", 2, 1, "Herb" ];
item [2562] = [ "Marrentill", 1, 1, "Herb" ];
item [2563] = [ "Vial (Water Filled)", 1, 1, "" ];
item [2564] = [ "Law-rune", 1, 1, "Rune" ];  //  (4)
item [2565] = [ "Ranarr Weed", 1, 1, "Herb" ];
item [2566] = [ "Marrentill", 1, 1, "Herb" ];
item [2567] = [ "Guam Leaf", 1, 1, "Herb" ];
item [2568] = [ "Law-rune", 1, 1, "Rune" ];  //  (5)
item [2569] = [ "Harralander", 1, 1, "Herb" ];  // 2400
item [2570] = [ "Air-rune", 1, 24, "Rune" ];  // (24)
item [2571] = [ "Dwarf Weed", 2, 1, "Herb" ];
item [2572] = [ "Guam Leaf", 1, 1, "Herb" ];
item [2573] = [ "Earth-rune", 1, 6, "Rune" ];  // (12)
item [2574] = [ "Tarromin", 1, 1, "Herb" ];
item [2575] = [ "Tarromin", 1, 1, "Herb" ];
item [2576] = [ "Dwarf Weed", 1, 1, "Herb" ];
item [2577] = [ "Tarromin", 2, 1, "Herb" ];
item [2578] = [ "Irit Leaf", 1, 1, "Herb" ];
item [2579] = [ "Harralander", 2, 1, "Herb" ];
item [2580] = [ "Vial (Water Filled)", 1, 1, "" ];
item [2581] = [ "Tarromin", 1, 1, "Herb" ];
item [2582] = [ "Nothing", 1, 0, "" ];  // 2410
item [2583] = [ "Nothing", 1, 0, "" ];
item [2584] = [ "Nothing", 1, 0, "" ];
item [2585] = [ "Nothing", 1, 0, "" ];
item [2586] = [ "Nothing", 1, 0, "" ];
item [2587] = [ "Guam Leaf", 1, 1, "Herb" ];
item [2588] = [ "Nothing", 1, 0, "" ];
item [2589] = [ "Coins", 1, 29, "" ];  // (37)
item [2590] = [ "Tarromin", 1, 1, "Herb" ];
item [2591] = [ "Coins", 1, 35, "" ];  // (72)
item [2592] = [ "Marrentill", 1, 1, "Herb" ];  // 2420
item [2593] = [ "Nothing", 1, 0, "" ];
item [2594] = [ "Vial (Water Filled)", 1, 1, "" ];
item [2595] = [ "Nothing", 1, 0, "" ];
item [2596] = [ "Nothing", 1, 0, "" ];
item [2597] = [ "Harralander", 1, 1, "Herb" ];
item [2598] = [ "Vial (Water Filled)", 1, 1, "" ];
item [2599] = [ "Vial (Water Filled)", 1, 1, "" ];
item [2600] = [ "Nothing", 1, 0, "" ];
item [2601] = [ "Coins", 1, 35, "" ];  // (107)
item [2602] = [ "Tarromin", 1, 1, "Herb" ];  // 2430
item [2603] = [ "Nothing", 1, 0, "" ];
item [2604] = [ "Nothing", 1, 0, "" ];
item [2605] = [ "uncut ruby", 1, 1, "Gem" ];
item [2606] = [ "Tarromin", 1, 1, "Herb" ];
item [2607] = [ "Dwarf Weed", 1, 1, "Herb" ];
item [2608] = [ "Coins", 1, 8, "" ];  // (115)
item [2609] = [ "Law-rune", 1, 1, "Rune" ];  //  (6)
item [2610] = [ "Nothing", 1, 0, "" ];
item [2611] = [ "Marrentill", 1, 1, "Herb" ];
item [2612] = [ "Coins", 1, 8, "" ];  // 2440, (123)
item [2613] = [ "Kwuarm", 1, 1, "Herb" ];
item [2614] = [ "Harralander", 2, 1, "Herb" ];
item [2615] = [ "Tarromin", 1, 1, "Herb" ];
item [2616] = [ "Marrentill", 1, 1, "Herb" ];
item [2617] = [ "Vial (Water Filled)", 1, 1, "" ];
item [2618] = [ "Coins", 1, 29, "" ];  // (152)
item [2619] = [ "Ranarr Weed", 2, 1, "Herb" ];
item [2620] = [ "Vial (Water Filled)", 1, 1, "" ];
item [2621] = [ "Dwarf Weed", 1, 1, "Herb" ];
item [2622] = [ "Guam Leaf", 1, 1, "Herb" ];
item [2623] = [ "Bronze Long Sword", 1, 1, "" ];
item [2624] = [ "Nothing", 1, 0, "" ];  // 2450
item [2625] = [ "Snape grass", 1, 1, "" ];  // made prayer potion
item [2626] = [ "Nothing", 1, 0, "" ];
item [2627] = [ "Marrentill", 1, 1, "Herb" ];
item [2628] = [ "Nothing", 1, 0, "" ];
item [2629] = [ "Law-rune", 1, 1, "Rune" ];  //  (7)
item [2630] = [ "Cadantine", 1, 1, "Herb" ];
item [2631] = [ "Irit Leaf", 1, 1, "Herb" ];

runs [18] = [ 2631, 2457 ];  // kills 111, drops 121

// run 20

item [2632] = [ "Nothing", 1, 0, "" ];
item [2633] = [ "Nothing", 1, 0, "" ];
item [2634] = [ "Nothing", 1, 0, "" ];  // 2460
item [2635] = [ "Dwarf Weed", 2, 1, "Herb" ];
item [2636] = [ "Marrentill", 1, 1, "Herb" ];
item [2637] = [ "Nothing", 1, 0, "" ];
item [2638] = [ "Coins", 1, 3, "" ];  // (3)
item [2639] = [ "Nothing", 1, 0, "" ];
item [2640] = [ "Vial (Water Filled)", 1, 1, "" ];
item [2641] = [ "Ranarr Weed", 1, 1, "Herb" ];
item [2642] = [ "Vial (Water Filled)", 1, 1, "" ];
item [2643] = [ "Coins", 1, 29, "" ];  // (32)
item [2644] = [ "Vial (Water Filled)", 1, 1, "" ];
item [2645] = [ "Avantoe", 1, 1, "Herb" ];  // 2470
item [2646] = [ "Nothing", 1, 0, "" ];
item [2647] = [ "Coins", 1, 3, "" ];  // (35)
item [2648] = [ "Nothing", 1, 0, "" ];
item [2649] = [ "Law-rune", 1, 1, "Rune" ];  //  (1)
item [2650] = [ "Guam Leaf", 1, 1, "Herb" ];
item [2651] = [ "Cadantine", 1, 1, "Herb" ];
item [2652] = [ "Coins", 1, 29, "" ];  // (64)
item [2653] = [ "Nothing", 1, 0, "" ];
item [2654] = [ "Guam Leaf", 1, 1, "Herb" ];
item [2655] = [ "Nothing", 1, 0, "" ];  // 2480
item [2656] = [ "Marrentill", 1, 1, "Herb" ];
item [2657] = [ "Vial (Water Filled)", 1, 1, "" ];
item [2658] = [ "Nothing", 1, 0, "" ];
item [2659] = [ "Snape grass", 1, 1, "" ];  // made prayer potion, herb 61
item [2660] = [ "Nothing", 1, 0, "" ];
item [2661] = [ "Nothing", 1, 0, "" ];
item [2662] = [ "Coins", 1, 3, "" ];  // (67)
item [2663] = [ "Snape grass", 1, 1, "" ];
item [2664] = [ "Nothing", 1, 0, "" ];
item [2665] = [ "Irit Leaf", 1, 1, "Herb" ];  // 2490
item [2666] = [ "Nothing", 1, 0, "" ];
item [2667] = [ "Coins", 1, 8, "" ];  // (75)
item [2668] = [ "Dwarf Weed", 1, 1, "Herb" ];
item [2669] = [ "Guam Leaf", 1, 1, "Herb" ];
item [2670] = [ "Nothing", 1, 0, "" ];
item [2671] = [ "Law-rune", 1, 1, "Rune" ];  //  (2)
item [2672] = [ "Coins", 1, 8, "" ];  // (83)
item [2673] = [ "Nothing", 1, 0, "" ];
item [2674] = [ "Guam Leaf", 1, 1, "Herb" ];
item [2675] = [ "Coins", 1, 29, "" ];  // 2500, (112)
item [2676] = [ "Marrentill", 1, 1, "Herb" ];
item [2677] = [ "Vial (Water Filled)", 1, 1, "" ];
item [2678] = [ "Guam Leaf", 1, 1, "Herb" ];
item [2679] = [ "Nothing", 1, 0, "" ];
item [2680] = [ "Law-rune", 1, 1, "Rune" ];  //  (3)
item [2681] = [ "Tarromin", 1, 1, "Herb" ];
item [2682] = [ "Nothing", 1, 0, "" ];
item [2683] = [ "Harralander", 1, 1, "Herb" ];
item [2684] = [ "Tarromin", 1, 1, "Herb" ];
item [2685] = [ "Nothing", 1, 0, "" ];  // 2510
item [2686] = [ "Vial (Water Filled)", 1, 1, "" ];
item [2687] = [ "Coins", 1, 3, "" ];  // (115)
item [2688] = [ "Ranarr Weed", 1, 1, "Herb" ];  // made prayer potion
item [2689] = [ "Ranarr Weed", 1, 1, "Herb" ];
item [2690] = [ "Kwuarm", 1, 1, "Herb" ];
item [2691] = [ "Nothing", 1, 0, "" ];
item [2692] = [ "Cadantine", 1, 1, "Herb" ];
item [2693] = [ "Guam Leaf", 1, 1, "Herb" ];
// coins 118
item [2694] = [ "Nothing", 1, 0, "" ];
item [2695] = [ "Harralander", 2, 1, "Herb" ];  // 2520
item [2696] = [ "Guam Leaf", 1, 1, "Herb" ];
item [2697] = [ "Tarromin", 1, 1, "Herb" ];
item [2698] = [ "Nothing", 1, 0, "" ];
item [2699] = [ "Kwuarm", 2, 1, "Herb" ];
item [2700] = [ "Marrentill", 1, 1, "Herb" ];
item [2701] = [ "Unholy Symbol mould", 1, 1, "" ];
item [2702] = [ "Marrentill", 2, 1, "Herb" ];
item [2703] = [ "Marrentill", 1, 1, "Herb" ];
item [2704] = [ "Nothing", 1, 0, "" ];
item [2705] = [ "Tarromin", 1, 1, "Herb" ];
item [2706] = [ "Mind-rune", 1, 8, "Rune" ];  // (8)
item [2707] = [ "Avantoe", 1, 1, "Herb" ];
item [2708] = [ "Coins", 1, 29, "" ];  // 2530, (147)
item [2709] = [ "Nothing", 1, 0, "" ];
item [2710] = [ "Law-rune", 1, 1, "Rune" ];  //  (4)
item [2711] = [ "Nothing", 1, 0, "" ];
item [2712] = [ "Nothing", 1, 0, "" ];
item [2713] = [ "Ranarr Weed", 1, 1, "Herb" ];
item [2714] = [ "Guam Leaf", 1, 1, "Herb" ];
item [2715] = [ "Harralander", 1, 1, "Herb" ];
item [2716] = [ "Nothing", 1, 0, "" ];
item [2717] = [ "Law-rune", 1, 1, "Rune" ];  //  (5)
item [2718] = [ "Avantoe", 1, 1, "Herb" ];  // 2540
item [2719] = [ "Coins", 1, 3, "" ];  // (150)
item [2720] = [ "Nothing", 1, 0, "" ];
item [2721] = [ "Nothing", 1, 0, "" ];
item [2722] = [ "Coins", 1, 29, "" ];  // (179)
item [2723] = [ "Coins", 1, 8, "" ];  // (187)
item [2724] = [ "Nothing", 1, 0, "" ];
item [2725] = [ "Ranarr Weed", 1, 1, "Herb" ];
item [2726] = [ "Nothing", 1, 0, "" ];
item [2727] = [ "Tarromin", 1, 1, "Herb" ];
item [2728] = [ "Coins", 2, 8, "" ];  // 2550, (195)
item [2729] = [ "Marrentill", 1, 1, "Herb" ];
item [2730] = [ "Nothing", 1, 0, "" ];
item [2731] = [ "Irit Leaf", 1, 1, "Herb" ];
item [2732] = [ "Avantoe", 1, 1, "Herb" ];
item [2733] = [ "Nothing", 1, 0, "" ];
item [2734] = [ "Coins", 1, 3, "" ];  // (198)
item [2735] = [ "Vial (Water Filled)", 1, 1, "" ];
item [2736] = [ "Coins", 1, 3, "" ];  // (201)
item [2737] = [ "Cadantine", 1, 1, "Herb" ];
item [2738] = [ "Kwuarm", 2, 1, "Herb" ];
item [2739] = [ "Nothing", 1, 0, "" ];
item [2740] = [ "Coins", 1, 3, "" ];  // 2560, (204)
item [2741] = [ "Air-rune", 1, 24, "Rune" ];  // (24)

runs [19] = [ 2741, 2561 ];  // kills 104, drops 110

// run 21

item [2742] = [ "Coins", 1, 8, "" ];  // (8)
item [2743] = [ "Nothing", 1, 0, "" ];
item [2744] = [ "Dwarf Weed", 1, 1, "Herb" ];
item [2745] = [ "Law-rune", 1, 1, "Rune" ];  //  (1)
item [2746] = [ "Nothing", 1, 0, "" ];
item [2747] = [ "Irit Leaf", 1, 1, "Herb" ];
item [2748] = [ "Vial (Water Filled)", 1, 1, "" ];
item [2749] = [ "Nothing", 1, 0, "" ];
item [2750] = [ "Nature-rune", 2, 2, "Rune" ];  // 2570, (2)
item [2751] = [ "Tarromin", 1, 1, "Herb" ];
item [2752] = [ "Nothing", 1, 0, "" ];
item [2753] = [ "Nothing", 1, 0, "" ];
item [2754] = [ "Nature-rune", 1, 2, "Rune" ];  // (4)
item [2755] = [ "Ranarr Weed", 1, 1, "Herb" ];
item [2756] = [ "Nothing", 1, 0, "" ];
item [2757] = [ "Nothing", 1, 0, "" ];
item [2758] = [ "Nothing", 1, 0, "" ];
item [2759] = [ "Vial (Water Filled)", 1, 1, "" ];
item [2760] = [ "Guam Leaf", 1, 1, "Herb" ];
item [2761] = [ "Tarromin", 1, 1, "Herb" ];  // 2580
item [2762] = [ "Nothing", 1, 0, "" ];
item [2763] = [ "Ranarr Weed", 1, 1, "Herb" ];
item [2764] = [ "Guam Leaf", 1, 1, "Herb" ];
item [2765] = [ "Dwarf Weed", 1, 1, "Herb" ];
item [2766] = [ "Nothing", 1, 0, "" ];
item [2767] = [ "Vial (Water Filled)", 1, 1, "" ];
item [2768] = [ "Nothing", 1, 0, "" ];
item [2769] = [ "Nothing", 1, 0, "" ];
item [2770] = [ "Nothing", 1, 0, "" ];
item [2771] = [ "Unholy Symbol mould", 1, 1, "" ];  // 2590
item [2772] = [ "Coins", 1, 29, "" ];  // (37)
item [2773] = [ "Ranarr Weed", 1, 1, "Herb" ];
item [2774] = [ "Marrentill", 1, 1, "Herb" ];
item [2775] = [ "Law-rune", 1, 1, "Rune" ];  //  (2)
item [2776] = [ "Kwuarm", 2, 1, "Herb" ];
item [2777] = [ "Coins", 1, 8, "" ];  // (45)
item [2778] = [ "Nothing", 1, 0, "" ];
item [2779] = [ "Nothing", 1, 0, "" ];
item [2780] = [ "Coins", 1, 3, "" ];  // (48)
item [2781] = [ "Bronze Long Sword", 1, 1, "" ];
item [2782] = [ "Guam Leaf", 1, 1, "Herb" ];  // 2600
item [2783] = [ "Nothing", 1, 0, "" ];
item [2784] = [ "Tarromin", 1, 1, "Herb" ];
item [2785] = [ "Irit Leaf", 1, 1, "Herb" ];
item [2786] = [ "Tarromin", 2, 1, "Herb" ];
item [2787] = [ "Cadantine", 1, 1, "Herb" ];
item [2788] = [ "Dwarf Weed", 1, 1, "Herb" ];
item [2789] = [ "Nothing", 1, 0, "" ];
item [2790] = [ "Marrentill", 1, 1, "Herb" ];
item [2791] = [ "Coins", 1, 3, "" ];  // (51)
item [2792] = [ "Vial (Water Filled)", 1, 1, "" ];
item [2793] = [ "Nothing", 1, 0, "" ];  // 2610
item [2794] = [ "Nothing", 1, 0, "" ];
item [2795] = [ "Dwarf Weed", 1, 1, "Herb" ];
item [2796] = [ "Cadantine", 1, 1, "Herb" ];
item [2797] = [ "Nothing", 1, 0, "" ];
item [2798] = [ "Law-rune", 1, 1, "Rune" ];  //  (3)
item [2799] = [ "Coins", 1, 3, "" ];  // (54)
item [2800] = [ "Bronze Long Sword", 1, 1, "" ];
item [2801] = [ "Nothing", 1, 0, "" ];
item [2802] = [ "Coins", 1, 35, "" ];  // (89)
item [2803] = [ "Air-rune", 1, 24, "Rune" ];  // 2620, (24)
item [2804] = [ "Dwarf Weed", 1, 1, "Herb" ];
item [2805] = [ "Avantoe", 1, 1, "Herb" ];
item [2806] = [ "Air-rune", 1, 24, "Rune" ];  // (48)
item [2807] = [ "Nothing", 1, 0, "" ];
item [2808] = [ "Coins", 1, 3, "" ];  // (92)
item [2809] = [ "Nothing", 1, 0, "" ];
item [2810] = [ "Vial (Water Filled)", 1, 1, "" ];
item [2811] = [ "Irit Leaf", 1, 1, "Herb" ];
item [2812] = [ "Ranarr Weed", 1, 1, "Herb" ];
item [2813] = [ "Nothing", 1, 0, "" ];  // 2630
item [2814] = [ "Avantoe", 1, 1, "Herb" ];
item [2815] = [ "Marrentill", 1, 1, "Herb" ];
item [2816] = [ "Bronze Long Sword", 1, 1, "" ];
item [2817] = [ "Nature-rune", 1, 2, "Rune" ];  // (6)
item [2818] = [ "Dwarf Weed", 1, 1, "Herb" ];
item [2819] = [ "Tarromin", 1, 1, "Herb" ];
item [2820] = [ "Nothing", 1, 0, "" ];
item [2821] = [ "Tarromin", 1, 1, "Herb" ];
item [2822] = [ "Marrentill", 1, 1, "Herb" ];
item [2823] = [ "Vial (Water Filled)", 1, 1, "" ];  // 2640
item [2824] = [ "Vial (Water Filled)", 1, 1, "" ];
item [2825] = [ "Nothing", 1, 0, "" ];
item [2826] = [ "Nothing", 1, 0, "" ];
item [2827] = [ "Coins", 1, 29, "" ];  // (121)
item [2828] = [ "Nothing", 1, 0, "" ];
item [2829] = [ "Coins", 1, 35, "" ];  // (156)
item [2830] = [ "Coins", 1, 29, "" ];  // (185)
item [2831] = [ "Nothing", 1, 0, "" ];
item [2832] = [ "Nothing", 1, 0, "" ];
item [2833] = [ "Nothing", 1, 0, "" ];  // 2650
item [2834] = [ "Bronze Long Sword", 1, 1, "" ];
item [2835] = [ "Unholy Symbol mould", 1, 1, "" ];
item [2836] = [ "Nothing", 1, 0, "" ];
item [2837] = [ "Coins", 1, 29, "" ];  // (214)
item [2838] = [ "Coins", 1, 35, "" ];  // (249)
item [2839] = [ "Nothing", 1, 0, "" ];
item [2840] = [ "Coins", 1, 3, "" ];  // (252)
item [2841] = [ "Coins", 1, 8, "" ];  // (260)
item [2842] = [ "Marrentill", 1, 1, "Herb" ];
item [2843] = [ "Nothing", 1, 0, "" ];  // 2660
item [2844] = [ "uncut emerald", 1, 1, "Gem" ];
item [2845] = [ "Ranarr Weed", 1, 1, "Herb" ];
item [2846] = [ "Nothing", 1, 0, "" ];
item [2847] = [ "Body-rune", 1, 6, "Rune" ];
item [2848] = [ "Law-rune", 1, 1, "Rune" ];  //  (4)
item [2849] = [ "Vial (Water Filled)", 1, 1, "" ];
item [2850] = [ "Law-rune", 1, 1, "Rune" ];  //  (5)
item [2851] = [ "Body-rune", 1, 6, "Rune" ];
item [2852] = [ "Guam Leaf", 1, 1, "Herb" ];
item [2853] = [ "Cadantine", 1, 1, "Herb" ];  // 2670
item [2854] = [ "Nothing", 1, 0, "" ];
item [2855] = [ "Ranarr Weed", 1, 1, "Herb" ];
item [2856] = [ "Mind-rune", 1, 8, "Rune" ];  // (8)

runs [20] = [ 2856, 2673 ];  // kills 112, drops 115

// run 22

item [2857] = [ "Ranarr Weed", 2, 1, "Herb" ];
item [2858] = [ "Guam Leaf", 1, 1, "Herb" ];
item [2859] = [ "Nothing", 1, 0, "" ];
item [2860] = [ "Nothing", 1, 0, "" ];
item [2861] = [ "Nothing", 1, 0, "" ];
item [2862] = [ "Unholy Symbol mould", 1, 1, "" ];
item [2863] = [ "Harralander", 1, 1, "Herb" ];
item [2864] = [ "Nothing", 1, 0, "" ];  // 2680
item [2865] = [ "Nothing", 1, 0, "" ];
item [2866] = [ "Nothing", 1, 0, "" ];
item [2867] = [ "Coins", 1, 35, "" ];  // (35)
item [2868] = [ "Marrentill", 1, 1, "Herb" ];
item [2869] = [ "Coins", 1, 29, "" ];  // (64)
item [2870] = [ "Nothing", 1, 0, "" ];
item [2871] = [ "Nothing", 1, 0, "" ];
item [2872] = [ "Ranarr Weed", 1, 1, "Herb" ];
item [2873] = [ "Nothing", 1, 0, "" ];
item [2874] = [ "Nothing", 1, 0, "" ];  // 2690
item [2875] = [ "Guam Leaf", 1, 1, "Herb" ];
item [2876] = [ "Nothing", 1, 0, "" ];
item [2877] = [ "Law-rune", 1, 1, "Rune" ];  //  (1)
item [2878] = [ "Vial (Water Filled)", 1, 1, "" ];
item [2879] = [ "Coins", 1, 3, "" ];  // (67)
item [2880] = [ "Ranarr Weed", 2, 1, "Herb" ];
item [2881] = [ "Vial (Water Filled)", 1, 1, "" ];
item [2882] = [ "Nothing", 1, 0, "" ];
item [2883] = [ "Nothing", 1, 0, "" ];
item [2884] = [ "Ranarr Weed", 1, 1, "Herb" ];
item [2885] = [ "Vial (Water Filled)", 1, 1, "" ];  // 2700
item [2886] = [ "Nothing", 1, 0, "" ];
item [2887] = [ "Earth-rune", 1, 6, "Rune" ];  // (6)
item [2888] = [ "Nothing", 1, 0, "" ];
item [2889] = [ "Guam Leaf", 1, 1, "Herb" ];
item [2890] = [ "Nothing", 1, 0, "" ];
item [2891] = [ "Kwuarm", 1, 1, "Herb" ];
item [2892] = [ "Body-rune", 1, 6, "Rune" ];
item [2893] = [ "Snape grass", 1, 1, "" ];  // made prayer potion
item [2894] = [ "Mind-rune", 1, 8, "Rune" ];  // (8)
item [2895] = [ "Guam Leaf", 1, 1, "Herb" ];  // 2710
item [2896] = [ "Nothing", 1, 0, "" ];
item [2897] = [ "Nothing", 1, 0, "" ];
item [2898] = [ "Nothing", 1, 0, "" ];
item [2899] = [ "Nothing", 1, 0, "" ];
item [2900] = [ "Vial (Water Filled)", 1, 1, "" ];
item [2901] = [ "Nothing", 1, 0, "" ];
item [2902] = [ "Coins", 1, 29, "" ];  // (96)
item [2903] = [ "Nothing", 1, 0, "" ];
item [2904] = [ "Nothing", 1, 0, "" ];
item [2905] = [ "Nothing", 1, 0, "" ];  // 2720
item [2906] = [ "Coins", 1, 8, "" ];  // (104)
item [2907] = [ "Vial (Water Filled)", 1, 1, "" ];
item [2908] = [ "Law-rune", 1, 1, "Rune" ];  //  (2)
item [2909] = [ "Harralander", 2, 1, "Herb" ];
item [2910] = [ "Vial (Water Filled)", 1, 1, "" ];
item [2911] = [ "Coins", 1, 29, "" ];  // (133)
item [2912] = [ "Tarromin", 1, 1, "Herb" ];
item [2913] = [ "Air-rune", 1, 24, "Rune" ];  // (24)
item [2914] = [ "Coins", 1, 35, "" ];  // (168)
item [2915] = [ "Coins", 1, 3, "" ];  // (171)
item [2916] = [ "Nothing", 1, 0, "" ];  // 2730
item [2917] = [ "Nothing", 1, 0, "" ];
item [2918] = [ "Nothing", 1, 0, "" ];
item [2919] = [ "Coins", 1, 8, "" ];  // (179)
item [2920] = [ "Nothing", 1, 0, "" ];
item [2921] = [ "Nothing", 1, 0, "" ];
item [2922] = [ "Air-rune", 1, 24, "Rune" ];  // (48)
item [2923] = [ "Bronze Long Sword", 1, 1, "" ];
item [2924] = [ "Coins", 1, 3, "" ];  // (182)
item [2925] = [ "Law-rune", 1, 1, "Rune" ];  //  (3)
item [2926] = [ "Nothing", 1, 0, "" ];  // 2740
item [2927] = [ "Harralander", 2, 1, "Herb" ];
item [2928] = [ "Marrentill", 1, 1, "Herb" ];
item [2929] = [ "Law-rune", 1, 1, "Rune" ];  //  (4)
item [2930] = [ "Guam Leaf", 1, 1, "Herb" ];
item [2931] = [ "Nothing", 1, 0, "" ];
item [2932] = [ "Nothing", 1, 0, "" ];
item [2933] = [ "Dwarf Weed", 1, 1, "Herb" ];
item [2934] = [ "Marrentill", 1, 1, "Herb" ];
item [2935] = [ "Marrentill", 1, 1, "Herb" ];
item [2936] = [ "Vial (Water Filled)", 1, 1, "" ];
item [2937] = [ "Guam Leaf", 1, 1, "Herb" ];  // 2750
item [2938] = [ "Guam Leaf", 1, 1, "Herb" ];
item [2939] = [ "Nothing", 1, 0, "" ];
item [2940] = [ "Law-rune", 1, 1, "Rune" ];  //  (5)
item [2941] = [ "Coins", 1, 3, "" ];  // (185)
item [2942] = [ "Nothing", 1, 0, "" ];
item [2943] = [ "Nothing", 1, 0, "" ];
item [2944] = [ "Coins", 1, 8, "" ];  // (193)
item [2945] = [ "Nothing", 1, 0, "" ];
item [2946] = [ "Coins", 1, 3, "" ];  // (196)
item [2947] = [ "Guam Leaf", 1, 1, "Herb" ];  // 2760
item [2948] = [ "Nothing", 1, 0, "" ];
item [2949] = [ "Coins", 1, 8, "" ];  // (204)
item [2950] = [ "Earth-rune", 1, 6, "Rune" ];  // (12)
item [2951] = [ "Snape grass", 1, 1, "" ];  // made prayer potion
item [2952] = [ "Vial (Water Filled)", 1, 1, "" ];
item [2953] = [ "Coins", 1, 8, "" ];  // (212)
item [2954] = [ "Nothing", 1, 0, "" ];
item [2955] = [ "Irit Leaf", 1, 1, "Herb" ];
item [2956] = [ "Tarromin", 1, 1, "Herb" ];
item [2957] = [ "Marrentill", 1, 1, "Herb" ];  // 2770
item [2958] = [ "Vial (Water Filled)", 1, 1, "" ];
item [2959] = [ "Kwuarm", 1, 1, "Herb" ];
item [2960] = [ "Nothing", 1, 0, "" ];
item [2961] = [ "Nothing", 1, 0, "" ];
item [2962] = [ "Nothing", 1, 0, "" ];
item [2963] = [ "Marrentill", 1, 1, "Herb" ];
item [2964] = [ "Nothing", 1, 0, "" ];
item [2965] = [ "Nothing", 1, 0, "" ];
item [2966] = [ "Tarromin", 1, 1, "Herb" ];
item [2967] = [ "Marrentill", 1, 1, "Herb" ];  // 2780
item [2968] = [ "Guam Leaf", 2, 1, "Herb" ];
item [2969] = [ "Irit Leaf", 1, 1, "Herb" ];
item [2970] = [ "Marrentill", 1, 1, "Herb" ];
item [2971] = [ "Guam Leaf", 1, 1, "Herb" ];
item [2972] = [ "Nothing", 1, 0, "" ];
item [2973] = [ "Coins", 1, 8, "" ];  // (220)
item [2974] = [ "Guam Leaf", 2, 1, "Herb" ];
item [2975] = [ "Marrentill", 1, 1, "Herb" ];
item [2976] = [ "Coins", 1, 3, "" ];  // (223)
item [2977] = [ "Vial (Water Filled)", 1, 1, "" ];
item [2978] = [ "Guam Leaf", 1, 1, "Herb" ];  // 2790
item [2979] = [ "Guam Leaf", 1, 1, "Herb" ];
item [2980] = [ "Nothing", 1, 0, "" ];
item [2981] = [ "Body-rune", 1, 6, "Rune" ];
item [2982] = [ "Marrentill", 1, 1, "Herb" ];
item [2983] = [ "Nothing", 1, 0, "" ];
item [2984] = [ "Harralander", 1, 1, "Herb" ];
item [2985] = [ "Harralander", 1, 1, "Herb" ];
item [2986] = [ "Coins", 1, 29, "" ];  // (252)
item [2987] = [ "Nothing", 1, 0, "" ];
item [2988] = [ "Law-rune", 1, 1, "Rune" ];  //  (6)
item [2989] = [ "Coins", 2, 8, "" ];  // 2800, (260)
item [2990] = [ "Marrentill", 1, 1, "Herb" ];
item [2991] = [ "Guam Leaf", 1, 1, "Herb" ];
item [2992] = [ "Vial (Water Filled)", 1, 1, "" ];
item [2993] = [ "Coins", 1, 3, "" ];  // (263)
item [2994] = [ "Guam Leaf", 1, 1, "Herb" ];
item [2995] = [ "Nothing", 1, 0, "" ];
item [2996] = [ "Irit Leaf", 1, 1, "Herb" ];
item [2997] = [ "Nothing", 1, 0, "" ];
item [2998] = [ "Nothing", 1, 0, "" ];
item [2999] = [ "Vial (Water Filled)", 1, 1, "" ]; 
item [3000] = [ "Ranarr Weed", 1, 1, "Herb" ]; // 2810
item [3001] = [ "Vial (Water Filled)", 1, 1, "" ]; 
item [3002] = [ "Marrentill", 1, 1, "Herb" ];
item [3003] = [ "Nothing", 1, 0, "" ];
item [3004] = [ "Vial (Water Filled)", 1, 1, "" ];
item [3005] = [ "Coins", 1, 3, "" ];  // (266)
item [3006] = [ "Law-rune", 1, 1, "Rune" ];  //  (7)
item [3007] = [ "Vial (Water Filled)", 1, 1, "" ];
item [3008] = [ "Coins", 1, 29, "" ];  // (295) 
item [3009] = [ "Marrentill", 1, 1, "Herb" ];
item [3010] = [ "Irit Leaf", 1, 1, "Herb" ];  // 2820
item [3011] = [ "Nothing", 1, 0, "" ];
item [3012] = [ "Coins", 1, 3, "" ];  // (298)
item [3013] = [ "Unholy Symbol mould", 1, 1, "" ];
item [3014] = [ "Tarromin", 1, 1, "Herb" ];
item [3015] = [ "Coins", 2, 3, "" ];  // (301)
item [3016] = [ "Harralander", 1, 1, "Herb" ];
item [3017] = [ "Nothing", 1, 0, "" ];
item [3018] = [ "Guam Leaf", 1, 1, "Herb" ];
item [3019] = [ "Nothing", 1, 0, "" ];
item [3020] = [ "Vial (Water Filled)", 1, 1, "" ];
item [3021] = [ "Avantoe", 1, 1, "Herb" ];  // 2830
item [3022] = [ "Coins", 1, 29, "" ];  // (330)
item [3023] = [ "Coins", 1, 8, "" ];  // (338)
item [3024] = [ "Nothing", 1, 0, "" ];
item [3025] = [ "Nothing", 1, 0, "" ];
item [3026] = [ "Vial (Water Filled)", 1, 1, "" ];
item [3027] = [ "Mind-rune", 1, 8, "Rune" ];  // (16)
item [3028] = [ "Marrentill", 1, 1, "Herb" ];
item [3029] = [ "Cadantine", 1, 1, "Herb" ];
item [3030] = [ "Body-rune", 1, 6, "Rune" ];
item [3031] = [ "Vial (Water Filled)", 1, 1, "" ];  // 2840
item [3032] = [ "Nothing", 1, 0, "" ];
item [3033] = [ "Harralander", 1, 1, "Herb" ];
item [3034] = [ "Nothing", 1, 0, "" ];
item [3035] = [ "Nothing", 1, 0, "" ];
item [3036] = [ "Irit Leaf", 1, 1, "Herb" ];

runs [21] = [ 3036, 2845 ];  // kills 172, drops 180

// run 23

item [3037] = [ "Coins", 1, 3, "" ];  // (3)
item [3038] = [ "Irit Leaf", 1, 1, "Herb" ];
item [3039] = [ "Law-rune", 1, 1, "Rune" ];  //  (1)
item [3040] = [ "Vial (Water Filled)", 1, 1, "" ];
item [3041] = [ "Avantoe", 1, 1, "Herb" ];  // 2850
item [3042] = [ "Vial (Water Filled)", 1, 1, "" ];
item [3043] = [ "Nothing", 1, 0, "" ];
item [3044] = [ "Air-rune", 1, 24, "Rune" ];  // (24)
item [3045] = [ "Nothing", 1, 0, "" ];
item [3046] = [ "Body-rune", 1, 6, "Rune" ];
item [3047] = [ "Tarromin", 1, 1, "Herb" ];
item [3048] = [ "Marrentill", 2, 1, "Herb" ];
item [3049] = [ "Coins", 1, 8, "" ];  // (11)
item [3050] = [ "Irit Leaf", 1, 1, "Herb" ];
item [3051] = [ "Marrentill", 2, 1, "Herb" ];
item [3052] = [ "Marrentill", 1, 1, "Herb" ];
item [3053] = [ "Coins", 1, 3, "" ];  // 2860, (14)
item [3054] = [ "Nothing", 1, 0, "" ];
item [3055] = [ "Guam Leaf", 1, 1, "Herb" ];
item [3056] = [ "Nothing", 1, 0, "" ];
item [3057] = [ "Vial (Water Filled)", 1, 1, "" ];
item [3058] = [ "Vial (Water Filled)", 1, 1, "" ];
item [3059] = [ "Nothing", 1, 0, "" ];
item [3060] = [ "Coins", 1, 3, "" ];  //  (17)
item [3061] = [ "Vial (Water Filled)", 1, 1, "" ];
item [3062] = [ "Law-rune", 1, 1, "Rune" ];  //  (2)
item [3063] = [ "Kwuarm", 1, 1, "Herb" ];  // 2870
item [3064] = [ "Nothing", 1, 0, "" ];
item [3065] = [ "Guam Leaf", 1, 1, "Herb" ];
item [3066] = [ "Marrentill", 1, 1, "Herb" ];
item [3067] = [ "Nothing", 1, 0, "" ];
item [3068] = [ "Cadantine", 1, 1, "Herb" ];
item [3069] = [ "Kwuarm", 1, 1, "Herb" ];
item [3070] = [ "Vial (Water Filled)", 1, 1, "" ];
item [3071] = [ "Tarromin", 2, 1, "Herb" ];
item [3072] = [ "Law-rune", 1, 1, "Rune" ];  //  (3)
item [3073] = [ "Coins", 1, 3, "" ];  //  (20)
item [3074] = [ "Marrentill", 1, 1, "Herb" ];  // 2880
item [3075] = [ "Marrentill", 1, 1, "Herb" ];
item [3076] = [ "Nothing", 1, 0, "" ];
item [3077] = [ "Marrentill", 1, 1, "Herb" ];
item [3078] = [ "Nothing", 1, 0, "" ];
item [3079] = [ "Nothing", 1, 0, "" ];
item [3080] = [ "Harralander", 1, 1, "Herb" ];
item [3081] = [ "Marrentill", 1, 1, "Herb" ];
item [3082] = [ "Nothing", 1, 0, "" ];
item [3083] = [ "Earth-rune", 1, 6, "Rune" ];  // (6)
item [3084] = [ "Marrentill", 1, 1, "Herb" ];  // 2890
item [3085] = [ "Coins", 1, 3, "" ];  // (23)
item [3086] = [ "Nothing", 1, 0, "" ];
item [3087] = [ "Guam Leaf", 1, 1, "Herb" ];
item [3088] = [ "Nothing", 1, 0, "" ];
item [3089] = [ "Coins", 1, 3, "" ];  //  (26)
item [3090] = [ "Marrentill", 1, 1, "Herb" ];
item [3091] = [ "Tarromin", 2, 1, "Herb" ];
item [3092] = [ "Tarromin", 1, 1, "Herb" ];
item [3093] = [ "Nothing", 1, 0, "" ];
item [3094] = [ "Guam Leaf", 1, 1, "Herb" ];
item [3095] = [ "Coins", 1, 29, "" ];  // 2900, (55)
item [3096] = [ "Kwuarm", 1, 1, "Herb" ];
item [3097] = [ "Nothing", 1, 0, "" ];
item [3098] = [ "Nothing", 1, 0, "" ];
item [3099] = [ "Harralander", 1, 1, "Herb" ];
item [3100] = [ "Nothing", 1, 0, "" ];
item [3101] = [ "Vial (Water Filled)", 1, 1, "" ];
item [3102] = [ "Nature-rune", 1, 2, "Rune" ];  // (2)
item [3103] = [ "Irit Leaf", 1, 1, "Herb" ];
item [3104] = [ "Law-rune", 1, 1, "Rune" ];  //  (4)
item [3105] = [ "Coins", 1, 3, "" ];  // 2910, (58)
item [3106] = [ "Vial (Water Filled)", 1, 1, "" ];
item [3107] = [ "Nothing", 1, 0, "" ];
item [3108] = [ "uncut sapphire", 1, 1, "Gem" ];
item [3109] = [ "Mind-rune", 1, 8, "Rune" ];  // (8)
item [3110] = [ "Guam Leaf", 1, 1, "Herb" ];
item [3111] = [ "Nothing", 1, 0, "" ];
item [3112] = [ "Nothing", 1, 0, "" ];
item [3113] = [ "Air-rune", 1, 24, "Rune" ];  // (48)
item [3114] = [ "Vial (Water Filled)", 1, 1, "" ];
item [3115] = [ "Kwuarm", 1, 1, "Herb" ];  // 2920
item [3116] = [ "Vial (Water Filled)", 1, 1, "" ];
item [3117] = [ "Harralander", 1, 1, "Herb" ];
item [3118] = [ "Nothing", 1, 0, "" ];
item [3119] = [ "Nothing", 1, 0, "" ];
item [3120] = [ "Vial (Water Filled)", 1, 1, "" ];
item [3121] = [ "Guam Leaf", 1, 1, "Herb" ];
item [3122] = [ "Nothing", 1, 0, "" ];
item [3123] = [ "Irit Leaf", 1, 1, "Herb" ];
item [3124] = [ "Nothing", 1, 0, "" ];
item [3125] = [ "Nothing", 1, 0, "" ];  // 2930
item [3126] = [ "Guam Leaf", 1, 1, "Herb" ];
item [3127] = [ "Marrentill", 1, 1, "Herb" ];
item [3128] = [ "Nothing", 1, 0, "" ];
item [3129] = [ "Tarromin", 1, 1, "Herb" ];
item [3130] = [ "Nothing", 1, 0, "" ];
item [3131] = [ "Nothing", 1, 0, "" ];
item [3132] = [ "Nothing", 1, 0, "" ];
item [3133] = [ "Nothing", 1, 0, "" ];
item [3134] = [ "Irit Leaf", 1, 1, "Herb" ];
item [3135] = [ "Avantoe", 1, 1, "Herb" ];  // 2940
item [3136] = [ "Marrentill", 1, 1, "Herb" ];
item [3137] = [ "Nothing", 1, 0, "" ];
item [3138] = [ "Guam Leaf", 1, 1, "Herb" ];
item [3139] = [ "Tarromin", 1, 1, "Herb" ];
item [3140] = [ "Coins", 1, 3, "" ];  // (61)
item [3141] = [ "Law-rune", 1, 1, "Rune" ];  //  (5)
item [3142] = [ "Nothing", 1, 0, "" ];
item [3143] = [ "Irit Leaf", 1, 1, "Herb" ];
item [3144] = [ "Nothing", 1, 0, "" ];
item [3145] = [ "Vial (Water Filled)", 1, 1, "" ];  // 2950
item [3146] = [ "Coins", 1, 3, "" ];  // (64)
item [3147] = [ "Law-rune", 1, 1, "Rune" ];  //  (6)
item [3148] = [ "Nothing", 1, 0, "" ];
item [3149] = [ "Avantoe", 1, 1, "Herb" ];
item [3150] = [ "Nothing", 1, 0, "" ];
item [3151] = [ "Marrentill", 1, 1, "Herb" ];
item [3152] = [ "Law-rune", 1, 1, "Rune" ];  //  (7)
item [3153] = [ "Nothing", 1, 0, "" ];
item [3154] = [ "Vial (Water Filled)", 1, 1, "" ];
item [3155] = [ "Coins", 1, 29, "" ];  //  2960, (93)
item [3156] = [ "Tarromin", 1, 1, "Herb" ];
item [3157] = [ "Nothing", 1, 0, "" ];
item [3158] = [ "Dwarf Weed", 1, 1, "Herb" ];
item [3159] = [ "Avantoe", 1, 1, "Herb" ];
item [3160] = [ "Nothing", 1, 0, "" ];
item [3161] = [ "Coins", 1, 3, "" ];  //  (96)
item [3162] = [ "Harralander", 1, 1, "Herb" ];

runs [22] = [ 3162, 2967 ];  // kills 122, drops 126

// run 24

item [3163] = [ "Avantoe", 1, 1, "Herb" ];
item [3164] = [ "Guam Leaf", 1, 1, "Herb" ];
item [3165] = [ "Vial (Water Filled)", 1, 1, "" ];  // 2970
item [3166] = [ "Body-rune", 1, 6, "Rune" ];
item [3167] = [ "Coins", 1, 3, "" ];  // (3)
item [3168] = [ "Nothing", 1, 0, "" ];
item [3169] = [ "Vial (Water Filled)", 1, 1, "" ];
item [3170] = [ "Coins", 2, 3, "" ];  // (6)
item [3171] = [ "Harralander", 1, 1, "Herb" ];
item [3172] = [ "Ranarr Weed", 1, 1, "Herb" ];
item [3173] = [ "Nothing", 1, 0, "" ];
item [3174] = [ "Air-rune", 1, 24, "Rune" ];  // (24)
item [3175] = [ "Guam Leaf", 1, 1, "Herb" ];
item [3176] = [ "Irit Leaf", 1, 1, "Herb" ];  // 2980
item [3177] = [ "Body-rune", 1, 6, "Rune" ];
item [3178] = [ "Air-rune", 1, 24, "Rune" ];  // (48)
item [3179] = [ "Mind-rune", 1, 8, "Rune" ];  // (8)
item [3180] = [ "Mind-rune", 1, 8, "Rune" ];  // (16)
item [3181] = [ "Mind-rune", 1, 8, "Rune" ];  // (24)
item [3182] = [ "Nothing", 1, 0, "" ];
item [3183] = [ "Guam Leaf", 2, 1, "Herb" ];
item [3184] = [ "Marrentill", 1, 1, "Herb" ];
item [3185] = [ "Nothing", 1, 0, "" ];
item [3186] = [ "Law-rune", 1, 1, "Rune" ];  //  (1)
item [3187] = [ "Marrentill", 1, 1, "Herb" ];  // 2990
item [3188] = [ "Nature-rune", 1, 2, "Rune" ];  // (2)
item [3189] = [ "Coins", 1, 8, "" ];  // (14)
item [3190] = [ "Nothing", 1, 0, "" ];
item [3191] = [ "Vial (Water Filled)", 1, 1, "" ];
item [3192] = [ "Nothing", 1, 0, "" ];
item [3193] = [ "Guam Leaf", 1, 1, "Herb" ];
item [3194] = [ "Nothing", 1, 0, "" ];
item [3195] = [ "Avantoe", 1, 1, "Herb" ];
item [3196] = [ "Nothing", 1, 0, "" ];
item [3197] = [ "Guam Leaf", 1, 1, "Herb" ];  // 3000
item [3198] = [ "Nothing", 1, 0, "" ];
item [3199] = [ "Kwuarm", 1, 1, "Herb" ];
item [3200] = [ "Coins", 1, 29, "" ];  // (43)
item [3201] = [ "Coins", 1, 8, "" ];  // (51)
item [3202] = [ "Unholy Symbol mould", 1, 1, "" ];
item [3203] = [ "Tarromin", 1, 1, "Herb" ];
item [3204] = [ "Nothing", 1, 0, "" ];
item [3205] = [ "Law-rune", 1, 1, "Rune" ];  //  (2)
item [3206] = [ "Earth-rune", 1, 6, "Rune" ];  // (6)
item [3207] = [ "Nothing", 1, 0, "" ];  // 3010
item [3208] = [ "Nothing", 1, 0, "" ];
item [3209] = [ "Unholy Symbol mould", 1, 1, "" ];
item [3210] = [ "Irit Leaf", 1, 1, "Herb" ];
item [3211] = [ "Guam Leaf", 1, 1, "Herb" ];
item [3212] = [ "Marrentill", 1, 1, "Herb" ];
item [3213] = [ "Nothing", 1, 0, "" ];
item [3214] = [ "Nothing", 1, 0, "" ];
item [3215] = [ "Cadantine", 1, 1, "Herb" ];
item [3216] = [ "Nothing", 1, 0, "" ];
item [3217] = [ "Snape grass", 1, 1, "" ];  // 3020, made prayer potion
item [3218] = [ "Nothing", 1, 0, "" ];
item [3219] = [ "Vial (Water Filled)", 1, 1, "" ];
item [3220] = [ "Nothing", 1, 0, "" ];
item [3221] = [ "Nothing", 1, 0, "" ];
item [3222] = [ "Tarromin", 2, 1, "Herb" ];
item [3223] = [ "Guam Leaf", 1, 1, "Herb" ];
item [3224] = [ "Nothing", 1, 0, "" ];
item [3225] = [ "Nothing", 1, 0, "" ];
item [3226] = [ "Harralander", 2, 1, "Herb" ];
item [3227] = [ "Vial (Water Filled)", 1, 1, "" ];
item [3228] = [ "Nothing", 1, 0, "" ];
item [3229] = [ "Nature-rune", 1, 2, "Rune" ];  // 3030, (4)
item [3230] = [ "Air-rune", 1, 24, "Rune" ];  // (72)
item [3231] = [ "Avantoe", 1, 1, "Herb" ];
item [3232] = [ "Guam Leaf", 1, 1, "Herb" ];
item [3233] = [ "Nothing", 1, 0, "" ];
item [3234] = [ "Law-rune", 1, 1, "Rune" ];  //  (3)
item [3235] = [ "Nothing", 1, 0, "" ];
item [3236] = [ "Nothing", 1, 0, "" ];
item [3237] = [ "Coins", 1, 3, "" ];  // (54)
item [3238] = [ "Nothing", 1, 0, "" ];
item [3239] = [ "Irit Leaf", 1, 1, "Herb" ];  // 3040
item [3240] = [ "Avantoe", 1, 1, "Herb" ];
item [3241] = [ "Cadantine", 1, 1, "Herb" ];
item [3242] = [ "Irit Leaf", 1, 1, "Herb" ];
item [3243] = [ "Coins", 1, 3, "" ];  // (57)
item [3244] = [ "Nothing", 1, 0, "" ];
item [3245] = [ "Nothing", 1, 0, "" ];
item [3246] = [ "Avantoe", 1, 1, "Herb" ];
item [3247] = [ "Vial (Water Filled)", 1, 1, "" ];
item [3248] = [ "Nothing", 1, 0, "" ];
item [3249] = [ "Irit Leaf", 1, 1, "Herb" ];  // 3050
item [3250] = [ "Vial (Water Filled)", 2, 1, "" ];
item [3251] = [ "Harralander", 1, 1, "Herb" ];
item [3252] = [ "Nothing", 1, 0, "" ];
item [3253] = [ "Nothing", 1, 0, "" ];
item [3254] = [ "Guam Leaf", 1, 1, "Herb" ];
item [3255] = [ "Nothing", 1, 0, "" ];
item [3256] = [ "Guam Leaf", 1, 1, "Herb" ];
item [3257] = [ "Nothing", 1, 0, "" ];
item [3258] = [ "Nothing", 1, 0, "" ];
item [3259] = [ "Nothing", 1, 0, "" ];
item [3260] = [ "Law-rune", 1, 1, "Rune" ];  //  3060, (4)
item [3261] = [ "Coins", 1, 3, "" ];  // (60)
item [3262] = [ "Guam Leaf", 1, 1, "Herb" ];
item [3263] = [ "Guam Leaf", 1, 1, "Herb" ];
item [3264] = [ "Kwuarm", 1, 1, "Herb" ];
item [3265] = [ "Nothing", 1, 0, "" ];
item [3266] = [ "Nothing", 1, 0, "" ];
item [3267] = [ "Coins", 1, 29, "" ];  // (89)
item [3268] = [ "Bronze Long Sword", 1, 1, "" ];
item [3269] = [ "Nothing", 1, 0, "" ];
item [3270] = [ "Nothing", 1, 0, "" ];  // 3070
item [3271] = [ "Nothing", 1, 0, "" ];
item [3272] = [ "Nothing", 1, 0, "" ];
item [3273] = [ "Nothing", 1, 0, "" ];
item [3274] = [ "Guam Leaf", 1, 1, "Herb" ];
item [3275] = [ "Harralander", 1, 1, "Herb" ];
item [3276] = [ "Avantoe", 1, 1, "Herb" ];
item [3277] = [ "Tarromin", 1, 1, "Herb" ];
item [3278] = [ "Air-rune", 1, 24, "Rune" ];  // (96)
item [3279] = [ "Nothing", 1, 0, "" ];
item [3280] = [ "Ranarr Weed", 1, 1, "Herb" ];  // 3080

runs [23] = [ 3280, 3080 ];  // kills 113, drops 118

// run 25

item [3281] = [ "Irit Leaf", 1, 1, "Herb" ];
item [3282] = [ "Vial (Water Filled)", 1, 1, "" ];
item [3283] = [ "Cadantine", 2, 1, "Herb" ];
item [3284] = [ "Guam Leaf", 1, 1, "Herb" ];
item [3285] = [ "Coins", 1, 3, "" ];  // (3)
item [3286] = [ "Nothing", 1, 0, "" ];
item [3287] = [ "Marrentill", 1, 1, "Herb" ];
item [3288] = [ "Nothing", 1, 0, "" ];
item [3289] = [ "Nothing", 1, 0, "" ];
item [3290] = [ "Law-rune", 1, 1, "Rune" ];  //  (1)
item [3291] = [ "Guam Leaf", 1, 1, "Herb" ];  // 3090
item [3292] = [ "Coins", 1, 29, "" ];  // (32)
item [3293] = [ "Nothing", 1, 0, "" ];
item [3294] = [ "Guam Leaf", 1, 1, "Herb" ];
item [3295] = [ "Nothing", 1, 0, "" ];
item [3296] = [ "Nothing", 1, 0, "" ];
item [3297] = [ "Nothing", 1, 0, "" ];
item [3298] = [ "Irit Leaf", 1, 1, "Herb" ];
item [3299] = [ "Nothing", 1, 0, "" ];
item [3300] = [ "Bronze Long Sword", 1, 1, "" ];
item [3301] = [ "Law-rune", 1, 1, "Rune" ];  //  3100, (2)
item [3302] = [ "Kwuarm", 1, 1, "Herb" ];
item [3303] = [ "Nothing", 1, 0, "" ];
item [3304] = [ "Nothing", 1, 0, "" ];
item [3305] = [ "Vial (Water Filled)", 1, 1, "" ];
item [3306] = [ "Coins", 1, 29, "" ];  // (61)
item [3307] = [ "Coins", 1, 29, "" ];  // (90)
item [3308] = [ "Nothing", 1, 0, "" ];
item [3309] = [ "Nothing", 1, 0, "" ];
item [3310] = [ "Nothing", 1, 0, "" ];
item [3311] = [ "Nothing", 1, 0, "" ];  // 3110
item [3312] = [ "Nothing", 1, 0, "" ];
item [3313] = [ "Nothing", 1, 0, "" ];
item [3314] = [ "Marrentill", 1, 1, "Herb" ];
item [3315] = [ "Nothing", 1, 0, "" ];
item [3316] = [ "Avantoe", 2, 1, "Herb" ];
item [3317] = [ "Marrentill", 1, 1, "Herb" ];
item [3318] = [ "Nothing", 1, 0, "" ];
item [3319] = [ "Bronze Long Sword", 1, 1, "" ];
item [3320] = [ "Nothing", 1, 0, "" ];
item [3321] = [ "Coins", 1, 8, "" ];  // (98)
item [3322] = [ "Guam Leaf", 1, 1, "Herb" ];  // 3120
item [3323] = [ "Nothing", 1, 0, "" ];
item [3324] = [ "Nothing", 1, 0, "" ];
item [3325] = [ "Guam Leaf", 1, 1, "Herb" ];
item [3326] = [ "Vial (Water Filled)", 1, 1, "" ];
item [3327] = [ "Nothing", 1, 0, "" ];
item [3328] = [ "Law-rune", 1, 1, "Rune" ];  //  (3)
item [3329] = [ "Nothing", 1, 0, "" ];
item [3330] = [ "Vial (Water Filled)", 2, 1, "" ];
item [3331] = [ "Harralander", 1, 1, "Herb" ];
item [3332] = [ "Nothing", 1, 0, "" ];
item [3333] = [ "Nothing", 1, 0, "" ];  // 3130
item [3334] = [ "Nothing", 1, 0, "" ];
item [3335] = [ "Coins", 1, 8, "" ];  // (106)
item [3336] = [ "Nothing", 1, 0, "" ];
item [3337] = [ "Nothing", 1, 0, "" ];
item [3338] = [ "Snape grass", 1, 1, "" ];
item [3339] = [ "Coins", 1, 8, "" ];  // (114)
item [3340] = [ "Dwarf Weed", 1, 1, "Herb" ];
item [3341] = [ "Vial (Water Filled)", 1, 1, "" ];
item [3342] = [ "Dwarf Weed", 1, 1, "Herb" ];
item [3343] = [ "Nothing", 1, 0, "" ];  // 3140
item [3344] = [ "Law-rune", 1, 1, "Rune" ];  //  (4)
item [3345] = [ "Nothing", 1, 0, "" ];
item [3346] = [ "Nothing", 1, 0, "" ];
item [3347] = [ "Vial (Water Filled)", 1, 1, "" ];
item [3348] = [ "Nothing", 1, 0, "" ];
item [3349] = [ "Air-rune", 1, 24, "Rune" ];  // (24)
item [3350] = [ "Guam Leaf", 1, 1, "Herb" ];
item [3351] = [ "Tarromin", 1, 1, "Herb" ];
item [3352] = [ "Harralander", 1, 1, "Herb" ];
item [3353] = [ "Mind-rune", 1, 8, "Rune" ];  // 3150, (8)
item [3354] = [ "Nothing", 1, 0, "" ];
item [3355] = [ "Nothing", 1, 0, "" ];
item [3356] = [ "Tarromin", 1, 1, "Herb" ];
item [3357] = [ "Coins", 1, 29, "" ];  // (143)
item [3358] = [ "Nothing", 1, 0, "" ];
item [3359] = [ "Tarromin", 1, 1, "Herb" ];
item [3360] = [ "Nothing", 1, 0, "" ];
item [3361] = [ "Dwarf Weed", 1, 1, "Herb" ];
item [3362] = [ "Law-rune", 1, 1, "Rune" ];  //  (5)
item [3363] = [ "Vial (Water Filled)", 1, 1, "" ];  // 3160
item [3364] = [ "Law-rune", 1, 1, "Rune" ];  //  (6)
item [3365] = [ "Nothing", 1, 0, "" ];
item [3366] = [ "Coins", 1, 8, "" ];  // (151)
item [3367] = [ "Nothing", 1, 0, "" ];
item [3368] = [ "Marrentill", 1, 1, "Herb" ];
item [3369] = [ "Tarromin", 1, 1, "Herb" ];
item [3370] = [ "Vial (Water Filled)", 1, 1, "" ];
item [3371] = [ "Vial (Water Filled)", 1, 1, "" ];
item [3372] = [ "Nothing", 1, 0, "" ];
item [3373] = [ "Unholy Symbol mould", 1, 1, "" ];  // 3170
item [3374] = [ "Marrentill", 1, 1, "Herb" ];
item [3375] = [ "Coins", 1, 8, "" ];  // (159)
item [3376] = [ "Nothing", 1, 0, "" ];
item [3377] = [ "Coins", 1, 8, "" ];  // (167)
item [3378] = [ "Nothing", 1, 0, "" ];
item [3379] = [ "Body-rune", 1, 6, "Rune" ];
item [3380] = [ "Body-rune", 1, 6, "Rune" ];
item [3381] = [ "Mind-rune", 1, 8, "Rune" ];  // (16)
item [3382] = [ "Coins", 1, 3, "" ];  // (170)
item [3383] = [ "Nothing", 1, 0, "" ];  // 3180
item [3384] = [ "Vial (Water Filled)", 1, 1, "" ];
item [3385] = [ "Nothing", 1, 0, "" ];
item [3386] = [ "Kwuarm", 1, 1, "Herb" ];
item [3387] = [ "Nothing", 1, 0, "" ];
item [3388] = [ "Guam Leaf", 2, 1, "Herb" ];
item [3389] = [ "Marrentill", 1, 1, "Herb" ];
item [3390] = [ "Coins", 1, 3, "" ];  // (173)
item [3391] = [ "Marrentill", 2, 1, "Herb" ];
item [3392] = [ "Marrentill", 1, 1, "Herb" ];
item [3393] = [ "Coins", 1, 3, "" ];  // (176)
item [3394] = [ "Law-rune", 1, 1, "Rune" ];  //  (7)
item [3395] = [ "Air-rune", 1, 24, "Rune" ];  // 3190, (48)
item [3396] = [ "Guam Leaf", 1, 1, "Herb" ];
item [3397] = [ "Nothing", 1, 0, "" ];
item [3398] = [ "Coins", 1, 29, "" ];  // (205)
item [3399] = [ "Unholy Symbol mould", 1, 1, "" ];
item [3400] = [ "Vial (Water Filled)", 1, 1, "" ];
item [3401] = [ "Nothing", 1, 0, "" ];
item [3402] = [ "Nothing", 1, 0, "" ];
item [3403] = [ "Nothing", 1, 0, "" ];
item [3404] = [ "Ranarr Weed", 1, 1, "Herb" ];  // made prayer potion
item [3405] = [ "Nothing", 1, 0, "" ];  // 3200
item [3406] = [ "Vial (Water Filled)", 1, 1, "" ];
item [3407] = [ "Nothing", 1, 0, "" ];
item [3408] = [ "Tarromin", 1, 1, "Herb" ];
item [3409] = [ "Kwuarm", 1, 1, "Herb" ];
item [3410] = [ "Vial (Water Filled)", 2, 1, "" ];
item [3411] = [ "Harralander", 1, 1, "Herb" ];
item [3412] = [ "Nothing", 1, 0, "" ];
item [3413] = [ "Mind-rune", 1, 8, "Rune" ];  // (24)
item [3414] = [ "Ranarr Weed", 1, 1, "Herb" ];
item [3415] = [ "Coins", 1, 3, "" ];  // (208)
item [3416] = [ "Earth-rune", 1, 6, "Rune" ];  // 3210, (6)
item [3417] = [ "Nothing", 1, 0, "" ];
item [3418] = [ "Nothing", 1, 0, "" ];
item [3419] = [ "Coins", 1, 29, "" ];  // (237)
item [3420] = [ "Marrentill", 1, 1, "Herb" ];
item [3421] = [ "Coins", 2, 8, "" ];  // (245)
item [3422] = [ "Marrentill", 1, 1, "Herb" ];
item [3423] = [ "Nothing", 1, 0, "" ];
item [3424] = [ "Avantoe", 1, 1, "Herb" ];
item [3425] = [ "Vial (Water Filled)", 1, 1, "" ];
item [3426] = [ "Guam Leaf", 1, 1, "Herb" ];
item [3427] = [ "Ranarr Weed", 1, 1, "Herb" ];  // 3220
item [3428] = [ "Nothing", 1, 0, "" ];
item [3429] = [ "Nothing", 1, 0, "" ];
item [3430] = [ "Law-rune", 1, 1, "Rune" ];  //  (8)
item [3431] = [ "Law-rune", 1, 1, "Rune" ];  //  (9)
item [3432] = [ "Guam Leaf", 1, 1, "Herb" ];
item [3433] = [ "Law-rune", 1, 1, "Rune" ];  //  (10)
item [3434] = [ "Nothing", 1, 0, "" ];
item [3435] = [ "Nothing", 1, 0, "" ];
item [3436] = [ "Coins", 1, 3, "" ];  // (248)
item [3437] = [ "Nothing", 1, 0, "" ];  // 3230
item [3438] = [ "Coins", 1, 3, "" ];  // (251)
item [3439] = [ "Marrentill", 1, 1, "Herb" ];
item [3440] = [ "Tarromin", 1, 1, "Herb" ];
item [3441] = [ "Air-rune", 1, 24, "Rune" ];  // (72)
item [3442] = [ "Marrentill", 1, 1, "Herb" ];
item [3443] = [ "Nothing", 1, 0, "" ];
item [3444] = [ "Coins", 1, 8, "" ];  // (259)
item [3445] = [ "Marrentill", 1, 1, "Herb" ];
item [3446] = [ "Nothing", 1, 0, "" ];
item [3447] = [ "Nothing", 1, 0, "" ];  // 3240
item [3448] = [ "Vial (Water Filled)", 1, 1, "" ];
item [3449] = [ "Unholy Symbol mould", 1, 1, "" ];
item [3450] = [ "Coins", 1, 3, "" ];  // (262)
item [3451] = [ "Nothing", 1, 0, "" ];
item [3452] = [ "Tarromin", 1, 1, "Herb" ];
item [3453] = [ "Law-rune", 1, 1, "Rune" ];  //  (11)
item [3454] = [ "Coins", 1, 3, "" ];  // (265)
item [3455] = [ "Guam Leaf", 1, 1, "Herb" ];
item [3456] = [ "Nothing", 1, 0, "" ];
item [3457] = [ "Vial (Water Filled)", 1, 1, "" ];  // 3250
item [3458] = [ "Coins", 1, 8, "" ];  // (273)
item [3459] = [ "Nothing", 1, 0, "" ];
item [3460] = [ "Nothing", 1, 0, "" ];
item [3461] = [ "Nothing", 1, 0, "" ];
item [3462] = [ "Nothing", 1, 0, "" ];
item [3463] = [ "Air-rune", 1, 24, "Rune" ];  // (96)
item [3464] = [ "Cadantine", 1, 1, "Herb" ];
item [3465] = [ "Law-rune", 1, 1, "Rune" ];  //  (12)
item [3466] = [ "Coins", 1, 3, "" ];  // (276)
item [3467] = [ "Nothing", 1, 0, "" ];  // 3260
item [3468] = [ "Nothing", 1, 0, "" ];
item [3469] = [ "Tarromin", 1, 1, "Herb" ];
item [3470] = [ "Nothing", 1, 0, "" ];
item [3471] = [ "Earth-rune", 1, 6, "Rune" ];  // (12)
item [3472] = [ "Tarromin", 1, 1, "Herb" ];
item [3473] = [ "Coins", 1, 29, "" ];  // (305)
item [3474] = [ "Nothing", 1, 0, "" ];
item [3475] = [ "Nothing", 1, 0, "" ];
item [3476] = [ "Air-rune", 1, 24, "Rune" ];  // (120)
item [3477] = [ "Guam Leaf", 1, 1, "Herb" ];  // 3270
item [3478] = [ "Bronze Long Sword", 1, 1, "" ];
item [3479] = [ "Marrentill", 2, 1, "Herb" ];
item [3480] = [ "Guam Leaf", 1, 1, "Herb" ];
item [3481] = [ "Ranarr Weed", 1, 1, "Herb" ];
item [3482] = [ "Tarromin", 1, 1, "Herb" ];
item [3483] = [ "Law-rune", 1, 1, "Rune" ];  //  (13)
item [3484] = [ "Harralander", 1, 1, "Herb" ];
item [3485] = [ "Nothing", 1, 0, "" ];
item [3486] = [ "Tarromin", 1, 1, "Herb" ];
item [3487] = [ "Nothing", 1, 0, "" ];
item [3488] = [ "Coins", 1, 8, "" ];  // 3280, (313)
item [3489] = [ "Dwarf Weed", 1, 1, "Herb" ];
item [3490] = [ "Law-rune", 1, 1, "Rune" ];  //  (14)
item [3491] = [ "Coins", 1, 8, "" ];  // (321)
item [3492] = [ "Avantoe", 1, 1, "Herb" ];

runs [24] = [ 3492, 3284 ];  // kills 204, drops 212

// run 26

item [3493] = [ "Marrentill", 1, 1, "Herb" ];
item [3494] = [ "Nothing", 1, 0, "" ];
item [3495] = [ "Law-rune", 1, 1, "Rune" ];  //  (1)
item [3496] = [ "Marrentill", 1, 1, "Herb" ];
item [3497] = [ "Nature-rune", 1, 2, "Rune" ];  // (2)
item [3498] = [ "Vial (Water Filled)", 1, 1, "" ];  // 3290
item [3499] = [ "Nothing", 1, 0, "" ];
item [3500] = [ "Guam Leaf", 1, 1, "Herb" ];
item [3501] = [ "Law-rune", 1, 1, "Rune" ];  //  (2)
item [3502] = [ "Nothing", 1, 0, "" ];
item [3503] = [ "Nothing", 1, 0, "" ];
item [3504] = [ "Coins", 1, 8, "" ];  // (8)
item [3505] = [ "Vial (Water Filled)", 1, 1, "" ];
item [3506] = [ "Guam Leaf", 2, 1, "Herb" ];
item [3507] = [ "Tarromin", 1, 1, "Herb" ];
item [3508] = [ "Guam Leaf", 1, 1, "Herb" ];
item [3509] = [ "Marrentill", 1, 1, "Herb" ];  // 3300
item [3510] = [ "Marrentill", 2, 1, "Herb" ];
item [3511] = [ "Cadantine", 1, 1, "Herb" ];
item [3512] = [ "Law-rune", 1, 1, "Rune" ];  //  (3)
item [3513] = [ "Nothing", 1, 0, "" ];
item [3514] = [ "Coins", 1, 3, "" ];  // (11)
item [3515] = [ "Air-rune", 1, 24, "Rune" ];  //  (24)
item [3516] = [ "Marrentill", 1, 1, "Herb" ];
item [3517] = [ "Vial (Water Filled)", 1, 1, "" ];
item [3518] = [ "Guam Leaf", 1, 1, "Herb" ];
item [3519] = [ "Earth-rune", 1, 6, "Rune" ];  // (6)
item [3520] = [ "Body-rune", 1, 6, "Rune" ];  // 3310
item [3521] = [ "Guam Leaf", 1, 1, "Herb" ];
item [3522] = [ "Unholy Symbol mould", 1, 1, "" ];
item [3523] = [ "Nothing", 1, 0, "" ];
item [3524] = [ "Marrentill", 2, 1, "Herb" ];
item [3525] = [ "Harralander", 1, 1, "Herb" ];
item [3526] = [ "Vial (Water Filled)", 1, 1, "" ];
item [3527] = [ "Nothing", 1, 0, "" ];
item [3528] = [ "Vial (Water Filled)", 1, 1, "" ];
item [3529] = [ "Nothing", 1, 0, "" ];
item [3530] = [ "Law-rune", 1, 1, "Rune" ];  //  (4)
item [3531] = [ "Nothing", 1, 0, "" ];  // 3320
item [3532] = [ "Nothing", 1, 0, "" ];
item [3533] = [ "Nothing", 1, 0, "" ];
item [3534] = [ "Law-rune", 2, 1, "Rune" ];  //  (5)
item [3535] = [ "Tarromin", 1, 1, "Herb" ];
item [3536] = [ "Tarromin", 1, 1, "Herb" ];
item [3537] = [ "Vial (Water Filled)", 1, 1, "" ];
item [3538] = [ "Irit Leaf", 1, 1, "Herb" ];
item [3539] = [ "Nothing", 1, 0, "" ];
item [3540] = [ "Marrentill", 1, 1, "Herb" ];
item [3541] = [ "Coins", 1, 8, "" ];  // (19)
item [3542] = [ "Nothing", 1, 0, "" ];  // 3330
item [3543] = [ "Nothing", 1, 0, "" ];
item [3544] = [ "Coins", 1, 8, "" ];  // (27)
item [3545] = [ "Dwarf Weed", 1, 1, "Herb" ];
item [3546] = [ "Vial (Water Filled)", 1, 1, "" ];
item [3547] = [ "Guam Leaf", 1, 1, "Herb" ];
item [3548] = [ "Nothing", 1, 0, "" ];
item [3549] = [ "Nothing", 1, 0, "" ];
item [3550] = [ "Coins", 1, 29, "" ];  // (56)
item [3551] = [ "Nothing", 1, 0, "" ];
item [3552] = [ "Coins", 1, 8, "" ];  // 3340, (64)
item [3553] = [ "Coins", 1, 8, "" ];  // (72)
item [3554] = [ "Body-rune", 1, 6, "Rune" ];
item [3555] = [ "Guam Leaf", 1, 1, "Herb" ];
item [3556] = [ "Nature-rune", 1, 2, "Rune" ];  // (4)
item [3557] = [ "Guam Leaf", 1, 1, "Herb" ];
item [3558] = [ "Vial (Water Filled)", 1, 1, "" ];
item [3559] = [ "Tarromin", 2, 1, "Herb" ];
item [3560] = [ "Marrentill", 1, 1, "Herb" ];
item [3561] = [ "Vial (Water Filled)", 1, 1, "" ];
item [3562] = [ "Tarromin", 2, 1, "Herb" ];
item [3563] = [ "Irit Leaf", 1, 1, "Herb" ];
item [3564] = [ "Body-rune", 1, 6, "Rune" ];  // 3350
item [3565] = [ "Vial (Water Filled)", 1, 1, "" ];
item [3566] = [ "Coins", 1, 8, "" ];  // (80)
item [3567] = [ "Guam Leaf", 1, 1, "Herb" ];
item [3568] = [ "Nothing", 1, 0, "" ];
item [3569] = [ "Vial (Water Filled)", 1, 1, "" ];
item [3570] = [ "Marrentill", 1, 1, "Herb" ];
item [3571] = [ "Coins", 1, 8, "" ];  // (88)
item [3572] = [ "Law-rune", 1, 1, "Rune" ];  //  (6)
item [3573] = [ "Guam Leaf", 1, 1, "Herb" ];
item [3574] = [ "Coins", 1, 29, "" ];  // 3360, (117)
item [3575] = [ "Tarromin", 1, 1, "Herb" ];
item [3576] = [ "Law-rune", 1, 1, "Rune" ];  //  (7)
item [3577] = [ "Nothing", 1, 0, "" ];
item [3578] = [ "Marrentill", 2, 1, "Herb" ];
item [3579] = [ "Tarromin", 1, 1, "Herb" ];
item [3580] = [ "Nothing", 1, 0, "" ];
item [3581] = [ "Kwuarm", 1, 1, "Herb" ];
item [3582] = [ "Nothing", 1, 0, "" ];
item [3583] = [ "Nothing", 1, 0, "" ];
item [3584] = [ "Guam Leaf", 2, 1, "Herb" ];
item [3585] = [ "Tarromin", 1, 1, "Herb" ];
item [3586] = [ "Coins", 1, 8, "" ];  // 3370, (125)
item [3587] = [ "Nothing", 1, 0, "" ];
item [3588] = [ "Nothing", 1, 0, "" ];
item [3589] = [ "Guam Leaf", 1, 1, "Herb" ];
item [3590] = [ "Tarromin", 2, 1, "Herb" ];
item [3591] = [ "Marrentill", 1, 1, "Herb" ];
item [3592] = [ "Nothing", 1, 0, "" ];
item [3593] = [ "Coins", 2, 3, "" ];  // (128)
item [3594] = [ "Harralander", 1, 1, "Herb" ];
item [3595] = [ "Avantoe", 1, 1, "Herb" ];
item [3596] = [ "Guam Leaf", 1, 1, "Herb" ];
item [3597] = [ "Air-rune", 1, 24, "Rune" ];  //  (48)
item [3598] = [ "Body-rune", 1, 6, "Rune" ];  // 3380
item [3599] = [ "Law-rune", 1, 1, "Rune" ];  //  (8)
item [3600] = [ "Snape grass", 1, 1, "" ];
item [3601] = [ "Nothing", 1, 0, "" ];
item [3602] = [ "Nothing", 1, 0, "" ];
item [3603] = [ "Coins", 1, 8, "" ];  // (136)
item [3604] = [ "Guam Leaf", 1, 1, "Herb" ];
item [3605] = [ "Vial (Water Filled)", 1, 1, "" ];
item [3606] = [ "Nothing", 1, 0, "" ];
item [3607] = [ "Coins", 1, 8, "" ];  // (144)
item [3608] = [ "Mind-rune", 1, 8, "Rune" ];  // 3390, (8)
item [3609] = [ "Ranarr Weed", 2, 1, "Herb" ];  // made prayer potion
item [3610] = [ "Vial (Water Filled)", 1, 1, "" ];
item [3611] = [ "Nothing", 1, 0, "" ];
item [3612] = [ "Tarromin", 2, 1, "Herb" ];
item [3613] = [ "Law-rune", 1, 1, "Rune" ];  //  (9)
item [3614] = [ "Coins", 1, 8, "" ];  // (152)
item [3615] = [ "Nothing", 1, 0, "" ];
item [3616] = [ "Nothing", 1, 0, "" ];
item [3617] = [ "Coins", 1, 8, "" ];  // (160)
item [3618] = [ "Nothing", 1, 0, "" ];
item [3619] = [ "Nothing", 1, 0, "" ];
item [3620] = [ "Nothing", 1, 0, "" ];  // 3400
item [3621] = [ "Nothing", 1, 0, "" ];
item [3622] = [ "Nothing", 1, 0, "" ];
item [3623] = [ "Earth-rune", 1, 6, "Rune" ];  // (12)
item [3624] = [ "Bronze Long Sword", 1, 1, "" ];
item [3625] = [ "Marrentill", 1, 1, "Herb" ];
item [3626] = [ "Nothing", 1, 0, "" ];
item [3627] = [ "Coins", 1, 3, "" ];  // (163)
item [3628] = [ "Marrentill", 1, 1, "Herb" ];
item [3629] = [ "Irit Leaf", 1, 1, "Herb" ];
item [3630] = [ "Law-rune", 1, 1, "Rune" ];  //  3410, (10)
item [3631] = [ "Nothing", 1, 0, "" ];
item [3632] = [ "Snape grass", 1, 1, "" ];
item [3633] = [ "Law-rune", 2, 1, "Rune" ];  //  (11)
item [3634] = [ "Tarromin", 1, 1, "Herb" ];
item [3635] = [ "Harralander", 2, 1, "Herb" ];
item [3636] = [ "Vial (Water Filled)", 1, 1, "" ];
item [3637] = [ "Air-rune", 1, 24, "Rune" ];  //  (72)
item [3638] = [ "Ranarr Weed", 1, 1, "Herb" ];  // made prayer potion
item [3639] = [ "Coins", 1, 29, "" ];  // (192)
item [3640] = [ "Vial (Water Filled)", 1, 1, "" ];
item [3641] = [ "Snape grass", 1, 1, "" ];
item [3642] = [ "Earth-rune", 1, 6, "Rune" ];  // 3420, (18)
item [3643] = [ "Tarromin", 1, 1, "Herb" ];
item [3644] = [ "Nothing", 1, 0, "" ];
item [3645] = [ "Law-rune", 1, 1, "Rune" ];  //  (12)
item [3646] = [ "Nothing", 1, 0, "" ];
item [3647] = [ "Nothing", 1, 0, "" ];
item [3648] = [ "Nothing", 1, 0, "" ];
item [3649] = [ "Marrentill", 2, 1, "Herb" ];
item [3650] = [ "Marrentill", 1, 1, "Herb" ];
item [3651] = [ "Harralander", 1, 1, "Herb" ];
item [3652] = [ "Coins", 1, 35, "" ];  // (227)
item [3653] = [ "Air-rune", 1, 24, "Rune" ];  //  3430, (96)
item [3654] = [ "Tarromin", 1, 1, "Herb" ];
item [3655] = [ "Nothing", 1, 0, "" ];
item [3656] = [ "Tarromin", 1, 1, "Herb" ];
item [3657] = [ "Marrentill", 1, 1, "Herb" ];
item [3658] = [ "Tarromin", 2, 1, "Herb" ];
item [3659] = [ "Tarromin", 1, 1, "Herb" ];
item [3660] = [ "Nothing", 1, 0, "" ];
item [3661] = [ "Coins", 2, 8, "" ];  // (235)
item [3662] = [ "Marrentill", 1, 1, "Herb" ];
item [3663] = [ "Nothing", 1, 0, "" ];
item [3664] = [ "Law-rune", 1, 1, "Rune" ];  //  (13)
item [3665] = [ "Ranarr Weed", 1, 1, "Herb" ];  // 3440
item [3666] = [ "Nothing", 1, 0, "" ];
item [3667] = [ "Guam Leaf", 1, 1, "Herb" ];
item [3668] = [ "Earth-rune", 1, 6, "Rune" ];  // (24)
item [3669] = [ "Cadantine", 1, 1, "Herb" ];
item [3670] = [ "Law-rune", 1, 1, "Rune" ];  //  (14)
item [3671] = [ "Avantoe", 1, 1, "Herb" ];
item [3672] = [ "Coins", 1, 3, "" ];  // (238)
item [3673] = [ "Unholy Symbol mould", 1, 1, "" ];
item [3674] = [ "Snape grass", 1, 1, "" ];
item [3675] = [ "Air-rune", 1, 24, "Rune" ];  //  3450, (120)
item [3676] = [ "Nothing", 1, 0, "" ];
item [3677] = [ "Nothing", 1, 0, "" ];
item [3678] = [ "Marrentill", 1, 1, "Herb" ];
item [3679] = [ "Law-rune", 1, 1, "Rune" ];  //  (15)
item [3680] = [ "Nothing", 1, 0, "" ];
item [3681] = [ "Vial (Water Filled)", 1, 1, "" ];  // made prayer potion
item [3682] = [ "Law-rune", 1, 1, "Rune" ];  //  (16)
item [3683] = [ "Nothing", 1, 0, "" ];
item [3684] = [ "Marrentill", 1, 1, "Herb" ];
item [3685] = [ "Nothing", 1, 0, "" ];  // 3460
item [3686] = [ "Nothing", 1, 0, "" ];
item [3687] = [ "Ranarr Weed", 1, 1, "Herb" ];
item [3688] = [ "Coins", 1, 3, "" ];  // (241)
item [3689] = [ "Coins", 1, 29, "" ];  // (270)
item [3690] = [ "Harralander", 1, 1, "Herb" ];
item [3691] = [ "Nothing", 1, 0, "" ];
item [3692] = [ "Nothing", 1, 0, "" ];
item [3693] = [ "Vial (Water Filled)", 1, 1, "" ];  // made prayer potion
item [3694] = [ "Nothing", 1, 0, "" ];
item [3695] = [ "Guam Leaf", 1, 1, "Herb" ];  // 3470
item [3696] = [ "Nothing", 1, 0, "" ];
item [3697] = [ "Guam Leaf", 1, 1, "Herb" ];
item [3698] = [ "Avantoe", 1, 1, "Herb" ];
item [3699] = [ "Vial (Water Filled)", 1, 1, "" ];
item [3700] = [ "Nothing", 1, 0, "" ];
item [3701] = [ "Nothing", 1, 0, "" ];
item [3702] = [ "Nothing", 1, 0, "" ];
item [3703] = [ "Marrentill", 2, 1, "Herb" ];
item [3704] = [ "Marrentill", 1, 1, "Herb" ];
item [3705] = [ "Harralander", 1, 1, "Herb" ];
item [3706] = [ "Nothing", 1, 0, "" ];  // 3480
item [3707] = [ "Nothing", 1, 0, "" ];
item [3708] = [ "Law-rune", 1, 1, "Rune" ];  //  (17)
item [3709] = [ "Vial (Water Filled)", 1, 1, "" ];
item [3710] = [ "Mind-rune", 1, 8, "Rune" ];  // (16)
item [3711] = [ "Coins", 1, 8, "" ];  // (278)
item [3712] = [ "Coins", 1, 3, "" ];  // (281)
item [3713] = [ "Coins", 1, 29, "" ];  // (310)
item [3714] = [ "Law-rune", 1, 1, "Rune" ];  //  (18)
item [3715] = [ "Nothing", 1, 0, "" ];
item [3716] = [ "Nothing", 1, 0, "" ];  // 3490
item [3717] = [ "Air-rune", 1, 24, "Rune" ];  //  (144)
item [3718] = [ "Nothing", 1, 0, "" ];
item [3719] = [ "Ranarr Weed", 1, 1, "Herb" ];

runs [25] = [ 3719, 3493 ];  // kills 209, drops 227

// run 27

item [3720] = [ "Harralander", 1, 1, "Herb" ];
item [3721] = [ "Vial (Water Filled)", 1, 1, "" ];
item [3722] = [ "Vial (Water Filled)", 1, 1, "" ];
item [3723] = [ "Body-rune", 1, 6, "Rune" ];
item [3724] = [ "Nothing", 1, 0, "" ];
item [3725] = [ "Tarromin", 1, 1, "Herb" ];
item [3726] = [ "Air-rune", 1, 24, "Rune" ];  //  3500, (24)
item [3727] = [ "Vial (Water Filled)", 1, 1, "" ];
item [3728] = [ "Unholy Symbol mould", 2, 1, "" ];
item [3729] = [ "Ranarr Weed", 1, 1, "Herb" ];
item [3730] = [ "Vial (Water Filled)", 1, 1, "" ];
item [3731] = [ "Nothing", 1, 0, "" ];
item [3732] = [ "Nothing", 1, 0, "" ];
item [3733] = [ "Guam Leaf", 1, 1, "Herb" ];
item [3734] = [ "Tarromin", 1, 1, "Herb" ];
item [3735] = [ "Body-rune", 1, 6, "Rune" ];
item [3736] = [ "Nothing", 1, 0, "" ];
item [3737] = [ "Nothing", 1, 0, "" ];  // 3510
item [3738] = [ "Nothing", 1, 0, "" ];
item [3739] = [ "Nothing", 1, 0, "" ];
item [3740] = [ "Irit Leaf", 1, 1, "Herb" ];
item [3741] = [ "Tarromin", 1, 1, "Herb" ];
item [3742] = [ "Law-rune", 1, 1, "Rune" ];  //  (1)
item [3743] = [ "Law-rune", 1, 1, "Rune" ];  //  (2)
item [3744] = [ "Harralander", 2, 1, "Herb" ];
item [3745] = [ "Vial (Water Filled)", 1, 1, "" ];
item [3746] = [ "Harralander", 1, 1, "Herb" ];
item [3747] = [ "Nothing", 1, 0, "" ];
item [3748] = [ "Guam Leaf", 1, 1, "Herb" ];  // 3520
item [3749] = [ "Guam Leaf", 2, 1, "Herb" ];
item [3750] = [ "Tarromin", 1, 1, "Herb" ];
item [3751] = [ "Guam Leaf", 2, 1, "Herb" ];
item [3752] = [ "Guam Leaf", 1, 1, "Herb" ];
item [3753] = [ "Nothing", 1, 0, "" ];
item [3754] = [ "Cadantine", 1, 1, "Herb" ];
item [3755] = [ "Marrentill", 1, 1, "Herb" ];
item [3756] = [ "Coins", 1, 3, "" ];  // (3)
item [3757] = [ "Coins", 1, 8, "" ];  // (11)
item [3758] = [ "Nothing", 1, 0, "" ];
item [3759] = [ "Dwarf Weed", 1, 1, "Herb" ];
item [3760] = [ "Harralander", 1, 1, "Herb" ];  // 3530
item [3761] = [ "Nothing", 1, 0, "" ];
item [3762] = [ "Nothing", 1, 0, "" ];
item [3763] = [ "Nothing", 1, 0, "" ];
item [3764] = [ "Nothing", 1, 0, "" ];
item [3765] = [ "Law-rune", 1, 1, "Rune" ];  //  (3)
item [3766] = [ "Mind-rune", 1, 8, "Rune" ];  // (8)
item [3767] = [ "Coins", 1, 3, "" ];  // (14)
item [3768] = [ "Vial (Water Filled)", 1, 1, "" ];
item [3769] = [ "Law-rune", 1, 1, "Rune" ];  //  (4)
item [3770] = [ "Air-rune", 1, 24, "Rune" ];  //  3540, (48)
item [3771] = [ "Body-rune", 1, 6, "Rune" ];
item [3772] = [ "Coins", 1, 3, "" ];  // (17)
item [3773] = [ "Nothing", 1, 0, "" ];
item [3774] = [ "Tarromin", 2, 1, "Herb" ];
item [3775] = [ "Harralander", 1, 1, "Herb" ];
item [3776] = [ "Nothing", 1, 0, "" ];
item [3777] = [ "Nothing", 1, 0, "" ];
item [3778] = [ "Nothing", 1, 0, "" ];
item [3779] = [ "Nothing", 1, 0, "" ];
item [3780] = [ "Snape grass", 1, 1, "" ];  // made prayer potion
item [3781] = [ "Marrentill", 1, 1, "Herb" ];  // 3550
item [3782] = [ "Coins", 1, 8, "" ];  // (25)
item [3783] = [ "Coins", 1, 3, "" ];  // (28)
item [3784] = [ "Harralander", 1, 1, "Herb" ];
item [3785] = [ "Earth-rune", 1, 6, "Rune" ];  // (6)
item [3786] = [ "Cadantine", 1, 1, "Herb" ];
item [3787] = [ "Coins", 1, 3, "" ];  // (31)
item [3788] = [ "Vial (Water Filled)", 1, 1, "" ];
item [3789] = [ "Air-rune", 1, 24, "Rune" ];  //  (72)
item [3790] = [ "Guam Leaf", 1, 1, "Herb" ];
item [3791] = [ "Law-rune", 1, 1, "Rune" ];  //  3560, (5)
item [3792] = [ "Harralander", 2, 1, "Herb" ];
item [3793] = [ "Vial (Water Filled)", 1, 1, "" ];
item [3794] = [ "Vial (Water Filled)", 1, 1, "" ];
item [3795] = [ "Vial (Water Filled)", 1, 1, "" ];
item [3796] = [ "Tarromin", 1, 1, "Herb" ];
item [3797] = [ "Nothing", 1, 0, "" ];
item [3798] = [ "Avantoe", 1, 1, "Herb" ];
item [3799] = [ "Tarromin", 1, 1, "Herb" ];
item [3800] = [ "Air-rune", 1, 24, "Rune" ];  //  (96)
item [3801] = [ "Coins", 1, 29, "" ];  // (60)
item [3802] = [ "Avantoe", 1, 1, "Herb" ];  // 3570
item [3803] = [ "Tarromin", 1, 1, "Herb" ];
item [3804] = [ "Marrentill", 1, 1, "Herb" ];
item [3805] = [ "Coins", 1, 8, "" ];  // (68)
item [3806] = [ "Guam Leaf", 1, 1, "Herb" ];
item [3807] = [ "Mind-rune", 1, 8, "Rune" ];  // (16)
item [3808] = [ "Nothing", 1, 0, "" ];
item [3809] = [ "Body-rune", 1, 6, "Rune" ];
item [3810] = [ "Ranarr Weed", 1, 1, "Herb" ];
item [3811] = [ "Mind-rune", 1, 8, "Rune" ];  // (24)
item [3812] = [ "Earth-rune", 1, 6, "Rune" ];  // 3580, (12)
item [3813] = [ "Marrentill", 1, 1, "Herb" ];
item [3814] = [ "Body-rune", 1, 6, "Rune" ];
item [3815] = [ "Law-rune", 2, 1, "Rune" ];  //  (6)
item [3816] = [ "Tarromin", 1, 1, "Herb" ];
item [3817] = [ "Marrentill", 1, 1, "Herb" ];
item [3818] = [ "Guam Leaf", 2, 1, "Herb" ];
item [3819] = [ "Guam Leaf", 1, 1, "Herb" ];
item [3820] = [ "Nothing", 1, 0, "" ];
item [3821] = [ "Nothing", 1, 0, "" ];
item [3822] = [ "Nothing", 1, 0, "" ];
item [3823] = [ "Nothing", 1, 0, "" ];
item [3824] = [ "Guam Leaf", 1, 1, "Herb" ];  // 3590
item [3825] = [ "Guam Leaf", 2, 1, "Herb" ];
item [3826] = [ "Guam Leaf", 1, 1, "Herb" ];
item [3827] = [ "Vial (Water Filled)", 1, 1, "" ];
item [3828] = [ "Vial (Water Filled)", 1, 1, "" ];
item [3829] = [ "Nothing", 1, 0, "" ];
item [3830] = [ "Nothing", 1, 0, "" ];
item [3831] = [ "Avantoe", 1, 1, "Herb" ];
item [3832] = [ "Kwuarm", 1, 1, "Herb" ];
item [3833] = [ "Nothing", 1, 0, "" ];
item [3834] = [ "Coins", 1, 3, "" ];  // (71)
item [3835] = [ "Guam Leaf", 1, 1, "Herb" ];  // 3600
item [3836] = [ "Marrentill", 1, 1, "Herb" ];
item [3837] = [ "Coins", 1, 3, "" ];  // (74)
item [3838] = [ "Nothing", 1, 0, "" ];
item [3839] = [ "Coins", 1, 29, "" ];  // (103)
item [3840] = [ "Guam Leaf", 1, 1, "Herb" ];
item [3841] = [ "Nature-rune", 1, 2, "Rune" ];  // (2)
item [3842] = [ "Air-rune", 1, 24, "Rune" ];  //  (120)
item [3843] = [ "Nothing", 1, 0, "" ];
item [3844] = [ "Coins", 1, 3, "" ];  // (106)
item [3845] = [ "Harralander", 1, 1, "Herb" ];  // 3610
item [3846] = [ "Earth-rune", 1, 6, "Rune" ];  // (18)
item [3847] = [ "Guam Leaf", 1, 1, "Herb" ];
item [3848] = [ "Nothing", 1, 0, "" ];
item [3849] = [ "Nothing", 1, 0, "" ];
item [3850] = [ "Air-rune", 1, 24, "Rune" ];  //  (144)
item [3851] = [ "Nothing", 1, 0, "" ];
item [3852] = [ "Nothing", 1, 0, "" ];
item [3853] = [ "Guam Leaf", 1, 1, "Herb" ];
item [3854] = [ "Earth-rune", 1, 6, "Rune" ];  // (24)
item [3855] = [ "Law-rune", 1, 1, "Rune" ];  //  3620, (7)
item [3856] = [ "Unholy Symbol mould", 1, 1, "" ];
item [3857] = [ "Nothing", 1, 0, "" ];
item [3858] = [ "Irit Leaf", 1, 1, "Herb" ];
item [3859] = [ "Tarromin", 1, 1, "Herb" ];
item [3860] = [ "Nothing", 1, 0, "" ];
item [3861] = [ "Law-rune", 1, 1, "Rune" ];  //  (8)
item [3862] = [ "Ranarr Weed", 1, 1, "Herb" ];
item [3863] = [ "Nothing", 1, 0, "" ];
item [3864] = [ "Nothing", 1, 0, "" ];
item [3865] = [ "Nothing", 1, 0, "" ];  // 3630
item [3866] = [ "Vial (Water Filled)", 1, 1, "" ];
item [3867] = [ "Nothing", 1, 0, "" ];
item [3868] = [ "Vial (Water Filled)", 1, 1, "" ];
item [3869] = [ "Avantoe", 1, 1, "Herb" ];

runs [26] = [ 3869, 3634 ];  // kills 141, drops 150

// run 28

item [3870] = [ "Air-rune", 1, 24, "Rune" ];  //  (24)
item [3871] = [ "Cadantine", 1, 1, "Herb" ];
item [3872] = [ "Nothing", 1, 0, "" ];
item [3873] = [ "Nothing", 1, 0, "" ];
item [3874] = [ "Tarromin", 1, 1, "Herb" ];
item [3875] = [ "Law-rune", 1, 1, "Rune" ];  //  3640, (1)
item [3876] = [ "Snape grass", 1, 1, "" ];
item [3877] = [ "Nothing", 1, 0, "" ];
item [3878] = [ "Vial (Water Filled)", 1, 1, "" ];
item [3879] = [ "Coins", 1, 8, "" ];  // (8)
item [3880] = [ "Harralander", 1, 1, "Herb" ];
item [3881] = [ "Marrentill", 1, 1, "Herb" ];
item [3882] = [ "Coins", 1, 29, "" ];  // (37)
item [3883] = [ "Air-rune", 1, 24, "Rune" ];  //  (48)
item [3884] = [ "Law-rune", 1, 1, "Rune" ];  //  (2)
item [3885] = [ "Nothing", 1, 0, "" ];  // 3650
item [3886] = [ "Air-rune", 1, 24, "Rune" ];  //  (72)
item [3887] = [ "Nature-rune", 1, 2, "Rune" ];  // (2)
item [3888] = [ "uncut sapphire", 1, 1, "Gem" ];
item [3889] = [ "Tarromin", 1, 1, "Herb" ];
item [3890] = [ "Dwarf Weed", 1, 1, "Herb" ];
item [3891] = [ "Nothing", 1, 0, "" ];
item [3892] = [ "Marrentill", 1, 1, "Herb" ];
item [3893] = [ "Vial (Water Filled)", 1, 1, "" ];
item [3894] = [ "Nothing", 1, 0, "" ];
item [3895] = [ "Nothing", 1, 0, "" ];  // 3660
item [3896] = [ "Guam Leaf", 1, 1, "Herb" ];
item [3897] = [ "Mind-rune", 1, 8, "Rune" ];  // (8)
item [3898] = [ "Earth-rune", 1, 6, "Rune" ];  // (6)
item [3899] = [ "Guam Leaf", 1, 1, "Herb" ];
item [3900] = [ "Guam Leaf", 1, 1, "Herb" ];
item [3901] = [ "Coins", 1, 8, "" ];  // (45)
item [3902] = [ "Nothing", 1, 0, "" ];
item [3903] = [ "Cadantine", 1, 1, "Herb" ];
item [3904] = [ "Guam Leaf", 1, 1, "Herb" ];
item [3905] = [ "Irit Leaf", 1, 1, "Herb" ];  // 3670
item [3906] = [ "Nothing", 1, 0, "" ];
item [3907] = [ "Vial (Water Filled)", 1, 1, "" ];
item [3908] = [ "Irit Leaf", 1, 1, "Herb" ];
item [3909] = [ "Ranarr Weed", 1, 1, "Herb" ];  // made prayer potion
item [3910] = [ "Irit Leaf", 1, 1, "Herb" ];
item [3911] = [ "Coins", 1, 8, "" ];  // (53)
item [3912] = [ "Coins", 1, 29, "" ];  // (82)
item [3913] = [ "Law-rune", 1, 1, "Rune" ];  //  (3)
item [3914] = [ "Nothing", 1, 0, "" ];
item [3915] = [ "Nothing", 1, 0, "" ];  // 3680
item [3916] = [ "Nothing", 1, 0, "" ];
item [3917] = [ "Vial (Water Filled)", 1, 1, "" ];
item [3918] = [ "Harralander", 1, 1, "Herb" ];
item [3919] = [ "Avantoe", 1, 1, "Herb" ];
item [3920] = [ "Kwuarm", 1, 1, "Herb" ];
item [3921] = [ "Vial (Water Filled)", 1, 1, "" ];
item [3922] = [ "Unholy Symbol mould", 1, 1, "" ];
item [3923] = [ "Nothing", 1, 0, "" ];
item [3924] = [ "Irit Leaf", 1, 1, "Herb" ];
item [3925] = [ "Tarromin", 1, 1, "Herb" ];  // 3690
item [3926] = [ "Coins", 1, 3, "" ];  // (85)
item [3927] = [ "Nothing", 1, 0, "" ];
item [3928] = [ "Guam Leaf", 1, 1, "Herb" ];
item [3929] = [ "Air-rune", 1, 24, "Rune" ];  //  (96)
item [3930] = [ "Nothing", 1, 0, "" ];
item [3931] = [ "Nothing", 1, 0, "" ];
item [3932] = [ "Coins", 1, 3, "" ];  // (88)
item [3933] = [ "Nothing", 1, 0, "" ];
item [3934] = [ "Tarromin", 1, 1, "Herb" ];
item [3935] = [ "Nothing", 1, 0, "" ];  // 3700
item [3936] = [ "Nothing", 1, 0, "" ];
item [3937] = [ "Coins", 1, 3, "" ];  // (91)
item [3938] = [ "Nothing", 1, 0, "" ];
item [3939] = [ "Nothing", 1, 0, "" ];
item [3940] = [ "Nothing", 1, 0, "" ];
item [3941] = [ "Nothing", 1, 0, "" ];
item [3942] = [ "Marrentill", 1, 1, "Herb" ];
item [3943] = [ "Nothing", 1, 0, "" ];
item [3944] = [ "Law-rune", 1, 1, "Rune" ];  //  (4)
item [3945] = [ "Marrentill", 1, 1, "Herb" ];  // 3710
item [3946] = [ "Vial (Water Filled)", 1, 1, "" ];
item [3947] = [ "Nothing", 1, 0, "" ];
item [3948] = [ "Nothing", 1, 0, "" ];
item [3949] = [ "Avantoe", 1, 1, "Herb" ];
item [3950] = [ "Air-rune", 1, 24, "Rune" ];  //  (120)
item [3951] = [ "Mind-rune", 1, 8, "Rune" ];  // (16)
item [3952] = [ "Vial (Water Filled)", 1, 1, "" ];
item [3953] = [ "Nothing", 1, 0, "" ];
item [3954] = [ "Coins", 1, 8, "" ];  // (99)
item [3955] = [ "Coins", 1, 3, "" ];  // 3720, (102)
item [3956] = [ "Tarromin", 1, 1, "Herb" ];
item [3957] = [ "Coins", 1, 3, "" ];  // (105)
item [3958] = [ "Vial (Water Filled)", 1, 1, "" ];
item [3959] = [ "Marrentill", 1, 1, "Herb" ];
item [3960] = [ "Law-rune", 1, 1, "Rune" ];  //  (5)
item [3961] = [ "Nothing", 1, 0, "" ];
item [3962] = [ "Irit Leaf", 1, 1, "Herb" ];
item [3963] = [ "Guam Leaf", 1, 1, "Herb" ];
item [3964] = [ "Nothing", 1, 0, "" ];
item [3965] = [ "Nothing", 1, 0, "" ];  // 3730
item [3966] = [ "Nothing", 1, 0, "" ];
item [3967] = [ "Air-rune", 1, 24, "Rune" ];  //  (144)
item [3968] = [ "Nothing", 1, 0, "" ];
item [3969] = [ "Vial (Water Filled)", 1, 1, "" ];
item [3970] = [ "Law-rune", 2, 1, "Rune" ];  //  (6)
item [3971] = [ "Tarromin", 1, 1, "Herb" ];
item [3972] = [ "Law-rune", 1, 1, "Rune" ];  //  (7)
item [3973] = [ "Snape grass", 1, 1, "" ];
item [3974] = [ "Vial (Water Filled)", 1, 1, "" ];
item [3975] = [ "Vial (Water Filled)", 1, 1, "" ];
item [3976] = [ "Bronze Long Sword", 1, 1, "" ];  // 3740
item [3977] = [ "Irit Leaf", 1, 1, "Herb" ];
item [3978] = [ "Marrentill", 1, 1, "Herb" ];
item [3979] = [ "Tarromin", 1, 1, "Herb" ];
item [3980] = [ "Guam Leaf", 1, 1, "Herb" ];
item [3981] = [ "Guam Leaf", 1, 1, "Herb" ];
item [3982] = [ "Tarromin", 1, 1, "Herb" ];
item [3983] = [ "Avantoe", 1, 1, "Herb" ];
item [3984] = [ "Nothing", 1, 0, "" ];
item [3985] = [ "Vial (Water Filled)", 1, 1, "" ];
item [3986] = [ "Nothing", 1, 0, "" ];  // 3750
item [3987] = [ "Body-rune", 1, 6, "Rune" ];
item [3988] = [ "Harralander", 1, 1, "Herb" ];
item [3989] = [ "Vial (Water Filled)", 1, 1, "" ];
item [3990] = [ "Nothing", 1, 0, "" ];
item [3991] = [ "Harralander", 2, 1, "Herb" ];
item [3992] = [ "Vial (Water Filled)", 1, 1, "" ];
item [3993] = [ "Marrentill", 1, 1, "Herb" ];
item [3994] = [ "Bronze Long Sword", 2, 1, "" ];
item [3995] = [ "Tarromin", 1, 1, "Herb" ];
item [3996] = [ "Irit Leaf", 1, 1, "Herb" ];

runs [27] = [ 3996, 3758 ];  // kills 124, drops 127

// run 29

item [3997] = [ "Nothing", 1, 0, "" ];
item [3998] = [ "Guam Leaf", 1, 1, "Herb" ];  // 3760
item [3999] = [ "Guam Leaf", 1, 1, "Herb" ];
item [4000] = [ "Cadantine", 1, 1, "Herb" ];
item [4001] = [ "Cadantine", 1, 1, "Herb" ];
item [4002] = [ "Air-rune", 1, 24, "Rune" ];  //  (24)
item [4003] = [ "Coins", 1, 3, "" ];  // (3)
item [4004] = [ "Nothing", 1, 0, "" ];
item [4005] = [ "Nothing", 1, 0, "" ];
item [4006] = [ "Vial (Water Filled)", 1, 1, "" ];
item [4007] = [ "Tarromin", 1, 1, "Herb" ];
item [4008] = [ "Tarromin", 1, 1, "Herb" ];  // 3770
item [4009] = [ "Ranarr Weed", 1, 1, "Herb" ];
item [4010] = [ "Guam Leaf", 1, 1, "Herb" ];
item [4011] = [ "Coins", 1, 8, "" ];  // (11)
item [4012] = [ "Tarromin", 2, 1, "Herb" ];
item [4013] = [ "Law-rune", 1, 1, "Rune" ];  //  (1)
item [4014] = [ "Tarromin", 1, 1, "Herb" ];
item [4015] = [ "Earth-rune", 1, 6, "Rune" ];  // (6)
item [4016] = [ "Coins", 1, 8, "" ];  // (19)
item [4017] = [ "Coins", 1, 3, "" ];  // (22)
item [4018] = [ "Nothing", 1, 0, "" ];
item [4019] = [ "Earth-rune", 1, 6, "Rune" ];  // 3780, (12)
item [4020] = [ "Coins", 1, 29, "" ];  // (51)
item [4021] = [ "Nothing", 1, 0, "" ];
item [4022] = [ "Avantoe", 1, 1, "Herb" ];
item [4023] = [ "Avantoe", 1, 1, "Herb" ];
item [4024] = [ "Cadantine", 2, 1, "Herb" ];
item [4025] = [ "Tarromin", 1, 1, "Herb" ];
item [4026] = [ "Earth-rune", 1, 6, "Rune" ];  // (18)
item [4027] = [ "Nothing", 1, 0, "" ];
item [4028] = [ "Ranarr Weed", 1, 1, "Herb" ];
item [4029] = [ "Law-rune", 1, 1, "Rune" ];  //  (2)
item [4030] = [ "Nothing", 1, 0, "" ];  //  3790
item [4031] = [ "Law-rune", 1, 1, "Rune" ];  //  (3)
item [4032] = [ "Nothing", 1, 0, "" ];
item [4033] = [ "Nothing", 1, 0, "" ];
item [4034] = [ "Nothing", 1, 0, "" ];
item [4035] = [ "Nothing", 1, 0, "" ];
item [4036] = [ "Marrentill", 1, 1, "Herb" ];
item [4037] = [ "Nothing", 1, 0, "" ];
item [4038] = [ "Nothing", 1, 0, "" ];
item [4039] = [ "Air-rune", 1, 24, "Rune" ];  //  (48)
item [4040] = [ "Avantoe", 1, 1, "Herb" ];  // 3800
item [4041] = [ "Nothing", 1, 0, "" ];
item [4042] = [ "Coins", 1, 3, "" ];  // (54)
item [4043] = [ "Marrentill", 1, 1, "Herb" ];
item [4044] = [ "Guam Leaf", 1, 1, "Herb" ];
item [4045] = [ "Vial (Water Filled)", 1, 1, "" ];
item [4046] = [ "Nothing", 1, 0, "" ];
item [4047] = [ "Vial (Water Filled)", 1, 1, "" ];
item [4048] = [ "Ranarr Weed", 1, 1, "Herb" ];
item [4049] = [ "Nothing", 1, 0, "" ];
item [4050] = [ "Coins", 1, 29, "" ];  // 3810, (83)
item [4051] = [ "Nothing", 1, 0, "" ];
item [4052] = [ "Body-rune", 1, 6, "Rune" ];
item [4053] = [ "Nothing", 1, 0, "" ];
item [4054] = [ "Air-rune", 1, 24, "Rune" ];  //  (72)
item [4055] = [ "Guam Leaf", 1, 1, "Herb" ];
item [4056] = [ "Guam Leaf", 1, 1, "Herb" ];
item [4057] = [ "Tarromin", 1, 1, "Herb" ];
item [4058] = [ "Guam Leaf", 1, 1, "Herb" ];
item [4059] = [ "Tarromin", 1, 1, "Herb" ];
item [4060] = [ "Guam Leaf", 1, 1, "Herb" ];  // 3820
item [4061] = [ "Nothing", 1, 0, "" ];
item [4062] = [ "Marrentill", 2, 1, "Herb" ];
item [4063] = [ "Coins", 1, 8, "" ];  // (91)
item [4064] = [ "Nothing", 1, 0, "" ];
item [4065] = [ "Ranarr Weed", 1, 1, "Herb" ];
item [4066] = [ "Earth-rune", 1, 6, "Rune" ];  // (24)
item [4067] = [ "Nothing", 1, 0, "" ];
item [4068] = [ "Nothing", 1, 0, "" ];
item [4069] = [ "Body-rune", 1, 6, "Rune" ];
item [4070] = [ "Vial (Water Filled)", 1, 1, "" ];
item [4071] = [ "Avantoe", 1, 1, "Herb" ];  // 3830
item [4072] = [ "Tarromin", 1, 1, "Herb" ];
item [4073] = [ "Nothing", 1, 0, "" ];
item [4074] = [ "Guam Leaf", 1, 1, "Herb" ];
item [4075] = [ "Nothing", 1, 0, "" ];
item [4076] = [ "Nothing", 1, 0, "" ];
item [4077] = [ "Coins", 1, 3, "" ];  // (94)
item [4078] = [ "Nothing", 1, 0, "" ];
item [4079] = [ "Vial (Water Filled)", 1, 1, "" ];
item [4080] = [ "Ranarr Weed", 1, 1, "Herb" ];
item [4081] = [ "Vial (Water Filled)", 1, 1, "" ];  // 3840
item [4082] = [ "Marrentill", 2, 1, "Herb" ];
item [4083] = [ "Nothing", 1, 0, "" ];
item [4084] = [ "Law-rune", 1, 1, "Rune" ];  //  (4)
item [4085] = [ "Law-rune", 1, 1, "Rune" ];  //  (5)
item [4086] = [ "Coins", 1, 3, "" ];  // (97)
item [4087] = [ "Coins", 1, 3, "" ];  // (100)
item [4088] = [ "Nothing", 1, 0, "" ];
item [4089] = [ "Harralander", 2, 1, "Herb" ];
item [4090] = [ "Guam Leaf", 1, 1, "Herb" ];
item [4091] = [ "Nothing", 1, 0, "" ];
item [4092] = [ "Avantoe", 1, 1, "Herb" ];
item [4093] = [ "Nothing", 1, 0, "" ];  // 3850
item [4094] = [ "Harralander", 1, 1, "Herb" ];
item [4095] = [ "Nature-rune", 1, 2, "Rune" ];  // (2)
item [4096] = [ "Coins", 2, 3, "" ];  // (103)
item [4097] = [ "Harralander", 1, 1, "Herb" ];
item [4098] = [ "Vial (Water Filled)", 1, 1, "" ];
item [4099] = [ "Guam Leaf", 1, 1, "Herb" ];
item [4100] = [ "Nothing", 1, 0, "" ];
item [4101] = [ "Vial (Water Filled)", 1, 1, "" ];
item [4102] = [ "Ranarr Weed", 1, 1, "Herb" ];
item [4103] = [ "Mind-rune", 1, 8, "Rune" ];  // (8)
item [4104] = [ "Marrentill", 1, 1, "Herb" ];  // 3860
item [4105] = [ "Guam Leaf", 1, 1, "Herb" ];
item [4106] = [ "Body-rune", 1, 6, "Rune" ];
item [4107] = [ "Ranarr Weed", 1, 1, "Herb" ];
item [4108] = [ "Guam Leaf", 2, 1, "Herb" ];
item [4109] = [ "Guam Leaf", 1, 1, "Herb" ];
item [4110] = [ "Cadantine", 1, 1, "Herb" ];
item [4111] = [ "Cadantine", 1, 1, "Herb" ];
item [4112] = [ "Avantoe", 1, 1, "Herb" ];

runs [28] = [ 4112, 3867 ];  // kills 109, drops 116

// run 30

item [4113] = [ "Coins", 1, 29, "" ];  // (29)
item [4114] = [ "Coins", 1, 8, "" ];  // (37)
item [4115] = [ "Nothing", 1, 0, "" ];  // 3870
item [4116] = [ "Nothing", 1, 0, "" ];
item [4117] = [ "Tarromin", 1, 1, "Herb" ];
item [4118] = [ "Nothing", 1, 0, "" ];
item [4119] = [ "Mind-rune", 1, 8, "Rune" ];  // (8)
item [4120] = [ "Nothing", 1, 0, "" ];
item [4121] = [ "Nothing", 1, 0, "" ];
item [4122] = [ "Nothing", 1, 0, "" ];
item [4123] = [ "Mind-rune", 1, 8, "Rune" ];  // (16)
item [4124] = [ "Nothing", 1, 0, "" ];
item [4125] = [ "Vial (Water Filled)", 1, 1, "" ];  // 3880
item [4126] = [ "Law-rune", 1, 1, "Rune" ];  //  (1)
item [4127] = [ "Nothing", 1, 0, "" ];
item [4128] = [ "Snape grass", 1, 1, "" ];
item [4129] = [ "Snape grass", 1, 1, "" ];
item [4130] = [ "Guam Leaf", 2, 1, "Herb" ];
item [4131] = [ "Harralander", 1, 1, "Herb" ];
item [4132] = [ "Nothing", 1, 0, "" ];
item [4133] = [ "Nothing", 1, 0, "" ];
item [4134] = [ "Nothing", 1, 0, "" ];
item [4135] = [ "Coins", 1, 29, "" ];  // (66)
item [4136] = [ "Ranarr Weed", 1, 1, "Herb" ];  // 3890, made prayer potion
item [4137] = [ "Nothing", 1, 0, "" ];
item [4138] = [ "Marrentill", 1, 1, "Herb" ];
item [4139] = [ "Ranarr Weed", 1, 1, "Herb" ];
item [4140] = [ "Nothing", 1, 0, "" ];
item [4141] = [ "Marrentill", 1, 1, "Herb" ];
item [4142] = [ "Mind-rune", 1, 8, "Rune" ];  // (24)
item [4143] = [ "Air-rune", 1, 24, "Rune" ];  //  (24)
item [4144] = [ "Vial (Water Filled)", 1, 1, "" ];  // made prayer potion
item [4145] = [ "Earth-rune", 1, 6, "Rune" ];  // (6)
item [4146] = [ "Law-rune", 1, 1, "Rune" ];  //  3900, (2)
item [4147] = [ "Nothing", 1, 0, "" ];
item [4148] = [ "Coins", 1, 3, "" ];  // (69)
item [4149] = [ "Tarromin", 1, 1, "Herb" ];
item [4150] = [ "Mind-rune", 1, 8, "Rune" ];  // (32)
item [4151] = [ "Tarromin", 1, 1, "Herb" ];
item [4152] = [ "Harralander", 1, 1, "Herb" ];
item [4153] = [ "Kwuarm", 1, 1, "Herb" ];
item [4154] = [ "Coins", 1, 8, "" ];  // (77)
item [4155] = [ "Ranarr Weed", 1, 1, "Herb" ];
item [4156] = [ "Nothing", 1, 0, "" ];  // 3910
item [4157] = [ "Nothing", 1, 0, "" ];
item [4158] = [ "Vial (Water Filled)", 1, 1, "" ];
item [4159] = [ "Coins", 1, 35, "" ];  // (112)
item [4160] = [ "Nothing", 1, 0, "" ];
item [4161] = [ "Guam Leaf", 1, 1, "Herb" ];
item [4162] = [ "Ranarr Weed", 1, 1, "Herb" ];
item [4163] = [ "Nothing", 1, 0, "" ];
item [4164] = [ "Harralander", 2, 1, "Herb" ];
item [4165] = [ "Marrentill", 1, 1, "Herb" ];
item [4166] = [ "Nothing", 1, 0, "" ];
item [4167] = [ "Nothing", 1, 0, "" ];  // 3920
item [4168] = [ "Vial (Water Filled)", 1, 1, "" ];
item [4169] = [ "Law-rune", 1, 1, "Rune" ];  //  (3)
item [4170] = [ "Irit Leaf", 1, 1, "Herb" ];
item [4171] = [ "Vial (Water Filled)", 1, 1, "" ];
item [4172] = [ "Marrentill", 1, 1, "Herb" ];
item [4173] = [ "Nothing", 1, 0, "" ];
item [4174] = [ "Mind-rune", 1, 8, "Rune" ];  // (40)
item [4175] = [ "Bronze Long Sword", 1, 1, "" ];
item [4176] = [ "Coins", 1, 8, "" ];  // (120)
item [4177] = [ "Bronze Long Sword", 1, 1, "" ];  // 3930
item [4178] = [ "Air-rune", 1, 24, "Rune" ];  //  (48)
item [4179] = [ "Nothing", 1, 0, "" ];
item [4180] = [ "Guam Leaf", 2, 1, "Herb" ];
item [4181] = [ "Guam Leaf", 1, 1, "Herb" ];
item [4182] = [ "Marrentill", 1, 1, "Herb" ];
item [4183] = [ "Irit Leaf", 1, 1, "Herb" ];
item [4184] = [ "Nothing", 1, 0, "" ];
item [4185] = [ "Vial (Water Filled)", 1, 1, "" ];
item [4186] = [ "Law-rune", 1, 1, "Rune" ];  //  (4)
item [4187] = [ "Irit Leaf", 1, 1, "Herb" ];
item [4188] = [ "Cadantine", 1, 1, "Herb" ];  // 3940
item [4189] = [ "Coins", 1, 35, "" ];  // (155)
item [4190] = [ "Nothing", 1, 0, "" ];
item [4191] = [ "Nothing", 1, 0, "" ];
item [4192] = [ "Law-rune", 1, 1, "Rune" ];  //  (5)
item [4193] = [ "Harralander", 1, 1, "Herb" ];
item [4194] = [ "Harralander", 1, 1, "Herb" ];
item [4195] = [ "Coins", 1, 8, "" ];  // (163)
item [4196] = [ "Nothing", 1, 0, "" ];
item [4197] = [ "Vial (Water Filled)", 1, 1, "" ];
item [4198] = [ "Harralander", 1, 1, "Herb" ];  // 3950
item [4199] = [ "Kwuarm", 1, 1, "Herb" ];
item [4200] = [ "Marrentill", 1, 1, "Herb" ];
item [4201] = [ "Nothing", 1, 0, "" ];
item [4202] = [ "Ranarr Weed", 1, 1, "Herb" ];
item [4203] = [ "Nothing", 1, 0, "" ];
item [4204] = [ "Coins", 1, 8, "" ];  // (171)
item [4205] = [ "Guam Leaf", 1, 1, "Herb" ];
item [4206] = [ "Bronze Long Sword", 1, 1, "" ];
item [4207] = [ "Marrentill", 1, 1, "Herb" ];
item [4208] = [ "Vial (Water Filled)", 1, 1, "" ];  // 3960
item [4209] = [ "Coins", 1, 3, "" ];  // (174)
item [4210] = [ "Nothing", 1, 0, "" ];
item [4211] = [ "Nothing", 1, 0, "" ];
item [4212] = [ "Nothing", 1, 0, "" ];
item [4213] = [ "Ranarr Weed", 1, 1, "Herb" ];
item [4214] = [ "Nothing", 1, 0, "" ];
item [4215] = [ "Vial (Water Filled)", 1, 1, "" ];
item [4216] = [ "Avantoe", 1, 1, "Herb" ];
item [4217] = [ "Tarromin", 1, 1, "Herb" ];
item [4218] = [ "Nothing", 1, 0, "" ];  // 3970
item [4219] = [ "Nothing", 1, 0, "" ];
item [4220] = [ "Harralander", 1, 1, "Herb" ];
item [4221] = [ "Nothing", 1, 0, "" ];
item [4222] = [ "Nothing", 1, 0, "" ];
item [4223] = [ "Unholy Symbol mould", 1, 1, "" ];
item [4224] = [ "Avantoe", 1, 1, "Herb" ];
item [4225] = [ "Nothing", 1, 0, "" ];
item [4226] = [ "Nothing", 1, 0, "" ];
item [4227] = [ "Kwuarm", 1, 1, "Herb" ];

runs [29] = [ 4227, 3979 ];  // kills 112, drops 115

// run 31

item [4228] = [ "Law-rune", 1, 1, "Rune" ];  //  3980, (1)
item [4229] = [ "Nothing", 1, 0, "" ];
item [4230] = [ "Marrentill", 2, 1, "Herb" ];
item [4231] = [ "Guam Leaf", 1, 1, "Herb" ];
item [4232] = [ "Nothing", 1, 0, "" ];
item [4233] = [ "Ranarr Weed", 1, 1, "Herb" ];
item [4234] = [ "Coins", 1, 8, "" ];  // (8)
item [4235] = [ "Guam Leaf", 1, 1, "Herb" ];
item [4236] = [ "Nothing", 1, 0, "" ];
item [4237] = [ "Coins", 1, 8, "" ];  // (16)
item [4238] = [ "Nothing", 1, 0, "" ];
item [4239] = [ "Guam Leaf", 1, 1, "Herb" ];  // 3990
item [4240] = [ "Guam Leaf", 1, 1, "Herb" ];
item [4241] = [ "Law-rune", 2, 1, "Rune" ];  //  (2)
item [4242] = [ "Marrentill", 1, 1, "Herb" ];
item [4243] = [ "Nothing", 1, 0, "" ];
item [4244] = [ "Nothing", 1, 0, "" ];
item [4245] = [ "Marrentill", 1, 1, "Herb" ];
item [4246] = [ "Tarromin", 1, 1, "Herb" ];
item [4247] = [ "Guam Leaf", 1, 1, "Herb" ];
item [4248] = [ "Vial (Water Filled)", 1, 1, "" ];
item [4249] = [ "Nothing", 1, 0, "" ];
item [4250] = [ "Coins", 1, 8, "" ];  // 4000, (24)
item [4251] = [ "Nothing", 1, 0, "" ];
item [4252] = [ "Nothing", 1, 0, "" ];
item [4253] = [ "Vial (Water Filled)", 1, 1, "" ];
item [4254] = [ "Nothing", 1, 0, "" ];
item [4255] = [ "Nothing", 1, 0, "" ];
item [4256] = [ "Nothing", 1, 0, "" ];
item [4257] = [ "Marrentill", 2, 1, "Herb" ];
item [4258] = [ "Marrentill", 1, 1, "Herb" ];
item [4259] = [ "Nothing", 1, 0, "" ];
item [4260] = [ "Guam Leaf", 1, 1, "Herb" ];
item [4261] = [ "Marrentill", 1, 1, "Herb" ];  // 4010
item [4262] = [ "Tarromin", 1, 1, "Herb" ];
item [4263] = [ "Marrentill", 1, 1, "Herb" ];
item [4264] = [ "Tarromin", 1, 1, "Herb" ];
item [4265] = [ "Tarromin", 1, 1, "Herb" ];
item [4266] = [ "Nothing", 1, 0, "" ];
item [4267] = [ "Law-rune", 2, 1, "Rune" ];  //  (3)
item [4268] = [ "Nothing", 1, 0, "" ];
item [4269] = [ "Kwuarm", 2, 1, "Herb" ];
item [4270] = [ "Marrentill", 1, 1, "Herb" ];
item [4271] = [ "Vial (Water Filled)", 2, 1, "" ];
item [4272] = [ "Harralander", 1, 1, "Herb" ];
item [4273] = [ "Nothing", 1, 0, "" ];
item [4274] = [ "Nothing", 1, 0, "" ];  // 4020
item [4275] = [ "Nothing", 1, 0, "" ];
item [4276] = [ "Tarromin", 1, 1, "Herb" ];
item [4277] = [ "Marrentill", 1, 1, "Herb" ];
item [4278] = [ "Guam Leaf", 1, 1, "Herb" ];
item [4279] = [ "Law-rune", 1, 1, "Rune" ];  //  (4)
item [4280] = [ "Guam Leaf", 1, 1, "Herb" ];
item [4281] = [ "Harralander", 1, 1, "Herb" ];
item [4282] = [ "Marrentill", 2, 1, "Herb" ];
item [4283] = [ "Guam Leaf", 1, 1, "Herb" ];
item [4284] = [ "Tarromin", 1, 1, "Herb" ];
item [4285] = [ "Marrentill", 1, 1, "Herb" ];  // 4030
item [4286] = [ "Coins", 1, 8, "" ];  // (32)
item [4287] = [ "Nothing", 1, 0, "" ];
item [4288] = [ "Law-rune", 1, 1, "Rune" ];  //  (5)
item [4289] = [ "Vial (Water Filled)", 1, 1, "" ];
item [4290] = [ "Guam Leaf", 1, 1, "Herb" ];
item [4291] = [ "Vial (Water Filled)", 1, 1, "" ];
item [4292] = [ "Law-rune", 1, 1, "Rune" ];  //  (6)
item [4293] = [ "Body-rune", 1, 6, "Rune" ];
item [4294] = [ "Harralander", 1, 1, "Herb" ];
item [4295] = [ "Nature-rune", 1, 2, "Rune" ];  // 4040, (2)
item [4296] = [ "Coins", 1, 29, "" ];  // (61)
item [4297] = [ "Guam Leaf", 1, 1, "Herb" ];
item [4298] = [ "Marrentill", 1, 1, "Herb" ];
item [4299] = [ "Tarromin", 1, 1, "Herb" ];
item [4300] = [ "Ranarr Weed", 1, 1, "Herb" ];
item [4301] = [ "Law-rune", 1, 1, "Rune" ];  //  (7)
item [4302] = [ "Nothing", 1, 0, "" ];
item [4303] = [ "Nothing", 1, 0, "" ];
item [4304] = [ "Cadantine", 1, 1, "Herb" ];
item [4305] = [ "Nothing", 1, 0, "" ];  // 4050
item [4306] = [ "Coins", 1, 3, "" ];  // (64)
item [4307] = [ "Harralander", 2, 1, "Herb" ];
item [4308] = [ "Marrentill", 1, 1, "Herb" ];
item [4309] = [ "Body-rune", 1, 6, "Rune" ];
item [4310] = [ "Earth-rune", 1, 6, "Rune" ];  // (6)
item [4311] = [ "Air-rune", 1, 24, "Rune" ];  //  (24)
item [4312] = [ "Vial (Water Filled)", 1, 1, "" ];
item [4313] = [ "Snape grass", 1, 1, "" ];  // made prayer potion
item [4314] = [ "Cadantine", 1, 1, "Herb" ];
item [4315] = [ "Dwarf Weed", 1, 1, "Herb" ];
item [4316] = [ "Earth-rune", 1, 6, "Rune" ];  // 4060, (12)
item [4317] = [ "Marrentill", 1, 1, "Herb" ];
item [4318] = [ "Nothing", 1, 0, "" ];
item [4319] = [ "Nothing", 1, 0, "" ];
item [4320] = [ "Nothing", 1, 0, "" ];
item [4321] = [ "Guam Leaf", 1, 1, "Herb" ];
item [4322] = [ "Nothing", 1, 0, "" ];
item [4323] = [ "Vial (Water Filled)", 1, 1, "" ];
item [4324] = [ "Avantoe", 1, 1, "Herb" ];
item [4325] = [ "Vial (Water Filled)", 1, 1, "" ];
item [4326] = [ "Law-rune", 2, 1, "Rune" ];  //  4070, (8)
item [4327] = [ "Tarromin", 1, 1, "Herb" ];
item [4328] = [ "Nothing", 1, 0, "" ];
item [4329] = [ "Law-rune", 1, 1, "Rune" ];  //  (9)
item [4330] = [ "Marrentill", 1, 1, "Herb" ];
item [4331] = [ "Bronze Long Sword", 1, 1, "" ];
item [4332] = [ "Avantoe", 1, 1, "Herb" ];
item [4333] = [ "Body-rune", 1, 6, "Rune" ];
item [4334] = [ "Marrentill", 1, 1, "Herb" ];
item [4335] = [ "Nothing", 1, 0, "" ];
item [4336] = [ "Coins", 2, 8, "" ];  // (72)
item [4337] = [ "Nothing", 1, 0, "" ];
item [4338] = [ "Tarromin", 1, 1, "Herb" ];  // 4080
item [4339] = [ "Avantoe", 1, 1, "Herb" ];
item [4340] = [ "Coins", 1, 8, "" ];  // (80)
item [4341] = [ "Guam Leaf", 2, 1, "Herb" ];
item [4342] = [ "Cadantine", 1, 1, "Herb" ];
item [4343] = [ "Ranarr Weed", 1, 1, "Herb" ];
item [4344] = [ "Irit Leaf", 1, 1, "Herb" ];
item [4345] = [ "Vial (Water Filled)", 1, 1, "" ];
item [4346] = [ "Nothing", 1, 0, "" ];
item [4347] = [ "Nothing", 1, 0, "" ];
item [4348] = [ "Earth-rune", 1, 6, "Rune" ];  // (18)
item [4349] = [ "Nothing", 1, 0, "" ];  // 4090
item [4350] = [ "Kwuarm", 1, 1, "Herb" ];
item [4351] = [ "Nothing", 1, 0, "" ];
item [4352] = [ "Guam Leaf", 1, 1, "Herb" ];
item [4353] = [ "Coins", 1, 3, "" ];  // (83)
item [4354] = [ "Nothing", 1, 0, "" ];
item [4355] = [ "Harralander", 1, 1, "Herb" ];
item [4356] = [ "Coins", 1, 3, "" ];  // (86)
item [4357] = [ "Kwuarm", 1, 1, "Herb" ];
item [4358] = [ "Avantoe", 1, 1, "Herb" ];
item [4359] = [ "Avantoe", 1, 1, "Herb" ];  // 4100
item [4360] = [ "Nothing", 1, 0, "" ];
item [4361] = [ "Guam Leaf", 1, 1, "Herb" ];
item [4362] = [ "Tarromin", 2, 1, "Herb" ];
item [4363] = [ "Guam Leaf", 1, 1, "Herb" ];
item [4364] = [ "Nothing", 1, 0, "" ];
item [4365] = [ "Law-rune", 1, 1, "Rune" ];  //  (10)
item [4366] = [ "Vial (Water Filled)", 1, 1, "" ];
item [4367] = [ "Nothing", 1, 0, "" ];
item [4368] = [ "Marrentill", 2, 1, "Herb" ];
item [4369] = [ "Cadantine", 1, 1, "Herb" ];

runs [30] = [ 4369, 4108 ];  // kills 129, drops 142

// run 32

item [4370] = [ "Air-rune", 1, 24, "Rune" ];  //  (24)
item [4371] = [ "Coins", 1, 8, "" ];  // 4110, (8)
item [4372] = [ "Avantoe", 1, 1, "Herb" ];
item [4373] = [ "Harralander", 1, 1, "Herb" ];
item [4374] = [ "Ranarr Weed", 1, 1, "Herb" ];
item [4375] = [ "Vial (Water Filled)", 1, 1, "" ];
item [4376] = [ "Marrentill", 1, 1, "Herb" ];
item [4377] = [ "Guam Leaf", 1, 1, "Herb" ];
item [4378] = [ "Law-rune", 1, 1, "Rune" ];  //  (1)
item [4379] = [ "Law-rune", 1, 1, "Rune" ];  //  (2)
item [4380] = [ "Avantoe", 1, 1, "Herb" ];
item [4381] = [ "Mind-rune", 1, 8, "Rune" ];  // 4120, (8)
item [4382] = [ "Tarromin", 1, 1, "Herb" ];
item [4383] = [ "Law-rune", 1, 1, "Rune" ];  //  (3)
item [4384] = [ "Coins", 1, 8, "" ];  // (16)
item [4385] = [ "Nothing", 1, 0, "" ];
item [4386] = [ "Law-rune", 1, 1, "Rune" ];  //  (4)
item [4387] = [ "Nothing", 1, 0, "" ];
item [4388] = [ "Marrentill", 1, 1, "Herb" ];
item [4389] = [ "Irit Leaf", 1, 1, "Herb" ];
item [4390] = [ "Ranarr Weed", 1, 1, "Herb" ];
item [4391] = [ "Nothing", 1, 0, "" ];  // 4130
item [4392] = [ "Bronze Long Sword", 1, 1, "" ];
item [4393] = [ "Marrentill", 1, 1, "Herb" ];
item [4394] = [ "Guam Leaf", 2, 1, "Herb" ];
item [4395] = [ "Guam Leaf", 1, 1, "Herb" ];
item [4396] = [ "Ranarr Weed", 1, 1, "Herb" ];
item [4397] = [ "Vial (Water Filled)", 1, 1, "" ];
item [4398] = [ "Nothing", 1, 0, "" ];
item [4399] = [ "Nothing", 1, 0, "" ];
item [4400] = [ "Nothing", 1, 0, "" ];
item [4401] = [ "Snape grass", 1, 1, "" ];  // made prayer potion
item [4402] = [ "Avantoe", 1, 1, "Herb" ];  // 4140
item [4403] = [ "Coins", 1, 3, "" ];  // (19)
item [4404] = [ "Vial (Water Filled)", 1, 1, "" ];
item [4405] = [ "Nature-rune", 1, 2, "Rune" ];  // (2)
item [4406] = [ "Law-rune", 1, 1, "Rune" ];  //  (5)
item [4407] = [ "Coins", 1, 8, "" ];  // (27)
item [4408] = [ "Marrentill", 1, 1, "Herb" ];
item [4409] = [ "Vial (Water Filled)", 2, 1, "" ];
item [4410] = [ "Harralander", 1, 1, "Herb" ];
item [4411] = [ "Nothing", 1, 0, "" ];
item [4412] = [ "Guam Leaf", 1, 1, "Herb" ];
item [4413] = [ "Nothing", 1, 0, "" ];  // 4150
item [4414] = [ "Harralander", 1, 1, "Herb" ];
item [4415] = [ "Coins", 1, 8, "" ];  // (35)
item [4416] = [ "Tarromin", 1, 1, "Herb" ];
item [4417] = [ "Mind-rune", 1, 8, "Rune" ];  // (16)
item [4418] = [ "Nothing", 1, 0, "" ];
item [4419] = [ "Vial (Water Filled)", 1, 1, "" ];
item [4420] = [ "Coins", 1, 8, "" ];  // (43)
item [4421] = [ "Law-rune", 1, 1, "Rune" ];  //  (6)
item [4422] = [ "Irit Leaf", 1, 1, "Herb" ];
item [4423] = [ "Coins", 1, 8, "" ];  // 4160, (51)
item [4424] = [ "Marrentill", 1, 1, "Herb" ];
item [4425] = [ "Nothing", 1, 0, "" ];
item [4426] = [ "Guam Leaf", 1, 1, "Herb" ];
item [4427] = [ "Law-rune", 1, 1, "Rune" ];  //  (7)
item [4428] = [ "Nothing", 1, 0, "" ];
item [4429] = [ "Nothing", 1, 0, "" ];
item [4430] = [ "Earth-rune", 1, 6, "Rune" ];  // (6)
item [4431] = [ "Marrentill", 1, 1, "Herb" ];
item [4432] = [ "Nothing", 1, 0, "" ];
item [4433] = [ "Vial (Water Filled)", 1, 1, "" ];  // 4170
item [4434] = [ "Nothing", 1, 0, "" ];
item [4435] = [ "Body-rune", 1, 6, "Rune" ];
item [4436] = [ "Nothing", 1, 0, "" ];
item [4437] = [ "Cadantine", 1, 1, "Herb" ];
item [4438] = [ "Nothing", 1, 0, "" ];
item [4439] = [ "Coins", 1, 3, "" ];  // (54)
item [4440] = [ "Nothing", 1, 0, "" ];
item [4441] = [ "Tarromin", 2, 1, "Herb" ];
item [4442] = [ "Dwarf Weed", 1, 1, "Herb" ];
item [4443] = [ "Marrentill", 1, 1, "Herb" ];
item [4444] = [ "Coins", 1, 8, "" ];  // 4180, (62)
item [4445] = [ "Harralander", 1, 1, "Herb" ];
item [4446] = [ "Nothing", 1, 0, "" ];
item [4447] = [ "Law-rune", 1, 1, "Rune" ];  //  (8)
item [4448] = [ "Nothing", 1, 0, "" ];
item [4449] = [ "Nothing", 1, 0, "" ];
item [4450] = [ "Vial (Water Filled)", 1, 1, "" ];
item [4451] = [ "Guam Leaf", 1, 1, "Herb" ];
item [4452] = [ "Vial (Water Filled)", 1, 1, "" ];
item [4453] = [ "Earth-rune", 1, 6, "Rune" ];  // (12)
item [4454] = [ "Nothing", 1, 0, "" ];  // 4190
item [4455] = [ "Cadantine", 1, 1, "Herb" ];
item [4456] = [ "Air-rune", 1, 24, "Rune" ];  //  (48)
item [4457] = [ "Nothing", 1, 0, "" ];
item [4458] = [ "Vial (Water Filled)", 1, 1, "" ];
item [4459] = [ "Vial (Water Filled)", 1, 1, "" ];
item [4460] = [ "Nothing", 1, 0, "" ];
item [4461] = [ "Law-rune", 1, 1, "Rune" ];  //  (9)
item [4462] = [ "Vial (Water Filled)", 1, 1, "" ];
item [4463] = [ "Law-rune", 1, 1, "Rune" ];  //  (10)
item [4464] = [ "Nothing", 1, 0, "" ];  // 4200
item [4465] = [ "Bronze Long Sword", 1, 1, "" ];
item [4466] = [ "Ranarr Weed", 1, 1, "Herb" ];
item [4467] = [ "Nothing", 1, 0, "" ];
item [4468] = [ "Body-rune", 1, 6, "Rune" ];
item [4469] = [ "Vial (Water Filled)", 2, 1, "" ];
item [4470] = [ "Harralander", 1, 1, "Herb" ];
item [4471] = [ "Nothing", 1, 0, "" ];
item [4472] = [ "Harralander", 2, 1, "Herb" ];
item [4473] = [ "Coins", 1, 3, "" ];  // (65)
item [4474] = [ "Nothing", 1, 0, "" ];
item [4475] = [ "Nothing", 1, 0, "" ];
item [4476] = [ "Vial (Water Filled)", 1, 1, "" ];  // 4210
item [4477] = [ "Tarromin", 2, 1, "Herb" ];
item [4478] = [ "Law-rune", 1, 1, "Rune" ];  //  (11)
item [4479] = [ "Nothing", 1, 0, "" ];
item [4480] = [ "Nature-rune", 1, 2, "Rune" ];  // (4)
item [4481] = [ "Nothing", 1, 0, "" ];
item [4482] = [ "Ranarr Weed", 1, 1, "Herb" ];
item [4483] = [ "Harralander", 1, 1, "Herb" ];
item [4484] = [ "Marrentill", 1, 1, "Herb" ];
item [4485] = [ "Tarromin", 1, 1, "Herb" ];
item [4486] = [ "Nothing", 1, 0, "" ];
item [4487] = [ "Vial (Water Filled)", 1, 1, "" ];  // 4220
item [4488] = [ "Nothing", 1, 0, "" ];
item [4489] = [ "Irit Leaf", 1, 1, "Herb" ];

runs [31] = [ 4489, 4222 ];  // kills 114, drops 120

// run 33

item [4490] = [ "Nothing", 1, 0, "" ];
item [4491] = [ "Marrentill", 1, 1, "Herb" ];
item [4492] = [ "Harralander", 1, 1, "Herb" ];
item [4493] = [ "Guam Leaf", 1, 1, "Herb" ];
item [4494] = [ "Guam Leaf", 1, 1, "Herb" ];
item [4495] = [ "Nothing", 1, 0, "" ];
item [4496] = [ "Guam Leaf", 2, 1, "Herb" ];
item [4497] = [ "Kwuarm", 1, 1, "Herb" ];
item [4498] = [ "Vial (Water Filled)", 1, 1, "" ];  // 4230
item [4499] = [ "Vial (Water Filled)", 1, 1, "" ];
item [4500] = [ "Nothing", 1, 0, "" ];
item [4501] = [ "Vial (Water Filled)", 1, 1, "" ];
item [4502] = [ "Coins", 1, 8, "" ];  // (8)
item [4503] = [ "Vial (Water Filled)", 1, 1, "" ];
item [4504] = [ "Coins", 2, 8, "" ];  // (16)
item [4505] = [ "Marrentill", 1, 1, "Herb" ];
item [4506] = [ "Guam Leaf", 1, 1, "Herb" ];
item [4507] = [ "Nothing", 1, 0, "" ];
item [4508] = [ "Coins", 1, 8, "" ];  // (24)
item [4509] = [ "Coins", 1, 29, "" ];  // 4240, (53)
item [4510] = [ "Nothing", 1, 0, "" ];
item [4511] = [ "Nothing", 1, 0, "" ];
item [4512] = [ "Nothing", 1, 0, "" ];
item [4513] = [ "Coins", 1, 3, "" ];  // (56)
item [4514] = [ "Nothing", 1, 0, "" ];
item [4515] = [ "Tarromin", 1, 1, "Herb" ];
item [4516] = [ "Tarromin", 2, 1, "Herb" ];
item [4517] = [ "Irit Leaf", 1, 1, "Herb" ];
item [4518] = [ "Air-rune", 1, 24, "Rune" ];  //  (24)
item [4519] = [ "Harralander", 1, 1, "Herb" ];
item [4520] = [ "Guam Leaf", 1, 1, "Herb" ];  // 4250
item [4521] = [ "Marrentill", 1, 1, "Herb" ];
item [4522] = [ "Coins", 1, 29, "" ];  // (85)
item [4523] = [ "Guam Leaf", 1, 1, "Herb" ];
item [4524] = [ "Guam Leaf", 1, 1, "Herb" ];
item [4525] = [ "Coins", 1, 29, "" ];  // (114)
item [4526] = [ "Nothing", 1, 0, "" ];
item [4527] = [ "Law-rune", 1, 1, "Rune" ];  //  (1)
item [4528] = [ "Air-rune", 1, 24, "Rune" ];  //  (48)
item [4529] = [ "Coins", 1, 3, "" ];  // (117)
item [4530] = [ "Nothing", 1, 0, "" ];  // 4260
item [4531] = [ "Vial (Water Filled)", 1, 1, "" ];
item [4532] = [ "Nothing", 1, 0, "" ];
item [4533] = [ "Nothing", 1, 0, "" ];
item [4534] = [ "Nothing", 1, 0, "" ];
item [4535] = [ "Air-rune", 1, 24, "Rune" ];  //  (72)
item [4536] = [ "Vial (Water Filled)", 1, 1, "" ];
item [4537] = [ "Marrentill", 1, 1, "Herb" ];
item [4538] = [ "Nothing", 1, 0, "" ];
item [4539] = [ "Irit Leaf", 1, 1, "Herb" ];
item [4540] = [ "Nothing", 1, 0, "" ];  // 4270
item [4541] = [ "Avantoe", 1, 1, "Herb" ];
item [4542] = [ "Vial (Water Filled)", 1, 1, "" ];
item [4543] = [ "Nothing", 1, 0, "" ];
item [4544] = [ "Nothing", 1, 0, "" ];
item [4545] = [ "Marrentill", 1, 1, "Herb" ];
item [4546] = [ "Guam Leaf", 1, 1, "Herb" ];
item [4547] = [ "Vial (Water Filled)", 1, 1, "" ];
item [4548] = [ "Nothing", 1, 0, "" ];
item [4549] = [ "Nothing", 1, 0, "" ];
item [4550] = [ "Nothing", 1, 0, "" ];  // 4280
item [4551] = [ "Tarromin", 2, 1, "Herb" ];
item [4552] = [ "Coins", 1, 8, "" ];  // (125)
item [4553] = [ "Kwuarm", 1, 1, "Herb" ];
item [4554] = [ "Guam Leaf", 1, 1, "Herb" ];
item [4555] = [ "Nothing", 1, 0, "" ];
item [4556] = [ "Nature-rune", 1, 2, "Rune" ];  // (2)
item [4557] = [ "Vial (Water Filled)", 1, 1, "" ];
item [4558] = [ "Vial (Water Filled)", 1, 1, "" ];
item [4559] = [ "Nothing", 1, 0, "" ];
item [4560] = [ "Ranarr Weed", 1, 1, "Herb" ];
item [4561] = [ "Law-rune", 1, 1, "Rune" ];  //  4290, (2)
item [4562] = [ "Guam Leaf", 1, 1, "Herb" ];
item [4563] = [ "Coins", 1, 3, "" ];  // (128)
item [4564] = [ "Coins", 1, 3, "" ];  // (131)
item [4565] = [ "Vial (Water Filled)", 1, 1, "" ];
item [4566] = [ "Marrentill", 1, 1, "Herb" ];
item [4567] = [ "Marrentill", 2, 1, "Herb" ];
item [4568] = [ "Harralander", 1, 1, "Herb" ];
item [4569] = [ "Nothing", 1, 0, "" ];
item [4570] = [ "Mind-rune", 1, 8, "Rune" ];  // (8)
item [4571] = [ "Vial (Water Filled)", 1, 1, "" ];
item [4572] = [ "Marrentill", 1, 1, "Herb" ];  // 4300
item [4573] = [ "Nothing", 1, 0, "" ];
item [4574] = [ "Marrentill", 1, 1, "Herb" ];
item [4575] = [ "Nothing", 1, 0, "" ];
item [4576] = [ "Marrentill", 2, 1, "Herb" ];
item [4577] = [ "Guam Leaf", 1, 1, "Herb" ];
item [4578] = [ "Law-rune", 1, 1, "Rune" ];  //  (3)
item [4579] = [ "Nothing", 1, 0, "" ];
item [4580] = [ "Vial (Water Filled)", 1, 1, "" ];
item [4581] = [ "Nothing", 1, 0, "" ];
item [4582] = [ "Coins", 1, 3, "" ];  // (134)
item [4583] = [ "Nothing", 1, 0, "" ];  // 4310
item [4584] = [ "Coins", 1, 3, "" ];  // (137)
item [4585] = [ "Nothing", 1, 0, "" ];
item [4586] = [ "Harralander", 1, 1, "Herb" ];
item [4587] = [ "Air-rune", 1, 24, "Rune" ];  //  (96)
item [4588] = [ "Vial (Water Filled)", 1, 1, "" ];
item [4589] = [ "Guam Leaf", 1, 1, "Herb" ];
item [4590] = [ "Coins", 1, 3, "" ];  // (140)
item [4591] = [ "Nothing", 1, 0, "" ];
item [4592] = [ "Ranarr Weed", 1, 1, "Herb" ];
item [4593] = [ "Nothing", 1, 0, "" ];  // 4320
item [4594] = [ "Coins", 1, 29, "" ];  // (169)
item [4595] = [ "Nothing", 1, 0, "" ];
item [4596] = [ "Harralander", 2, 1, "Herb" ];
item [4597] = [ "Vial (Water Filled)", 1, 1, "" ];
item [4598] = [ "Earth-rune", 1, 6, "Rune" ];  // (6)
item [4599] = [ "Coins", 1, 29, "" ];  // (198)
item [4600] = [ "Harralander", 1, 1, "Herb" ];
item [4601] = [ "Marrentill", 1, 1, "Herb" ];
item [4602] = [ "Mind-rune", 1, 8, "Rune" ];  // (16)
item [4603] = [ "Nothing", 1, 0, "" ];
item [4604] = [ "Vial (Water Filled)", 1, 1, "" ];  // 4330
item [4605] = [ "Guam Leaf", 1, 1, "Herb" ];
item [4606] = [ "Law-rune", 1, 1, "Rune" ];  //  (4)
item [4607] = [ "Guam Leaf", 1, 1, "Herb" ];
item [4608] = [ "Nothing", 1, 0, "" ];
item [4609] = [ "Nothing", 1, 0, "" ];
item [4610] = [ "Ranarr Weed", 1, 1, "Herb" ];
item [4611] = [ "Ranarr Weed", 1, 1, "Herb" ];
item [4612] = [ "Nothing", 1, 0, "" ];
item [4613] = [ "Unholy Symbol mould", 1, 1, "" ];
item [4614] = [ "Law-rune", 1, 1, "Rune" ];  //  4340, (5)
item [4615] = [ "Mind-rune", 1, 8, "Rune" ];  // (24)
item [4616] = [ "Avantoe", 1, 1, "Herb" ];
item [4617] = [ "Guam Leaf", 1, 1, "Herb" ];
item [4618] = [ "Nothing", 1, 0, "" ];
item [4619] = [ "Nothing", 1, 0, "" ];
item [4620] = [ "Vial (Water Filled)", 1, 1, "" ];
item [4621] = [ "Marrentill", 1, 1, "Herb" ];
item [4622] = [ "Air-rune", 1, 24, "Rune" ];  //  (120)
item [4623] = [ "Coins", 1, 3, "" ];  // (201)
item [4624] = [ "Nothing", 1, 0, "" ];  // 4350
item [4625] = [ "Ranarr Weed", 1, 1, "Herb" ];
item [4626] = [ "Coins", 1, 35, "" ];  // (236)
item [4627] = [ "Nothing", 1, 0, "" ];
item [4628] = [ "Vial (Water Filled)", 1, 1, "" ];
item [4629] = [ "Vial (Water Filled)", 1, 1, "" ];
item [4630] = [ "Nothing", 1, 0, "" ];
item [4631] = [ "Avantoe", 2, 1, "Herb" ];
item [4632] = [ "Tarromin", 1, 1, "Herb" ];
item [4633] = [ "Law-rune", 1, 1, "Rune" ];  //  (6)
item [4634] = [ "Coins", 1, 3, "" ];  // (239)
item [4635] = [ "Air-rune", 1, 24, "Rune" ];  //  4360, (144)
item [4636] = [ "Nothing", 1, 0, "" ];
item [4637] = [ "Tarromin", 1, 1, "Herb" ];
item [4638] = [ "Air-rune", 1, 24, "Rune" ];  //  (168)
item [4639] = [ "Coins", 1, 3, "" ];  // (242)
item [4640] = [ "Vial (Water Filled)", 1, 1, "" ];
item [4641] = [ "Dwarf Weed", 1, 1, "Herb" ];
item [4642] = [ "Vial (Water Filled)", 1, 1, "" ];
item [4643] = [ "Nothing", 1, 0, "" ];
item [4644] = [ "Tarromin", 1, 1, "Herb" ];
item [4645] = [ "Law-rune", 1, 1, "Rune" ];  //  4370, (7)
item [4646] = [ "Vial (Water Filled)", 1, 1, "" ];
item [4647] = [ "Nothing", 1, 0, "" ];
item [4648] = [ "Vial (Water Filled)", 1, 1, "" ];
item [4649] = [ "Snape grass", 1, 1, "" ];  // made prayer potion
item [4650] = [ "Law-rune", 1, 1, "Rune" ];  //  (8)
item [4651] = [ "Avantoe", 2, 1, "Herb" ];
item [4652] = [ "Guam Leaf", 1, 1, "Herb" ];
item [4653] = [ "Vial (Water Filled)", 1, 1, "" ];
item [4654] = [ "Guam Leaf", 1, 1, "Herb" ];
item [4655] = [ "Coins", 1, 8, "" ];  // (250)
item [4656] = [ "Vial (Water Filled)", 1, 1, "" ];  // 4380
item [4657] = [ "Guam Leaf", 1, 1, "Herb" ];
item [4658] = [ "Law-rune", 1, 1, "Rune" ];  //  (9)
item [4659] = [ "Harralander", 1, 1, "Herb" ];

runs [32] = [ 4659, 4383 ];  // kills 161, drops 170

// run 34

item [4660] = [ "Nothing", 1, 0, "" ];
item [4661] = [ "Nothing", 1, 0, "" ];
item [4662] = [ "Coins", 1, 8, "" ];  // (8)
item [4663] = [ "Coins", 1, 8, "" ];  // (16)
item [4664] = [ "Air-rune", 1, 24, "Rune" ];  //  (24)
item [4665] = [ "Ranarr Weed", 1, 1, "Herb" ];
item [4666] = [ "Guam Leaf", 1, 1, "Herb" ];  // 4390
item [4667] = [ "Nothing", 1, 0, "" ];
item [4668] = [ "Nothing", 1, 0, "" ];
item [4669] = [ "Avantoe", 1, 1, "Herb" ];
item [4670] = [ "Nothing", 1, 0, "" ];
item [4671] = [ "Guam Leaf", 1, 1, "Herb" ];
item [4672] = [ "Nothing", 1, 0, "" ];
item [4673] = [ "Nothing", 1, 0, "" ];
item [4674] = [ "Coins", 1, 8, "" ];  // (24)
item [4675] = [ "Nothing", 1, 0, "" ];
item [4676] = [ "Harralander", 1, 1, "Herb" ];  // 4400
item [4677] = [ "Coins", 1, 3, "" ];  // (27)
item [4678] = [ "Ranarr Weed", 1, 1, "Herb" ];
item [4679] = [ "Irit Leaf", 1, 1, "Herb" ];
item [4680] = [ "Coins", 1, 29, "" ];  // (56)
item [4681] = [ "Body-rune", 1, 6, "Rune" ];
item [4682] = [ "Vial (Water Filled)", 1, 1, "" ];
item [4683] = [ "Coins", 1, 8, "" ];  // (64)
item [4684] = [ "Marrentill", 2, 1, "Herb" ];
item [4685] = [ "Marrentill", 1, 1, "Herb" ];
item [4686] = [ "Nothing", 1, 0, "" ];
item [4687] = [ "Nothing", 1, 0, "" ];  // 4410
item [4688] = [ "Nothing", 1, 0, "" ];
item [4689] = [ "Nothing", 1, 0, "" ];
item [4690] = [ "Kwuarm", 1, 1, "Herb" ];
item [4691] = [ "Nothing", 1, 0, "" ];
item [4692] = [ "Nothing", 1, 0, "" ];
item [4693] = [ "Vial (Water Filled)", 1, 1, "" ];
item [4694] = [ "Nothing", 1, 0, "" ];
item [4695] = [ "Nothing", 1, 0, "" ];
item [4696] = [ "Nothing", 1, 0, "" ];
item [4697] = [ "Nothing", 1, 0, "" ];  // 4420
item [4698] = [ "Vial (Water Filled)", 1, 1, "" ];
item [4699] = [ "Guam Leaf", 2, 1, "Herb" ];
item [4700] = [ "Ranarr Weed", 1, 1, "Herb" ];
item [4701] = [ "Guam Leaf", 1, 1, "Herb" ];
item [4702] = [ "Tarromin", 1, 1, "Herb" ];
item [4703] = [ "Vial (Water Filled)", 1, 1, "" ];
item [4704] = [ "Nothing", 1, 0, "" ];
item [4705] = [ "Cadantine", 1, 1, "Herb" ];
item [4706] = [ "Harralander", 1, 1, "Herb" ];
item [4707] = [ "Coins", 1, 8, "" ];  // (72)
item [4708] = [ "Marrentill", 1, 1, "Herb" ];  // 4430
item [4709] = [ "Ranarr Weed", 1, 1, "Herb" ];
item [4710] = [ "Vial (Water Filled)", 2, 1, "" ];
item [4711] = [ "Harralander", 1, 1, "Herb" ];
item [4712] = [ "Nothing", 1, 0, "" ];
item [4713] = [ "Law-rune", 2, 1, "Rune" ];  //  (1)
item [4714] = [ "Tarromin", 1, 1, "Herb" ];
item [4715] = [ "Bronze Long Sword", 1, 1, "" ];
item [4716] = [ "Nothing", 1, 0, "" ];
item [4717] = [ "Guam Leaf", 1, 1, "Herb" ];
item [4718] = [ "Nothing", 1, 0, "" ];
item [4719] = [ "Guam Leaf", 1, 1, "Herb" ];
item [4720] = [ "Nothing", 1, 0, "" ];  // 4440
item [4721] = [ "Nothing", 1, 0, "" ];
item [4722] = [ "Harralander", 1, 1, "Herb" ];
item [4723] = [ "Coins", 1, 3, "" ];  // (75)
item [4724] = [ "Vial (Water Filled)", 1, 1, "" ];
item [4725] = [ "Nothing", 1, 0, "" ];
item [4726] = [ "Coins", 1, 3, "" ];  // (78)
item [4727] = [ "Kwuarm", 1, 1, "Herb" ];
item [4728] = [ "Nothing", 1, 0, "" ];
item [4729] = [ "Nothing", 1, 0, "" ];
item [4730] = [ "Guam Leaf", 1, 1, "Herb" ];  // 4450
item [4731] = [ "Mind-rune", 1, 8, "Rune" ];  // (8)
item [4732] = [ "Nothing", 1, 0, "" ];
item [4733] = [ "Body-rune", 1, 6, "Rune" ];
item [4734] = [ "Nothing", 1, 0, "" ];
item [4735] = [ "Marrentill", 1, 1, "Herb" ];
item [4736] = [ "Body-rune", 1, 6, "Rune" ];
item [4737] = [ "Guam Leaf", 1, 1, "Herb" ];
item [4738] = [ "Nothing", 1, 0, "" ];
item [4739] = [ "Nothing", 1, 0, "" ];
item [4740] = [ "Harralander", 1, 1, "Herb" ];  // 4460
item [4741] = [ "Nothing", 1, 0, "" ];
item [4742] = [ "Nothing", 1, 0, "" ];
item [4743] = [ "Nothing", 1, 0, "" ];
item [4744] = [ "Tarromin", 1, 1, "Herb" ];
item [4745] = [ "Nothing", 1, 0, "" ];
item [4746] = [ "Nothing", 1, 0, "" ];
item [4747] = [ "Body-rune", 1, 6, "Rune" ];
item [4748] = [ "Guam Leaf", 1, 1, "Herb" ];
item [4749] = [ "Vial (Water Filled)", 1, 1, "" ];
item [4750] = [ "Vial (Water Filled)", 1, 1, "" ];  // 4470
item [4751] = [ "Kwuarm", 1, 1, "Herb" ];
item [4752] = [ "Avantoe", 1, 1, "Herb" ];
item [4753] = [ "Marrentill", 2, 1, "Herb" ];
item [4754] = [ "Marrentill", 1, 1, "Herb" ];
item [4755] = [ "Nothing", 1, 0, "" ];
item [4756] = [ "Coins", 1, 35, "" ];  // (113)
item [4757] = [ "Earth-rune", 1, 6, "Rune" ];  // (6)
item [4758] = [ "Nothing", 1, 0, "" ];
item [4759] = [ "Nothing", 1, 0, "" ];
item [4760] = [ "Avantoe", 1, 1, "Herb" ];
item [4761] = [ "Nothing", 1, 0, "" ];  // 4480
item [4762] = [ "Vial (Water Filled)", 1, 1, "" ];
item [4763] = [ "Vial (Water Filled)", 1, 1, "" ];
item [4764] = [ "Nothing", 1, 0, "" ];
item [4765] = [ "Coins", 1, 3, "" ];  // (116)
item [4766] = [ "Nothing", 1, 0, "" ];
item [4767] = [ "Ranarr Weed", 1, 1, "Herb" ];
item [4768] = [ "Mind-rune", 1, 8, "Rune" ];  // (16)
item [4769] = [ "Coins", 1, 3, "" ];  // (119)
item [4770] = [ "Tarromin", 1, 1, "Herb" ];
item [4771] = [ "Guam Leaf", 2, 1, "Herb" ];  // 4490
item [4772] = [ "Ranarr Weed", 1, 1, "Herb" ];
item [4773] = [ "Nothing", 1, 0, "" ];
item [4774] = [ "Nothing", 1, 0, "" ];
item [4775] = [ "Nothing", 1, 0, "" ];
item [4776] = [ "Vial (Water Filled)", 1, 1, "" ];
item [4777] = [ "Coins", 2, 3, "" ];  // (122)
item [4778] = [ "Harralander", 1, 1, "Herb" ];
item [4779] = [ "Nothing", 1, 0, "" ];
item [4780] = [ "Guam Leaf", 1, 1, "Herb" ];
item [4781] = [ "Coins", 1, 35, "" ];  // (157)
item [4782] = [ "Coins", 1, 8, "" ];  // (165)
item [4783] = [ "Nothing", 1, 0, "" ];  // 4500
item [4784] = [ "Unholy Symbol mould", 1, 1, "" ];
item [4785] = [ "Earth-rune", 1, 6, "Rune" ];  // (12)
item [4786] = [ "Guam Leaf", 2, 1, "Herb" ];
item [4787] = [ "Guam Leaf", 1, 1, "Herb" ];
item [4788] = [ "Nothing", 1, 0, "" ];
item [4789] = [ "Nothing", 1, 0, "" ];
item [4790] = [ "Air-rune", 1, 24, "Rune" ];  //  (48)
item [4791] = [ "Nothing", 1, 0, "" ];
item [4792] = [ "Marrentill", 1, 1, "Herb" ];
item [4793] = [ "Bronze Long Sword", 1, 1, "" ];
item [4794] = [ "Harralander", 1, 1, "Herb" ];  // 4510
item [4795] = [ "Law-rune", 1, 1, "Rune" ];  //  (2)
item [4796] = [ "Marrentill", 1, 1, "Herb" ];
item [4797] = [ "Guam Leaf", 1, 1, "Herb" ];
item [4798] = [ "Nothing", 1, 0, "" ];
item [4799] = [ "Nothing", 1, 0, "" ];
item [4800] = [ "Irit Leaf", 2, 1, "Herb" ];
item [4801] = [ "Guam Leaf", 1, 1, "Herb" ];

runs [33] = [ 4801, 4516 ];  // kills 133, drops 142

// run 35

item [4802] = [ "Nothing", 1, 0, "" ];
item [4803] = [ "Ranarr Weed", 1, 1, "Herb" ];
item [4804] = [ "Coins", 1, 8, "" ];  // (8)
item [4805] = [ "Marrentill", 1, 1, "Herb" ];  // 4520
item [4806] = [ "Nothing", 1, 0, "" ];
item [4807] = [ "Nothing", 1, 0, "" ];
item [4808] = [ "Vial (Water Filled)", 1, 1, "" ];
item [4809] = [ "Air-rune", 1, 24, "Rune" ];  //  (24)
item [4810] = [ "Tarromin", 1, 1, "Herb" ];
item [4811] = [ "Snape grass", 1, 1, "" ];  // made prayer potion
item [4812] = [ "Marrentill", 1, 1, "Herb" ];
item [4813] = [ "Vial (Water Filled)", 1, 1, "" ];
item [4814] = [ "Air-rune", 1, 24, "Rune" ];  //  (48)
item [4815] = [ "Nothing", 1, 0, "" ];  // 4530
item [4816] = [ "Air-rune", 1, 24, "Rune" ];  //  (72)
item [4817] = [ "Guam Leaf", 1, 1, "Herb" ];
item [4818] = [ "Guam Leaf", 1, 1, "Herb" ];
item [4819] = [ "Tarromin", 1, 1, "Herb" ];
item [4820] = [ "Nothing", 1, 0, "" ];
item [4821] = [ "Nothing", 1, 0, "" ];
item [4822] = [ "Ranarr Weed", 1, 1, "Herb" ];
item [4823] = [ "Marrentill", 2, 1, "Herb" ];
item [4824] = [ "Marrentill", 1, 1, "Herb" ];
item [4825] = [ "Coins", 1, 3, "" ];  // (11)
item [4826] = [ "Nothing", 1, 0, "" ];  // 4540
item [4827] = [ "Irit Leaf", 1, 1, "Herb" ];
item [4828] = [ "Tarromin", 1, 1, "Herb" ];
item [4829] = [ "Nothing", 1, 0, "" ];
item [4830] = [ "Nothing", 1, 0, "" ];
item [4831] = [ "Ranarr Weed", 1, 1, "Herb" ];
item [4832] = [ "Nothing", 1, 0, "" ];
item [4833] = [ "Coins", 1, 3, "" ];  // (14)
item [4834] = [ "Vial (Water Filled)", 1, 1, "" ];
item [4835] = [ "Guam Leaf", 1, 1, "Herb" ];
item [4836] = [ "Bronze Long Sword", 1, 1, "" ];  // 4550
item [4837] = [ "Nothing", 1, 0, "" ];
item [4838] = [ "Law-rune", 1, 1, "Rune" ];  //  (1)
item [4839] = [ "Nothing", 1, 0, "" ];
item [4840] = [ "Nothing", 1, 0, "" ];
item [4841] = [ "Vial (Water Filled)", 1, 1, "" ];
item [4842] = [ "Cadantine", 1, 1, "Herb" ];
item [4843] = [ "Law-rune", 2, 1, "Rune" ];  //  (2)
item [4844] = [ "Tarromin", 1, 1, "Herb" ];
item [4845] = [ "Coins", 1, 3, "" ];  // (17)
item [4846] = [ "Law-rune", 1, 1, "Rune" ];  //  (3)
item [4847] = [ "Nothing", 1, 0, "" ];  // 4560
item [4848] = [ "Nothing", 1, 0, "" ];
item [4849] = [ "Nothing", 1, 0, "" ];
item [4850] = [ "Law-rune", 1, 1, "Rune" ];  //  (4)
item [4851] = [ "Tarromin", 1, 1, "Herb" ];
item [4852] = [ "Irit Leaf", 1, 1, "Herb" ];
item [4853] = [ "Law-rune", 1, 1, "Rune" ];  //  (5)
item [4854] = [ "Bronze Long Sword", 1, 1, "" ];
item [4855] = [ "Tarromin", 2, 1, "Herb" ];
item [4856] = [ "Ranarr Weed", 1, 1, "Herb" ];
item [4857] = [ "Vial (Water Filled)", 1, 1, "" ];
item [4858] = [ "Nothing", 1, 0, "" ];  // 4570
item [4859] = [ "Guam Leaf", 1, 1, "Herb" ];
item [4860] = [ "Irit Leaf", 2, 1, "Herb" ];
item [4861] = [ "Guam Leaf", 1, 1, "Herb" ];
item [4862] = [ "Harralander", 2, 1, "Herb" ];
item [4863] = [ "Vial (Water Filled)", 1, 1, "" ];
item [4864] = [ "Law-rune", 1, 1, "Rune" ];  //  (6)
item [4865] = [ "Coins", 1, 8, "" ];  // (25)
item [4866] = [ "Nothing", 1, 0, "" ];
item [4867] = [ "Earth-rune", 1, 6, "Rune" ];  // (6)
item [4868] = [ "Nothing", 1, 0, "" ];
item [4869] = [ "Guam Leaf", 1, 1, "Herb" ];
item [4870] = [ "Guam Leaf", 1, 1, "Herb" ];  // 4580
item [4871] = [ "Law-rune", 1, 1, "Rune" ];  //  (7)
item [4872] = [ "Nothing", 1, 0, "" ];
item [4873] = [ "Marrentill", 1, 1, "Herb" ];
item [4874] = [ "Tarromin", 1, 1, "Herb" ];
item [4875] = [ "Nothing", 1, 0, "" ];
item [4876] = [ "Tarromin", 1, 1, "Herb" ];
item [4877] = [ "Nothing", 1, 0, "" ];
item [4878] = [ "Air-rune", 1, 24, "Rune" ];  //  (96)
item [4879] = [ "Nothing", 1, 0, "" ];
item [4880] = [ "Guam Leaf", 2, 1, "Herb" ];  // 4590
item [4881] = [ "Tarromin", 1, 1, "Herb" ];
item [4882] = [ "Earth-rune", 1, 6, "Rune" ];  // (12)
item [4883] = [ "Vial (Water Filled)", 1, 1, "" ];
item [4884] = [ "Air-rune", 1, 24, "Rune" ];  //  (120)
item [4885] = [ "Nothing", 1, 0, "" ];
item [4886] = [ "Law-rune", 1, 1, "Rune" ];  //  (8)
item [4887] = [ "Nothing", 1, 0, "" ];
item [4888] = [ "Vial (Water Filled)", 1, 1, "" ];
item [4889] = [ "Coins", 1, 3, "" ];  // (28)
item [4890] = [ "Guam Leaf", 1, 1, "Herb" ];
item [4891] = [ "Vial (Water Filled)", 1, 1, "" ];  // 4600
item [4892] = [ "Nothing", 1, 0, "" ];
item [4893] = [ "Coins", 1, 8, "" ];  // (36)
item [4894] = [ "Harralander", 1, 1, "Herb" ];
item [4895] = [ "Nothing", 1, 0, "" ];
item [4896] = [ "Earth-rune", 1, 6, "Rune" ];  // (18)
item [4897] = [ "Law-rune", 1, 1, "Rune" ];  //  (9)
item [4898] = [ "Irit Leaf", 1, 1, "Herb" ];
item [4899] = [ "Tarromin", 1, 1, "Herb" ];
item [4900] = [ "Marrentill", 1, 1, "Herb" ];
item [4901] = [ "Dwarf Weed", 1, 1, "Herb" ];  // 4610
item [4902] = [ "Avantoe", 1, 1, "Herb" ];
item [4903] = [ "Marrentill", 1, 1, "Herb" ];
item [4904] = [ "Ranarr Weed", 1, 1, "Herb" ];
item [4905] = [ "Coins", 1, 3, "" ];  // (39)
item [4906] = [ "Coins", 1, 29, "" ];  // (68)
item [4907] = [ "Air-rune", 1, 24, "Rune" ];  //  (144)
item [4908] = [ "Nothing", 1, 0, "" ];
item [4909] = [ "Irit Leaf", 1, 1, "Herb" ];
item [4910] = [ "Vial (Water Filled)", 2, 1, "" ];
item [4911] = [ "Ranarr Weed", 1, 1, "Herb" ];
item [4912] = [ "Nothing", 1, 0, "" ];  // 4620
item [4913] = [ "Ranarr Weed", 1, 1, "Herb" ];
item [4914] = [ "Nothing", 1, 0, "" ];
item [4915] = [ "Guam Leaf", 1, 1, "Herb" ];
item [4916] = [ "Law-rune", 1, 1, "Rune" ];  //  (10)
item [4917] = [ "Vial (Water Filled)", 1, 1, "" ];
item [4918] = [ "Harralander", 2, 1, "Herb" ];
item [4919] = [ "Marrentill", 1, 1, "Herb" ];
item [4920] = [ "Law-rune", 1, 1, "Rune" ];  //  (10)
item [4921] = [ "Nothing", 1, 0, "" ];
item [4922] = [ "Guam Leaf", 1, 1, "Herb" ];
item [4923] = [ "Air-rune", 1, 24, "Rune" ];  //  4630, (168)
item [4924] = [ "Coins", 1, 3, "" ];  // (71)
item [4925] = [ "Avantoe", 1, 1, "Herb" ];
item [4926] = [ "Nothing", 1, 0, "" ];
item [4927] = [ "Ranarr Weed", 1, 1, "Herb" ];
item [4928] = [ "Nothing", 1, 0, "" ];
item [4929] = [ "Earth-rune", 1, 6, "Rune" ];  // (24)
item [4930] = [ "Nothing", 1, 0, "" ];
item [4931] = [ "Cadantine", 1, 1, "Herb" ];
item [4932] = [ "Vial (Water Filled)", 1, 1, "" ];
item [4933] = [ "Cadantine", 1, 1, "Herb" ];  // 4640
item [4934] = [ "Nothing", 1, 0, "" ];
item [4935] = [ "Coins", 1, 29, "" ];  // (100)
item [4936] = [ "Coins", 1, 29, "" ];  // (129)
item [4937] = [ "Mind-rune", 1, 8, "Rune" ];  // (8)

runs [34] = [ 4937, 4644 ];  // kills 128, drops 136

// run 36

item [4938] = [ "Marrentill", 1, 1, "Herb" ];
item [4939] = [ "Nothing", 1, 0, "" ];
item [4940] = [ "Nothing", 1, 0, "" ];
item [4941] = [ "Unholy Symbol mould", 1, 1, "" ];
item [4942] = [ "Nothing", 1, 0, "" ];
item [4943] = [ "Vial (Water Filled)", 1, 1, "" ];  // 4650
item [4944] = [ "Marrentill", 1, 1, "Herb" ];
item [4945] = [ "Law-rune", 1, 1, "Rune" ];  //  (1)
item [4946] = [ "Vial (Water Filled)", 1, 1, "" ];
item [4947] = [ "Nothing", 1, 0, "" ];
item [4948] = [ "Coins", 1, 3, "" ];  // (3)
item [4949] = [ "Nothing", 1, 0, "" ];
item [4950] = [ "Vial (Water Filled)", 1, 1, "" ];
item [4951] = [ "Guam Leaf", 1, 1, "Herb" ];
item [4952] = [ "Harralander", 2, 1, "Herb" ];
item [4953] = [ "Guam Leaf", 1, 1, "Herb" ];
item [4954] = [ "Nothing", 1, 0, "" ];  // 4660
item [4955] = [ "Nothing", 1, 0, "" ];
item [4956] = [ "Vial (Water Filled)", 1, 1, "" ];
item [4957] = [ "Nothing", 1, 0, "" ];
item [4958] = [ "Air-rune", 1, 24, "Rune" ];  //  (24)
item [4959] = [ "Harralander", 1, 1, "Herb" ];
item [4960] = [ "Tarromin", 1, 1, "Herb" ];
item [4961] = [ "Coins", 1, 8, "" ];  // (11)
item [4962] = [ "Vial (Water Filled)", 1, 1, "" ];
item [4963] = [ "Nothing", 1, 0, "" ];
item [4964] = [ "Nothing", 1, 0, "" ];  // 4670
item [4965] = [ "Cadantine", 1, 1, "Herb" ];
item [4966] = [ "Marrentill", 2, 1, "Herb" ];
item [4967] = [ "Marrentill", 1, 1, "Herb" ];
item [4968] = [ "Guam Leaf", 1, 1, "Herb" ];
item [4969] = [ "Guam Leaf", 2, 1, "Herb" ];
item [4970] = [ "Avantoe", 1, 1, "Herb" ];
item [4971] = [ "Nothing", 1, 0, "" ];
item [4972] = [ "Guam Leaf", 1, 1, "Herb" ];
item [4973] = [ "Nothing", 1, 0, "" ];
item [4974] = [ "Vial (Water Filled)", 1, 1, "" ];
item [4975] = [ "Law-rune", 1, 1, "Rune" ];  //  (2)
item [4976] = [ "Tarromin", 1, 1, "Herb" ];  // 4680
item [4977] = [ "Coins", 1, 29, "" ];  // (40)
item [4978] = [ "Unholy Symbol mould", 1, 1, "" ];
item [4979] = [ "Nothing", 1, 0, "" ];
item [4980] = [ "Coins", 1, 8, "" ];  // (48)
item [4981] = [ "Marrentill", 1, 1, "Herb" ];
item [4982] = [ "Cadantine", 1, 1, "Herb" ];
item [4983] = [ "Nothing", 1, 0, "" ];
item [4984] = [ "Nothing", 1, 0, "" ];
item [4985] = [ "Nothing", 1, 0, "" ];
item [4986] = [ "Mind-rune", 1, 8, "Rune" ];  // 4690, (8)
item [4987] = [ "Nothing", 1, 0, "" ];
item [4988] = [ "Mind-rune", 1, 8, "Rune" ];  // (16)
item [4989] = [ "Nothing", 1, 0, "" ];
item [4990] = [ "Tarromin", 1, 1, "Herb" ];
item [4991] = [ "Vial (Water Filled)", 1, 1, "" ];
item [4992] = [ "Law-rune", 1, 1, "Rune" ];  //  (3)
item [4993] = [ "Harralander", 2, 1, "Herb" ];
item [4994] = [ "Coins", 1, 3, "" ];  // (51)
item [4995] = [ "Bronze Long Sword", 1, 1, "" ];
item [4996] = [ "Nothing", 1, 0, "" ];
item [4997] = [ "Nothing", 1, 0, "" ];  // 4700
item [4998] = [ "Nothing", 1, 0, "" ];
item [4999] = [ "Nothing", 1, 0, "" ];
item [5000] = [ "Coins", 2, 3, "" ];  // (54)
item [5001] = [ "Harralander", 1, 1, "Herb" ];
item [5002] = [ "Vial (Water Filled)", 1, 1, "" ];
item [5003] = [ "Coins", 1, 29, "" ];  // (83)
item [5004] = [ "Irit Leaf", 1, 1, "Herb" ];
item [5005] = [ "Avantoe", 1, 1, "Herb" ];
item [5006] = [ "Nothing", 1, 0, "" ];
item [5007] = [ "Guam Leaf", 1, 1, "Herb" ];
item [5008] = [ "Nothing", 1, 0, "" ];  // 4710
item [5009] = [ "Coins", 1, 8, "" ];  // (91)
item [5010] = [ "Law-rune", 1, 1, "Rune" ];  //  (4)
item [5011] = [ "Ranarr Weed", 1, 1, "Herb" ];
item [5012] = [ "Tarromin", 1, 1, "Herb" ];
item [5013] = [ "Nothing", 1, 0, "" ];
item [5014] = [ "Ranarr Weed", 1, 1, "Herb" ];
item [5015] = [ "Coins", 1, 3, "" ];  // (94)
item [5016] = [ "Nothing", 1, 0, "" ];
item [5017] = [ "Nothing", 1, 0, "" ];
item [5018] = [ "Vial (Water Filled)", 1, 1, "" ];  // 4720
item [5019] = [ "Coins", 1, 29, "" ];  // (123)
item [5020] = [ "Coins", 1, 35, "" ];  // (158)
item [5021] = [ "Nothing", 1, 0, "" ];
item [5022] = [ "Nothing", 1, 0, "" ];
item [5023] = [ "Nothing", 1, 0, "" ];
item [5024] = [ "Nothing", 1, 0, "" ];
item [5025] = [ "Nothing", 1, 0, "" ];
item [5026] = [ "Nothing", 1, 0, "" ];
item [5027] = [ "Nothing", 1, 0, "" ];
item [5028] = [ "Cadantine", 2, 1, "Herb" ];  // 4730
item [5029] = [ "Tarromin", 1, 1, "Herb" ];
item [5030] = [ "Nothing", 1, 0, "" ];
item [5031] = [ "Marrentill", 1, 1, "Herb" ];
item [5032] = [ "Marrentill", 1, 1, "Herb" ];
item [5033] = [ "Law-rune", 2, 1, "Rune" ];  //  (5)
item [5034] = [ "Tarromin", 1, 1, "Herb" ];
item [5035] = [ "Tarromin", 1, 1, "Herb" ];
item [5036] = [ "Nothing", 1, 0, "" ];
item [5037] = [ "Air-rune", 1, 24, "Rune" ];  //  (48)
item [5038] = [ "Air-rune", 1, 24, "Rune" ];  //  (72)
item [5039] = [ "Vial (Water Filled)", 1, 1, "" ];
item [5040] = [ "Coins", 1, 35, "" ];  // 4740, (193)
item [5041] = [ "Avantoe", 1, 1, "Herb" ];
item [5042] = [ "Coins", 1, 8, "" ];  // (201)
item [5043] = [ "Harralander", 2, 1, "Herb" ];
item [5044] = [ "Vial (Water Filled)", 1, 1, "" ];
item [5045] = [ "Earth-rune", 1, 6, "Rune" ];  // (6)
item [5046] = [ "Marrentill", 1, 1, "Herb" ];
item [5047] = [ "Guam Leaf", 1, 1, "Herb" ];
item [5048] = [ "Air-rune", 1, 24, "Rune" ];  //  (96)
item [5049] = [ "Marrentill", 1, 1, "Herb" ];
item [5050] = [ "Marrentill", 2, 1, "Herb" ];
item [5051] = [ "Guam Leaf", 1, 1, "Herb" ];
item [5052] = [ "Irit Leaf", 1, 1, "Herb" ];  // 4750
item [5053] = [ "Vial (Water Filled)", 1, 1, "" ];
item [5054] = [ "Harralander", 1, 1, "Herb" ];
item [5055] = [ "Unholy Symbol mould", 1, 1, "" ];
item [5056] = [ "Guam Leaf", 1, 1, "Herb" ];
item [5057] = [ "Law-rune", 1, 1, "Rune" ];  //  (6)
item [5058] = [ "Marrentill", 1, 1, "Herb" ];
item [5059] = [ "Nothing", 1, 0, "" ];
item [5060] = [ "Vial (Water Filled)", 1, 1, "" ];
item [5061] = [ "uncut sapphire", 1, 1, "Gem" ];
item [5062] = [ "Nothing", 1, 0, "" ];  // 4760
item [5063] = [ "Marrentill", 1, 1, "Herb" ];
item [5064] = [ "Harralander", 1, 1, "Herb" ];
item [5065] = [ "Vial (Water Filled)", 1, 1, "" ];
item [5066] = [ "Nothing", 1, 0, "" ];
item [5067] = [ "Ranarr Weed", 1, 1, "Herb" ];
item [5068] = [ "Nothing", 1, 0, "" ];
item [5069] = [ "Earth-rune", 1, 6, "Rune" ];  // (12)
item [5070] = [ "Nothing", 1, 0, "" ];
item [5071] = [ "Mind-rune", 1, 8, "Rune" ];  // (24)
item [5072] = [ "Coins", 1, 3, "" ];  // 4770, (204)
item [5073] = [ "Guam Leaf", 2, 1, "Herb" ];
item [5074] = [ "Guam Leaf", 1, 1, "Herb" ];
item [5075] = [ "Kwuarm", 1, 1, "Herb" ];
item [5076] = [ "Nothing", 1, 0, "" ];
item [5077] = [ "Coins", 1, 8, "" ];  // (212)
item [5078] = [ "Nothing", 1, 0, "" ];
item [5079] = [ "Ranarr Weed", 1, 1, "Herb" ];

runs [35] = [ 5079, 4776 ];  // kills 132, drops 142

// run 37

item [5080] = [ "Guam Leaf", 2, 1, "Herb" ];
item [5081] = [ "Guam Leaf", 1, 1, "Herb" ];
item [5082] = [ "Vial (Water Filled)", 1, 1, "" ];
item [5083] = [ "Nothing", 1, 0, "" ];
item [5084] = [ "Vial (Water Filled)", 1, 1, "" ];  // 4780
item [5085] = [ "Irit Leaf", 1, 1, "Herb" ];
item [5086] = [ "Ranarr Weed", 1, 1, "Herb" ];
item [5087] = [ "Coins", 1, 3, "" ];  // (3)
item [5088] = [ "Tarromin", 1, 1, "Herb" ];
item [5089] = [ "Bronze Long Sword", 2, 1, "" ];
item [5090] = [ "Tarromin", 1, 1, "Herb" ];
item [5091] = [ "Coins", 1, 8, "" ];  // (11)
item [5092] = [ "Nothing", 1, 0, "" ];
item [5093] = [ "Vial (Water Filled)", 2, 1, "" ];
item [5094] = [ "Harralander", 1, 1, "Herb" ];
item [5095] = [ "Nothing", 1, 0, "" ];
item [5096] = [ "Nothing", 1, 0, "" ];  // 4790
item [5097] = [ "Unholy Symbol mould", 1, 1, "" ];
item [5098] = [ "Nothing", 1, 0, "" ];
item [5099] = [ "Guam Leaf", 2, 1, "Herb" ];
item [5100] = [ "Guam Leaf", 1, 1, "Herb" ];
item [5101] = [ "Marrentill", 1, 1, "Herb" ];
item [5102] = [ "Marrentill", 1, 1, "Herb" ];
item [5103] = [ "Air-rune", 1, 24, "Rune" ];  //  (24)
item [5104] = [ "Earth-rune", 1, 6, "Rune" ];  // (6)
item [5105] = [ "Nothing", 1, 0, "" ];
item [5106] = [ "Ranarr Weed", 1, 1, "Herb" ];
item [5107] = [ "Guam Leaf", 2, 1, "Herb" ];  // 4800
item [5108] = [ "Harralander", 1, 1, "Herb" ];
item [5109] = [ "Guam Leaf", 2, 1, "Herb" ];
item [5110] = [ "Marrentill", 1, 1, "Herb" ];
item [5111] = [ "Guam Leaf", 2, 1, "Herb" ];
item [5112] = [ "Tarromin", 1, 1, "Herb" ];
item [5113] = [ "Nothing", 1, 0, "" ];
item [5114] = [ "Harralander", 1, 1, "Herb" ];
item [5115] = [ "Irit Leaf", 1, 1, "Herb" ];
item [5116] = [ "Vial (Water Filled)", 1, 1, "" ];
item [5117] = [ "Nothing", 1, 0, "" ];
item [5118] = [ "Earth-rune", 1, 6, "Rune" ];  // (12)
item [5119] = [ "Tarromin", 1, 1, "Herb" ];
item [5120] = [ "Law-rune", 1, 1, "Rune" ];  // 4810, (1)
item [5121] = [ "Bronze Long Sword", 1, 1, "" ];
item [5122] = [ "Vial (Water Filled)", 1, 1, "" ];
item [5123] = [ "Guam Leaf", 1, 1, "Herb" ];
item [5124] = [ "Nothing", 1, 0, "" ];
item [5125] = [ "Air-rune", 1, 24, "Rune" ];  //  (48)
item [5126] = [ "Vial (Water Filled)", 1, 1, "" ];
item [5127] = [ "Mind-rune", 1, 8, "Rune" ];  // (8)
item [5128] = [ "Vial (Water Filled)", 1, 1, "" ];
item [5129] = [ "Tarromin", 1, 1, "Herb" ];
item [5130] = [ "Law-rune", 1, 1, "Rune" ];  // 4820, (2)
item [5131] = [ "Nothing", 1, 0, "" ];
item [5132] = [ "Tarromin", 2, 1, "Herb" ];
item [5133] = [ "Bronze Long Sword", 1, 1, "" ];
item [5134] = [ "Law-rune", 1, 1, "Rune" ];  // (3)
item [5135] = [ "Vial (Water Filled)", 1, 1, "" ];
item [5136] = [ "Body-rune", 1, 6, "Rune" ];
item [5137] = [ "Nothing", 1, 0, "" ];
item [5138] = [ "Nothing", 1, 0, "" ];
item [5139] = [ "Kwuarm", 1, 1, "Herb" ];
item [5140] = [ "Tarromin", 1, 1, "Herb" ];
item [5141] = [ "Nothing", 1, 0, "" ];  // 4830
item [5142] = [ "Guam Leaf", 1, 1, "Herb" ];
item [5143] = [ "Air-rune", 1, 24, "Rune" ];  //  (72)
item [5144] = [ "Law-rune", 1, 1, "Rune" ];  // (4)
item [5145] = [ "Nothing", 1, 0, "" ];
item [5146] = [ "Tarromin", 1, 1, "Herb" ];
item [5147] = [ "Coins", 1, 35, "" ];  // (46)
item [5148] = [ "Ranarr Weed", 2, 1, "Herb" ];
item [5149] = [ "Guam Leaf", 1, 1, "Herb" ];
item [5150] = [ "Coins", 1, 8, "" ];  // (54)
item [5151] = [ "Irit Leaf", 1, 1, "Herb" ];
item [5152] = [ "Kwuarm", 1, 1, "Herb" ];  // 4840
item [5153] = [ "Law-rune", 1, 1, "Rune" ];  // (5)
item [5154] = [ "Nothing", 1, 0, "" ];
item [5155] = [ "Nothing", 1, 0, "" ];
item [5156] = [ "Marrentill", 1, 1, "Herb" ];
item [5157] = [ "Nothing", 1, 0, "" ];
item [5158] = [ "Vial (Water Filled)", 1, 1, "" ];
item [5159] = [ "Vial (Water Filled)", 1, 1, "" ];
item [5160] = [ "Nothing", 1, 0, "" ];
item [5161] = [ "Nothing", 1, 0, "" ];
item [5162] = [ "Marrentill", 1, 1, "Herb" ];  // 4850
item [5163] = [ "Vial (Water Filled)", 1, 1, "" ];
item [5164] = [ "Nothing", 1, 0, "" ];
item [5165] = [ "Law-rune", 1, 1, "Rune" ];  // (6)
item [5166] = [ "Marrentill", 1, 1, "Herb" ];
item [5167] = [ "Marrentill", 1, 1, "Herb" ];
item [5168] = [ "Nothing", 1, 0, "" ];
item [5169] = [ "Nothing", 1, 0, "" ];
item [5170] = [ "Marrentill", 1, 1, "Herb" ];
item [5171] = [ "Tarromin", 1, 1, "Herb" ];
item [5172] = [ "Coins", 1, 8, "" ];  // 4860, (54)
item [5173] = [ "Guam Leaf", 2, 1, "Herb" ];
item [5174] = [ "Dwarf Weed", 1, 1, "Herb" ];
item [5175] = [ "Harralander", 1, 1, "Herb" ];
item [5176] = [ "Guam Leaf", 1, 1, "Herb" ];
item [5177] = [ "Nothing", 1, 0, "" ];
item [5178] = [ "Law-rune", 1, 1, "Rune" ];  // (7)
item [5179] = [ "Nothing", 1, 0, "" ];
item [5180] = [ "Law-rune", 1, 1, "Rune" ];  // (8)
item [5181] = [ "Law-rune", 1, 1, "Rune" ];  // (9)
item [5182] = [ "Nothing", 1, 0, "" ];
item [5183] = [ "Harralander", 1, 1, "Herb" ];  // 4870
item [5184] = [ "Vial (Water Filled)", 1, 1, "" ];
item [5185] = [ "Law-rune", 1, 1, "Rune" ];  // (10)
item [5186] = [ "Coins", 1, 8, "" ];  // (62)
item [5187] = [ "Coins", 1, 3, "" ];  // (65)
item [5188] = [ "Marrentill", 1, 1, "Herb" ];
item [5189] = [ "Tarromin", 2, 1, "Herb" ];
item [5190] = [ "Guam Leaf", 1, 1, "Herb" ];
item [5191] = [ "Coins", 1, 8, "" ];  // (73)
item [5192] = [ "Nothing", 1, 0, "" ];
item [5193] = [ "Marrentill", 1, 1, "Herb" ];
item [5194] = [ "Guam Leaf", 2, 1, "Herb" ];  // 4880
item [5195] = [ "Marrentill", 1, 1, "Herb" ];
item [5196] = [ "Marrentill", 1, 1, "Herb" ];
item [5197] = [ "Harralander", 2, 1, "Herb" ];
item [5198] = [ "Guam Leaf", 1, 1, "Herb" ];
item [5199] = [ "Coins", 1, 3, "" ];  // (76)
item [5200] = [ "Harralander", 1, 1, "Herb" ];
item [5201] = [ "Coins", 1, 8, "" ];  // (84)
item [5202] = [ "Guam Leaf", 1, 1, "Herb" ];
item [5203] = [ "Nothing", 1, 0, "" ];
item [5204] = [ "Law-rune", 1, 1, "Rune" ];  // (11)
item [5205] = [ "Ranarr Weed", 1, 1, "Herb" ];
item [5206] = [ "Coins", 1, 3, "" ];  // 4890, (87)
item [5207] = [ "Tarromin", 1, 1, "Herb" ];
item [5208] = [ "Nothing", 1, 0, "" ];
item [5209] = [ "Coins", 1, 3, "" ];  // (90)
item [5210] = [ "Snape grass", 1, 1, "" ];  // made prayer potion
item [5211] = [ "Bronze Long Sword", 1, 1, "" ];
item [5212] = [ "Nothing", 1, 0, "" ];
item [5213] = [ "Guam Leaf", 1, 1, "Herb" ];
item [5214] = [ "Nothing", 1, 0, "" ];
item [5215] = [ "Marrentill", 1, 1, "Herb" ];
item [5216] = [ "Nothing", 1, 0, "" ];  // 4900
item [5217] = [ "Law-rune", 1, 1, "Rune" ];  // (12)
item [5218] = [ "Harralander", 1, 1, "Herb" ];
item [5219] = [ "Coins", 1, 3, "" ];  // (93)
item [5220] = [ "Nothing", 1, 0, "" ];
item [5221] = [ "Law-rune", 1, 1, "Rune" ];  // (13)
item [5222] = [ "Law-rune", 1, 1, "Rune" ];  // (14)
item [5223] = [ "Nothing", 1, 0, "" ];
item [5224] = [ "Guam Leaf", 2, 1, "Herb" ];
item [5225] = [ "Harralander", 1, 1, "Herb" ];
item [5226] = [ "Harralander", 2, 1, "Herb" ];
item [5227] = [ "Vial (Water Filled)", 1, 1, "" ];
item [5228] = [ "Coins", 1, 29, "" ];  // 4910, (122)
item [5229] = [ "Mind-rune", 1, 8, "Rune" ];  // (16)
item [5230] = [ "Marrentill", 2, 1, "Herb" ];
item [5231] = [ "Law-rune", 1, 1, "Rune" ];  // (15)
item [5232] = [ "Tarromin", 1, 1, "Herb" ];
item [5233] = [ "Tarromin", 1, 1, "Herb" ];
item [5234] = [ "Irit Leaf", 1, 1, "Herb" ];
item [5235] = [ "Coins", 1, 3, "" ];  // (125)
item [5236] = [ "Earth-rune", 1, 6, "Rune" ];  // (18)
item [5237] = [ "Tarromin", 1, 1, "Herb" ];
item [5238] = [ "Harralander", 1, 1, "Herb" ];

runs [36] = [ 5238, 4919 ];  // kills 143, drops 159

// run 38

item [5239] = [ "Vial (Water Filled)", 1, 1, "" ];  // 4920
item [5240] = [ "Coins", 1, 3, "" ];  // (3)
item [5241] = [ "Cadantine", 1, 1, "Herb" ];
item [5242] = [ "Law-rune", 1, 1, "Rune" ];  // (1)
item [5243] = [ "Irit Leaf", 1, 1, "Herb" ];
item [5244] = [ "Coins", 1, 29, "" ];  // (32)
item [5245] = [ "Coins", 1, 35, "" ];  // (67)
item [5246] = [ "Nothing", 1, 0, "" ];
item [5247] = [ "Nothing", 1, 0, "" ];
item [5248] = [ "Kwuarm", 1, 1, "Herb" ];
item [5249] = [ "Coins", 1, 3, "" ];  // 4930, (70)
item [5250] = [ "Nature-rune", 1, 2, "Rune" ];  // (2)
item [5251] = [ "Dwarf Weed", 1, 1, "Herb" ];
item [5252] = [ "Vial (Water Filled)", 1, 1, "" ];
item [5253] = [ "Vial (Water Filled)", 2, 1, "" ];
item [5254] = [ "Harralander", 1, 1, "Herb" ];
item [5255] = [ "Tarromin", 2, 1, "Herb" ];
item [5256] = [ "Guam Leaf", 1, 1, "Herb" ];
item [5257] = [ "Coins", 1, 3, "" ];  // (73)
item [5258] = [ "Nothing", 1, 0, "" ];
item [5259] = [ "Nothing", 1, 0, "" ];
item [5260] = [ "Air-rune", 1, 24, "Rune" ];  //  (24)
item [5261] = [ "Guam Leaf", 1, 1, "Herb" ];  // 4940
item [5262] = [ "Guam Leaf", 1, 1, "Herb" ];
item [5263] = [ "Nothing", 1, 0, "" ];
item [5264] = [ "Ranarr Weed", 1, 1, "Herb" ];
item [5265] = [ "Guam Leaf", 1, 1, "Herb" ];
item [5266] = [ "Vial (Water Filled)", 2, 1, "" ];
item [5267] = [ "Harralander", 1, 1, "Herb" ];
item [5268] = [ "Nothing", 1, 0, "" ];
item [5269] = [ "Law-rune", 2, 1, "Rune" ];  // (2)
item [5270] = [ "Tarromin", 1, 1, "Herb" ];
item [5271] = [ "Harralander", 1, 1, "Herb" ];
item [5272] = [ "Guam Leaf", 1, 1, "Herb" ];
item [5273] = [ "Nothing", 1, 0, "" ];  // 4950
item [5274] = [ "Cadantine", 1, 1, "Herb" ];
item [5275] = [ "Coins", 1, 3, "" ];  // (76)
item [5276] = [ "Coins", 1, 8, "" ];  // (84)
item [5277] = [ "Nothing", 1, 0, "" ];
item [5278] = [ "Air-rune", 1, 24, "Rune" ];  //  (48)
item [5279] = [ "Vial (Water Filled)", 1, 1, "" ];
item [5280] = [ "Vial (Water Filled)", 1, 1, "" ];
item [5281] = [ "Avantoe", 1, 1, "Herb" ];
item [5282] = [ "Harralander", 1, 1, "Herb" ];
item [5283] = [ "Nothing", 1, 0, "" ];  // 4960
item [5284] = [ "Guam Leaf", 2, 1, "Herb" ];
item [5285] = [ "Dwarf Weed", 1, 1, "Herb" ];
item [5286] = [ "Tarromin", 1, 1, "Herb" ];
item [5287] = [ "Tarromin", 1, 1, "Herb" ];
item [5288] = [ "Guam Leaf", 1, 1, "Herb" ];
item [5289] = [ "Nothing", 1, 0, "" ];
item [5290] = [ "Coins", 1, 35, "" ];  // (119)
item [5291] = [ "Earth-rune", 1, 6, "Rune" ];  // (6)
item [5292] = [ "Nothing", 1, 0, "" ];
item [5293] = [ "Dwarf Weed", 1, 1, "Herb" ];
item [5294] = [ "Guam Leaf", 2, 1, "Herb" ];  // 4970
item [5295] = [ "Irit Leaf", 1, 1, "Herb" ];
item [5296] = [ "Vial (Water Filled)", 1, 1, "" ];
item [5297] = [ "Mind-rune", 1, 8, "Rune" ];  // (8)
item [5298] = [ "Law-rune", 1, 1, "Rune" ];  // (3)
item [5299] = [ "Vial (Water Filled)", 2, 1, "" ];
item [5300] = [ "Ranarr Weed", 1, 1, "Herb" ];
item [5301] = [ "Nothing", 1, 0, "" ];
item [5302] = [ "Guam Leaf", 1, 1, "Herb" ];
item [5303] = [ "Irit Leaf", 1, 1, "Herb" ];
item [5304] = [ "Nothing", 1, 0, "" ];
item [5305] = [ "Snape grass", 1, 1, "" ];  // made prayer potion
item [5306] = [ "Bronze Long Sword", 1, 1, "" ];  // 4980
item [5307] = [ "Law-rune", 2, 1, "Rune" ];  // (4)
item [5308] = [ "Tarromin", 1, 1, "Herb" ];
item [5309] = [ "Earth-rune", 1, 6, "Rune" ];  // (12)
item [5310] = [ "Law-rune", 1, 1, "Rune" ];  // (5)
item [5311] = [ "Mind-rune", 1, 8, "Rune" ];  // (16)
item [5312] = [ "Guam Leaf", 1, 1, "Herb" ];
item [5313] = [ "Ranarr Weed", 1, 1, "Herb" ];
item [5314] = [ "Nothing", 1, 0, "" ];
item [5315] = [ "Nothing", 1, 0, "" ];
item [5316] = [ "Law-rune", 1, 1, "Rune" ];  // (6)
item [5317] = [ "Nothing", 1, 0, "" ];  // 4990
item [5318] = [ "Coins", 1, 3, "" ];  // (122)
item [5319] = [ "Coins", 1, 29, "" ];  // (151)
item [5320] = [ "Tarromin", 2, 1, "Herb" ];
item [5321] = [ "Law-rune", 1, 1, "Rune" ];  // (7)
item [5322] = [ "Vial (Water Filled)", 1, 1, "" ];
item [5323] = [ "Coins", 1, 3, "" ];  // (154)
item [5324] = [ "Air-rune", 1, 24, "Rune" ];  //  (72)
item [5325] = [ "Law-rune", 1, 1, "Rune" ];  // (8)
item [5326] = [ "Coins", 1, 8, "" ];  // (162)
item [5327] = [ "Marrentill", 1, 1, "Herb" ];
item [5328] = [ "Tarromin", 1, 1, "Herb" ];  // 5000
item [5329] = [ "Nothing", 1, 0, "" ];
item [5330] = [ "Marrentill", 1, 1, "Herb" ];
item [5331] = [ "Nothing", 1, 0, "" ];
item [5332] = [ "Vial (Water Filled)", 1, 1, "" ];
item [5333] = [ "Harralander", 1, 1, "Herb" ];
item [5334] = [ "Ranarr Weed", 1, 1, "Herb" ];
item [5335] = [ "Ranarr Weed", 1, 1, "Herb" ];
item [5336] = [ "Ranarr Weed", 1, 1, "Herb" ];

runs [37] = [ 5336, 5008 ];  // kills 89, drops 98

// run 39

item [5337] = [ "Vial (Water Filled)", 1, 1, "" ];
item [5338] = [ "Nothing", 1, 0, "" ];  // 5010
item [5339] = [ "Coins", 1, 8, "" ];  // (8)
item [5340] = [ "Guam Leaf", 1, 1, "Herb" ];
item [5341] = [ "Guam Leaf", 2, 1, "Herb" ];
item [5342] = [ "Irit Leaf", 1, 1, "Herb" ];
item [5343] = [ "Guam Leaf", 1, 1, "Herb" ];
item [5344] = [ "Coins", 1, 8, "" ];  // (16)
item [5345] = [ "Vial (Water Filled)", 1, 1, "" ];
item [5346] = [ "Nothing", 1, 0, "" ];
item [5347] = [ "Law-rune", 1, 1, "Rune" ];  // (1)
item [5348] = [ "Guam Leaf", 1, 1, "Herb" ];
item [5349] = [ "Vial (Water Filled)", 1, 1, "" ];  // 5020
item [5350] = [ "Nothing", 1, 0, "" ];
item [5351] = [ "Law-rune", 1, 1, "Rune" ];  // (2)
item [5352] = [ "Coins", 1, 3, "" ];  // (19)
item [5353] = [ "Nothing", 1, 0, "" ];
item [5354] = [ "Vial (Water Filled)", 1, 1, "" ];
item [5355] = [ "Bronze Long Sword", 1, 1, "" ];
item [5356] = [ "Earth-rune", 1, 6, "Rune" ];  // (6)
item [5357] = [ "Vial (Water Filled)", 1, 1, "" ];
item [5358] = [ "Nothing", 1, 0, "" ];
item [5359] = [ "Nothing", 1, 0, "" ];  // 5030
item [5360] = [ "Nothing", 1, 0, "" ];
item [5361] = [ "Vial (Water Filled)", 1, 1, "" ];
item [5362] = [ "Law-rune", 1, 1, "Rune" ];  // (3)
item [5363] = [ "Vial (Water Filled)", 1, 1, "" ];
item [5364] = [ "Nothing", 1, 0, "" ];
item [5365] = [ "Ranarr Weed", 1, 1, "Herb" ];
item [5366] = [ "Coins", 1, 8, "" ];  // (27)
item [5367] = [ "Coins", 1, 3, "" ];  // (30)
item [5368] = [ "Nothing", 1, 0, "" ];
item [5369] = [ "Nothing", 1, 0, "" ]; // 5040
item [5370] = [ "Guam Leaf", 1, 1, "Herb" ];
item [5371] = [ "Coins", 1, 8, "" ];  // (38)
item [5372] = [ "Coins", 1, 8, "" ];  // (46)
item [5373] = [ "Unholy Symbol mould", 1, 1, "" ];
item [5374] = [ "Vial (Water Filled)", 1, 1, "" ];
item [5375] = [ "Law-rune", 1, 1, "Rune" ];  // (4)
item [5376] = [ "Guam Leaf", 1, 1, "Herb" ];
item [5377] = [ "Vial (Water Filled)", 1, 1, "" ];
item [5378] = [ "Coins", 1, 8, "" ];  // (54)
item [5379] = [ "Harralander", 1, 1, "Herb" ];  // 5050
item [5380] = [ "Tarromin", 2, 1, "Herb" ];
item [5381] = [ "Guam Leaf", 1, 1, "Herb" ];
item [5382] = [ "Nature-rune", 1, 2, "Rune" ];  // (2)
item [5383] = [ "Coins", 1, 3, "" ];  // (57)
item [5384] = [ "Law-rune", 1, 1, "Rune" ];  // (5)
item [5385] = [ "Vial (Water Filled)", 1, 1, "" ];
item [5386] = [ "Nothing", 1, 0, "" ];
item [5387] = [ "Irit Leaf", 1, 1, "Herb" ];
item [5388] = [ "Earth-rune", 1, 6, "Rune" ];  // (12)
item [5389] = [ "Law-rune", 1, 1, "Rune" ];  // (6)
item [5390] = [ "Tarromin", 1, 1, "Herb" ];  // 5060
item [5391] = [ "Nothing", 1, 0, "" ];
item [5392] = [ "Guam Leaf", 1, 1, "Herb" ];
item [5393] = [ "Harralander", 1, 1, "Herb" ];
item [5394] = [ "Nothing", 1, 0, "" ];
item [5395] = [ "Marrentill", 1, 1, "Herb" ];
item [5396] = [ "Tarromin", 1, 1, "Herb" ];
item [5397] = [ "Coins", 1, 3, "" ];  // (60)
item [5398] = [ "Coins", 1, 8, "" ];  // (68)
item [5399] = [ "Nothing", 1, 0, "" ];
item [5400] = [ "Ranarr Weed", 2, 1, "Herb" ];  // 5070
item [5401] = [ "Vial (Water Filled)", 1, 1, "" ];
item [5402] = [ "Nothing", 1, 0, "" ];
item [5403] = [ "Guam Leaf", 1, 1, "Herb" ];
item [5404] = [ "Body-rune", 1, 6, "Rune" ];
item [5405] = [ "Guam Leaf", 2, 1, "Herb" ];
item [5406] = [ "Marrentill", 1, 1, "Herb" ];
item [5407] = [ "Tarromin", 1, 1, "Herb" ];
item [5408] = [ "Nothing", 1, 0, "" ];
item [5409] = [ "Law-rune", 1, 1, "Rune" ];  // (7)
item [5410] = [ "Nothing", 1, 0, "" ];
item [5411] = [ "Ranarr Weed", 2, 1, "Herb" ];
item [5412] = [ "Vial (Water Filled)", 1, 1, "" ];
item [5413] = [ "Vial (Water Filled)", 1, 1, "" ];  // 5080
item [5414] = [ "Vial (Water Filled)", 2, 1, "" ];
item [5415] = [ "Harralander", 1, 1, "Herb" ];
item [5416] = [ "Nothing", 1, 0, "" ];
item [5417] = [ "Coins", 1, 29, "" ];  // (97)
item [5418] = [ "Snape grass", 1, 1, "" ];  // made prayer potion
item [5419] = [ "uncut sapphire", 1, 1, "Gem" ];
item [5420] = [ "Guam Leaf", 1, 1, "Herb" ];
item [5421] = [ "Kwuarm", 1, 1, "Herb" ];
item [5422] = [ "Coins", 1, 8, "" ];  // (105)
item [5423] = [ "Nothing", 1, 0, "" ];
item [5424] = [ "Law-rune", 1, 1, "Rune" ];  // 5090, (8)
item [5425] = [ "Tarromin", 1, 1, "Herb" ];
item [5426] = [ "Avantoe", 1, 1, "Herb" ];
item [5427] = [ "Nothing", 1, 0, "" ];
item [5428] = [ "Tarromin", 2, 1, "Herb" ];
item [5429] = [ "Guam Leaf", 1, 1, "Herb" ];
item [5430] = [ "Nothing", 1, 0, "" ];
item [5431] = [ "Coins", 1, 3, "" ];  // (108)
item [5432] = [ "Nothing", 1, 0, "" ];
item [5433] = [ "Guam Leaf", 1, 1, "Herb" ];
item [5434] = [ "Avantoe", 1, 1, "Herb" ];
item [5435] = [ "Mind-rune", 1, 8, "Rune" ];  // 5100, (8)
item [5436] = [ "Nothing", 1, 0, "" ];
item [5437] = [ "Coins", 1, 8, "" ];  // (116)
item [5438] = [ "Nothing", 1, 0, "" ];
item [5439] = [ "Nothing", 1, 0, "" ];
item [5440] = [ "Marrentill", 1, 1, "Herb" ];
item [5441] = [ "Tarromin", 1, 1, "Herb" ];
item [5442] = [ "Guam Leaf", 2, 1, "Herb" ];
item [5443] = [ "Cadantine", 1, 1, "Herb" ];
item [5444] = [ "Nothing", 1, 0, "" ];
item [5445] = [ "Ranarr Weed", 2, 1, "Herb" ];
item [5446] = [ "Unholy Symbol mould", 1, 1, "" ];
item [5447] = [ "Nothing", 1, 0, "" ];  // 5110
item [5448] = [ "Irit Leaf", 1, 1, "Herb" ];
item [5449] = [ "Nothing", 1, 0, "" ];
item [5450] = [ "Law-rune", 1, 1, "Rune" ];  // (9)
item [5451] = [ "Coins", 1, 3, "" ];  // (119)
item [5452] = [ "Air-rune", 1, 24, "Rune" ];  //  (24)
item [5453] = [ "Body-rune", 1, 6, "Rune" ];
item [5454] = [ "Earth-rune", 1, 6, "Rune" ];  // (18)
item [5455] = [ "Vial (Water Filled)", 1, 1, "" ];
item [5456] = [ "Marrentill", 1, 1, "Herb" ];
item [5457] = [ "Nothing", 1, 0, "" ];  // 5120
item [5458] = [ "Vial (Water Filled)", 1, 1, "" ];
item [5459] = [ "Nothing", 1, 0, "" ];
item [5460] = [ "Nothing", 1, 0, "" ];
item [5461] = [ "Law-rune", 1, 1, "Rune" ];  // (10)
item [5462] = [ "Irit Leaf", 1, 1, "Herb" ];
item [5463] = [ "Nothing", 1, 0, "" ];
item [5464] = [ "Nothing", 1, 0, "" ];
item [5465] = [ "Air-rune", 1, 24, "Rune" ];  //  (48)
item [5466] = [ "Nothing", 1, 0, "" ];
item [5467] = [ "Coins", 1, 35, "" ];  // 5130, (154)
item [5468] = [ "Law-rune", 1, 1, "Rune" ];  // (11)
item [5469] = [ "Coins", 1, 29, "" ];  // (183)
item [5470] = [ "Nothing", 1, 0, "" ];
item [5471] = [ "Earth-rune", 1, 6, "Rune" ];  // (24)
item [5472] = [ "Guam Leaf", 1, 1, "Herb" ];
item [5473] = [ "Earth-rune", 1, 6, "Rune" ];  // (30)
item [5474] = [ "Nothing", 1, 0, "" ];
item [5475] = [ "Irit Leaf", 1, 1, "Herb" ];
item [5476] = [ "Nothing", 1, 0, "" ];
item [5477] = [ "Nothing", 1, 0, "" ];  // 5140
item [5478] = [ "Coins", 1, 29, "" ];  // (212)
item [5479] = [ "Kwuarm", 1, 1, "Herb" ];
item [5480] = [ "Bronze Long Sword", 1, 1, "" ];
item [5481] = [ "Vial (Water Filled)", 1, 1, "" ];
item [5482] = [ "Coins", 1, 8, "" ];  // (220)
item [5483] = [ "Coins", 1, 8, "" ];  // (228)
item [5484] = [ "Nothing", 1, 0, "" ];
item [5485] = [ "Guam Leaf", 2, 1, "Herb" ];
item [5486] = [ "Guam Leaf", 1, 1, "Herb" ];
item [5487] = [ "Law-rune", 1, 1, "Rune" ];  // (12)
item [5488] = [ "Nothing", 1, 0, "" ];  // 5150
item [5489] = [ "Nothing", 1, 0, "" ];
item [5490] = [ "Nothing", 1, 0, "" ];
item [5491] = [ "uncut ruby", 1, 1, "Gem" ];
item [5492] = [ "Snape grass", 1, 1, "" ];  // made prayer potion
item [5493] = [ "Nothing", 1, 0, "" ];
item [5494] = [ "Tarromin", 1, 1, "Herb" ];
item [5495] = [ "Marrentill", 1, 1, "Herb" ];
item [5496] = [ "Vial (Water Filled)", 1, 1, "" ];
item [5497] = [ "Vial (Water Filled)", 1, 1, "" ];
item [5498] = [ "Vial (Water Filled)", 1, 1, "" ];  // 5160
item [5499] = [ "Guam Leaf", 1, 1, "Herb" ];
item [5500] = [ "Law-rune", 1, 1, "Rune" ];  // (13)
item [5501] = [ "Law-rune", 1, 1, "Rune" ];  // (14)
item [5502] = [ "Unholy Symbol mould", 1, 1, "" ];
item [5503] = [ "Guam Leaf", 1, 1, "Herb" ];
item [5504] = [ "Nothing", 1, 0, "" ];
item [5505] = [ "Marrentill", 1, 1, "Herb" ];
item [5506] = [ "Nothing", 1, 0, "" ];
item [5507] = [ "Nothing", 1, 0, "" ];
item [5508] = [ "Coins", 1, 3, "" ];  // 5170, (231)
item [5509] = [ "Vial (Water Filled)", 1, 1, "" ];
item [5510] = [ "Harralander", 1, 1, "Herb" ];
item [5511] = [ "Nothing", 1, 0, "" ];
item [5512] = [ "Nothing", 1, 0, "" ];
item [5513] = [ "Nothing", 1, 0, "" ];
item [5514] = [ "Guam Leaf", 1, 1, "Herb" ];
item [5515] = [ "Nothing", 1, 0, "" ];
item [5516] = [ "Nothing", 1, 0, "" ];
item [5517] = [ "Harralander", 1, 1, "Herb" ];

runs [38] = [ 5517, 5179 ];  // kills 171, drops 181

// run 40

item [5518] = [ "Nothing", 1, 0, "" ];  // 5180
item [5519] = [ "Avantoe", 1, 1, "Herb" ];
item [5520] = [ "Tarromin", 1, 1, "Herb" ];
item [5521] = [ "Vial (Water Filled)", 1, 1, "" ];
item [5522] = [ "Guam Leaf", 1, 1, "Herb" ];
item [5523] = [ "Nothing", 1, 0, "" ];
item [5524] = [ "Law-rune", 1, 1, "Rune" ];  // (1)
item [5525] = [ "Vial (Water Filled)", 1, 1, "" ];
item [5526] = [ "Guam Leaf", 2, 1, "Herb" ];
item [5527] = [ "Tarromin", 1, 1, "Herb" ];
item [5528] = [ "Body-rune", 1, 6, "Rune" ];
item [5529] = [ "Vial (Water Filled)", 1, 1, "" ];  // 5190
item [5530] = [ "Law-rune", 2, 1, "Rune" ];  // (2)
item [5531] = [ "Tarromin", 1, 1, "Herb" ];
item [5532] = [ "Snape grass", 1, 1, "" ];
item [5533] = [ "Ranarr Weed", 2, 1, "Herb" ];  // made prayer potion
item [5534] = [ "Unholy Symbol mould", 1, 1, "" ];
item [5535] = [ "Nothing", 1, 0, "" ];
item [5536] = [ "Vial (Water Filled)", 1, 1, "" ];
item [5537] = [ "Guam Leaf", 1, 1, "Herb" ];
item [5538] = [ "Guam Leaf", 1, 1, "Herb" ];
item [5539] = [ "Unholy Symbol mould", 1, 1, "" ];
item [5540] = [ "Guam Leaf", 1, 1, "Herb" ];
item [5541] = [ "Nothing", 1, 0, "" ];  // 5200
item [5542] = [ "Nothing", 1, 0, "" ];
item [5543] = [ "Nothing", 1, 0, "" ];
item [5544] = [ "Tarromin", 1, 1, "Herb" ];
item [5545] = [ "Marrentill", 2, 1, "Herb" ];
item [5546] = [ "Avantoe", 1, 1, "Herb" ];
item [5547] = [ "Guam Leaf", 1, 1, "Herb" ];
item [5548] = [ "Coins", 1, 35, "" ];  // (35)
item [5549] = [ "Law-rune", 2, 1, "Rune" ];  // (3)
item [5550] = [ "Tarromin", 1, 1, "Herb" ];
item [5551] = [ "Harralander", 1, 1, "Herb" ];
item [5552] = [ "Law-rune", 1, 1, "Rune" ];  // (4)
item [5553] = [ "Guam Leaf", 2, 1, "Herb" ];  // 5210
item [5554] = [ "Marrentill", 1, 1, "Herb" ];
item [5555] = [ "Marrentill", 1, 1, "Herb" ];
item [5556] = [ "Nothing", 1, 0, "" ];
item [5557] = [ "Guam Leaf", 1, 1, "Herb" ];
item [5558] = [ "Marrentill", 1, 1, "Herb" ];
item [5559] = [ "Nothing", 1, 0, "" ];
item [5560] = [ "Nothing", 1, 0, "" ];
item [5561] = [ "Nothing", 1, 0, "" ];
item [5562] = [ "Coins", 1, 29, "" ];  // (64)
item [5563] = [ "Tarromin", 1, 1, "Herb" ];
item [5564] = [ "Nothing", 1, 0, "" ];  // 5220
item [5565] = [ "Coins", 1, 29, "" ];  // (93)
item [5566] = [ "Harralander", 1, 1, "Herb" ];
item [5567] = [ "Coins", 1, 3, "" ];  // (96)
item [5568] = [ "Snape grass", 1, 1, "" ];
item [5569] = [ "Marrentill", 1, 1, "Herb" ];
item [5570] = [ "Nothing", 1, 0, "" ];
item [5571] = [ "Tarromin", 2, 1, "Herb" ];
item [5572] = [ "Guam Leaf", 1, 1, "Herb" ];
item [5573] = [ "Nothing", 1, 0, "" ];
item [5574] = [ "Marrentill", 1, 1, "Herb" ];
item [5575] = [ "Cadantine", 1, 1, "Herb" ];  // 5230
item [5576] = [ "Vial (Water Filled)", 1, 1, "" ];
item [5577] = [ "Nothing", 1, 0, "" ];
item [5578] = [ "Air-rune", 1, 24, "Rune" ];  //  (24)
item [5579] = [ "Guam Leaf", 1, 1, "Herb" ];
item [5580] = [ "Tarromin", 1, 1, "Herb" ];
item [5581] = [ "Nothing", 1, 0, "" ];
item [5582] = [ "Nothing", 1, 0, "" ];
item [5583] = [ "Cadantine", 1, 1, "Herb" ];
item [5584] = [ "Ranarr Weed", 1, 1, "Herb" ];  // made prayer potion
item [5585] = [ "Nothing", 1, 0, "" ];  // 5240
item [5586] = [ "Tarromin", 1, 1, "Herb" ];
item [5587] = [ "Law-rune", 1, 1, "Rune" ];  // (5)
item [5588] = [ "Tarromin", 1, 1, "Herb" ];
item [5589] = [ "Coins", 1, 3, "" ];  // (99)
item [5590] = [ "Guam Leaf", 1, 1, "Herb" ];
item [5591] = [ "Vial (Water Filled)", 1, 1, "" ];
item [5592] = [ "Nothing", 1, 0, "" ];
item [5593] = [ "Nothing", 1, 0, "" ];
item [5594] = [ "Nothing", 1, 0, "" ];
item [5595] = [ "Law-rune", 1, 1, "Rune" ];  // 5250, (6)
item [5596] = [ "Guam Leaf", 1, 1, "Herb" ];
item [5597] = [ "Guam Leaf", 1, 1, "Herb" ];
item [5598] = [ "Coins", 2, 3, "" ];  // (102)
item [5599] = [ "Harralander", 1, 1, "Herb" ];
item [5600] = [ "Vial (Water Filled)", 1, 1, "" ];
item [5601] = [ "Guam Leaf", 1, 1, "Herb" ];
item [5602] = [ "Mind-rune", 1, 8, "Rune" ];  // (8)
item [5603] = [ "Irit Leaf", 1, 1, "Herb" ];
item [5604] = [ "Nothing", 1, 0, "" ];
item [5605] = [ "Tarromin", 1, 1, "Herb" ];
item [5606] = [ "Guam Leaf", 1, 1, "Herb" ];  // 5260
item [5607] = [ "Nothing", 1, 0, "" ];
item [5608] = [ "Nothing", 1, 0, "" ];
item [5609] = [ "Coins", 1, 3, "" ];  // (105)
item [5610] = [ "Bronze Long Sword", 1, 1, "" ];
item [5611] = [ "Vial (Water Filled)", 1, 1, "" ];
item [5612] = [ "Tarromin", 1, 1, "Herb" ];
item [5613] = [ "Nothing", 1, 0, "" ];
item [5614] = [ "Nothing", 1, 0, "" ];
item [5615] = [ "Coins", 1, 3, "" ];  // (108)
item [5616] = [ "Tarromin", 1, 1, "Herb" ];  // 5270
item [5617] = [ "Irit Leaf", 1, 1, "Herb" ];
item [5618] = [ "Cadantine", 1, 1, "Herb" ];
item [5619] = [ "Vial (Water Filled)", 1, 1, "" ];
item [5620] = [ "Coins", 1, 8, "" ];  // (116)
item [5621] = [ "Tarromin", 1, 1, "Herb" ];
item [5622] = [ "Nothing", 1, 0, "" ];
item [5623] = [ "Nothing", 1, 0, "" ];
item [5624] = [ "Coins", 1, 8, "" ];  // (124)
item [5625] = [ "Marrentill", 1, 1, "Herb" ];
item [5626] = [ "Coins", 2, 3, "" ];  // 5280, (127)
item [5627] = [ "Harralander", 1, 1, "Herb" ];
item [5628] = [ "Coins", 1, 8, "" ];  // (135)
item [5629] = [ "Nothing", 1, 0, "" ];
item [5630] = [ "Tarromin", 1, 1, "Herb" ];
item [5631] = [ "Nothing", 1, 0, "" ];
item [5632] = [ "Guam Leaf", 1, 1, "Herb" ];
item [5633] = [ "Tarromin", 1, 1, "Herb" ];
item [5634] = [ "Coins", 1, 8, "" ];  // (143)
item [5635] = [ "Coins", 1, 8, "" ];  // (151)
item [5636] = [ "Coins", 1, 29, "" ];  // (180)
item [5637] = [ "Body-rune", 1, 6, "Rune" ];  // 5290
item [5638] = [ "Body-rune", 1, 6, "Rune" ];
item [5639] = [ "Vial (Water Filled)", 1, 1, "" ];
item [5640] = [ "Tarromin", 2, 1, "Herb" ];
item [5641] = [ "Law-rune", 1, 1, "Rune" ];  // (7)
item [5642] = [ "Marrentill", 1, 1, "Herb" ];
item [5643] = [ "Law-rune", 1, 1, "Rune" ];  // (8)
item [5644] = [ "Law-rune", 1, 1, "Rune" ];  // (9)
item [5645] = [ "Harralander", 1, 1, "Herb" ];
item [5646] = [ "Mind-rune", 1, 8, "Rune" ];  // (16)
item [5647] = [ "Nothing", 1, 0, "" ];
item [5648] = [ "Avantoe", 1, 1, "Herb" ];  // 5300
item [5649] = [ "Avantoe", 1, 1, "Herb" ];
item [5650] = [ "Nothing", 1, 0, "" ];
item [5651] = [ "Nothing", 1, 0, "" ];
item [5652] = [ "Nothing", 1, 0, "" ];
item [5653] = [ "Nothing", 1, 0, "" ];
item [5654] = [ "Nothing", 1, 0, "" ];
item [5655] = [ "Nothing", 1, 0, "" ];
item [5656] = [ "Nothing", 1, 0, "" ];
item [5657] = [ "Marrentill", 1, 1, "Herb" ];
item [5658] = [ "Nothing", 1, 0, "" ];  // 5310
item [5659] = [ "Coins", 1, 29, "" ];  // (209)
item [5660] = [ "Vial (Water Filled)", 1, 1, "" ];
item [5661] = [ "Coins", 1, 8, "" ];  // (217)
item [5662] = [ "Dwarf Weed", 1, 1, "Herb" ];
item [5663] = [ "Kwuarm", 2, 1, "Herb" ];
item [5664] = [ "Tarromin", 1, 1, "Herb" ];
item [5665] = [ "Nothing", 1, 0, "" ];
item [5666] = [ "Nothing", 1, 0, "" ];
item [5667] = [ "Tarromin", 1, 1, "Herb" ];
item [5668] = [ "Coins", 1, 3, "" ];  // (220)
item [5669] = [ "Nothing", 1, 0, "" ];  // 5320
item [5670] = [ "Nothing", 1, 0, "" ];
item [5671] = [ "Kwuarm", 1, 1, "Herb" ];
item [5672] = [ "Nothing", 1, 0, "" ];
item [5673] = [ "Cadantine", 1, 1, "Herb" ];
item [5674] = [ "Law-rune", 1, 1, "Rune" ];  // (10)
item [5675] = [ "Guam Leaf", 1, 1, "Herb" ];
item [5676] = [ "Unholy Symbol mould", 1, 1, "" ];
item [5677] = [ "Vial (Water Filled)", 1, 1, "" ];
item [5678] = [ "Nothing", 1, 0, "" ];
item [5679] = [ "Nothing", 1, 0, "" ];  // 5330
item [5680] = [ "Nothing", 1, 0, "" ];
item [5681] = [ "Coins", 1, 8, "" ];  // (228)
item [5682] = [ "Nothing", 1, 0, "" ];
item [5683] = [ "Nothing", 1, 0, "" ];
item [5684] = [ "Guam Leaf", 1, 1, "Herb" ];
item [5685] = [ "Unholy Symbol mould", 1, 1, "" ];
item [5686] = [ "Nothing", 1, 0, "" ];
item [5687] = [ "Irit Leaf", 2, 1, "Herb" ];
item [5688] = [ "Guam Leaf", 1, 1, "Herb" ];
item [5689] = [ "Nothing", 1, 0, "" ];
item [5690] = [ "Avantoe", 1, 1, "Herb" ];  // 5340
item [5691] = [ "Cadantine", 1, 1, "Herb" ];

runs [39] = [ 5691, 5341 ];  // kills 162, drops 174

// run 41 bot using fast world switching

item [5692] = [ "Marrentill", 1, 1, "Herb" ];
item [5693] = [ "Tarromin", 1, 1, "Herb" ];
item [5694] = [ "Coins", 1, 3, "" ];  // (3)
item [5695] = [ "Nothing", 1, 0, "" ];
item [5696] = [ "Guam Leaf", 1, 1, "Herb" ];
item [5697] = [ "Coins", 2, 3, "" ];  // (6)
item [5698] = [ "Harralander", 1, 1, "Herb" ];
item [5699] = [ "Nothing", 1, 0, "" ];
item [5700] = [ "Guam Leaf", 1, 1, "Herb" ];
item [5701] = [ "Snape grass", 1, 1, "" ];  // 5350
item [5702] = [ "Nothing", 1, 0, "" ];
item [5703] = [ "Vial (Water Filled)", 1, 1, "" ];
item [5704] = [ "Dwarf Weed", 1, 1, "Herb" ];
item [5705] = [ "Avantoe", 1, 1, "Herb" ];
item [5706] = [ "Harralander", 2, 1, "Herb" ];
item [5707] = [ "Vial (Water Filled)", 1, 1, "" ];
item [5708] = [ "Coins", 1, 29, "" ];  // (35)
item [5709] = [ "Vial (Water Filled)", 1, 1, "" ];
item [5710] = [ "Coins", 1, 35, "" ];  // (70)
item [5711] = [ "Nothing", 1, 0, "" ];
item [5712] = [ "Coins", 1, 3, "" ];  // 5360, (73)
item [5713] = [ "Cadantine", 1, 1, "Herb" ];
item [5714] = [ "Vial (Water Filled)", 1, 1, "" ];
item [5715] = [ "Nothing", 1, 0, "" ];
item [5716] = [ "Coins", 1, 29, "" ];  // (102)
item [5717] = [ "Marrentill", 2, 1, "Herb" ];
item [5718] = [ "Marrentill", 1, 1, "Herb" ];
item [5719] = [ "Dwarf Weed", 1, 1, "Herb" ];
item [5720] = [ "Guam Leaf", 1, 1, "Herb" ];
item [5721] = [ "Nothing", 1, 0, "" ];
item [5722] = [ "Nothing", 1, 0, "" ];
item [5723] = [ "Harralander", 2, 1, "Herb" ];  // 5370
item [5724] = [ "Vial (Water Filled)", 1, 1, "" ];
item [5725] = [ "Avantoe", 1, 1, "Herb" ];
item [5726] = [ "Guam Leaf", 2, 1, "Herb" ];
item [5727] = [ "Tarromin", 1, 1, "Herb" ];
item [5728] = [ "Guam Leaf", 1, 1, "Herb" ];
item [5729] = [ "Air-rune", 1, 24, "Rune" ];  //  (24)
item [5730] = [ "Law-rune", 1, 1, "Rune" ];  // (1)
item [5731] = [ "Earth-rune", 1, 6, "Rune" ];  // (6)
item [5732] = [ "Harralander", 1, 1, "Herb" ];
item [5733] = [ "Vial (Water Filled)", 1, 1, "" ];
item [5734] = [ "Nothing", 1, 0, "" ];
item [5735] = [ "Earth-rune", 1, 6, "Rune" ];  // 5380, (12)
item [5736] = [ "Kwuarm", 1, 1, "Herb" ];
item [5737] = [ "Tarromin", 1, 1, "Herb" ];
item [5738] = [ "Nothing", 1, 0, "" ];
item [5739] = [ "Coins", 1, 8, "" ];  // (110)
item [5740] = [ "Tarromin", 1, 1, "Herb" ];
item [5741] = [ "Nothing", 1, 0, "" ];
item [5742] = [ "Nothing", 1, 0, "" ];
item [5743] = [ "Nothing", 1, 0, "" ];
item [5744] = [ "Coins", 1, 3, "" ];  // (113)
item [5745] = [ "Coins", 1, 29, "" ];  // 5390, (142)
item [5746] = [ "Bronze Long Sword", 1, 1, "" ];
item [5747] = [ "Nothing", 1, 0, "" ];
item [5748] = [ "Coins", 1, 29, "" ];  // (171)
item [5749] = [ "Nothing", 1, 0, "" ];
item [5750] = [ "Body-rune", 1, 6, "Rune" ];
item [5751] = [ "Bronze Long Sword", 1, 1, "" ];
item [5752] = [ "Guam Leaf", 1, 1, "Herb" ];
item [5753] = [ "Nature-rune", 1, 2, "Rune" ];  // (2)
item [5754] = [ "Mind-rune", 1, 8, "Rune" ];  // (8)
item [5755] = [ "Coins", 1, 8, "" ];  // 5400, (179)
item [5756] = [ "Body-rune", 1, 6, "Rune" ];
item [5757] = [ "Nothing", 1, 0, "" ];
item [5758] = [ "Snape grass", 1, 1, "" ];
item [5759] = [ "Mind-rune", 1, 8, "Rune" ];  // (16)
item [5760] = [ "Nothing", 1, 0, "" ];
item [5761] = [ "Guam Leaf", 1, 1, "Herb" ];
item [5762] = [ "Tarromin", 2, 1, "Herb" ];
item [5763] = [ "Tarromin", 1, 1, "Herb" ];
item [5764] = [ "Vial (Water Filled)", 1, 1, "" ];
item [5765] = [ "Bronze Long Sword", 1, 1, "" ];
item [5766] = [ "Nothing", 1, 0, "" ];  // 5410
item [5767] = [ "Air-rune", 1, 24, "Rune" ];  //  (48)
item [5768] = [ "Guam Leaf", 1, 1, "Herb" ];
item [5769] = [ "Vial (Water Filled)", 1, 1, "" ];
item [5770] = [ "Guam Leaf", 1, 1, "Herb" ];
item [5771] = [ "Avantoe", 1, 1, "Herb" ];
item [5772] = [ "Guam Leaf", 1, 1, "Herb" ];
item [5773] = [ "Tarromin", 1, 1, "Herb" ];
item [5774] = [ "Ranarr Weed", 2, 1, "Herb" ];  // made prayer potion
item [5775] = [ "Guam Leaf", 1, 1, "Herb" ];
item [5776] = [ "Air-rune", 1, 24, "Rune" ];  //  (72)
item [5777] = [ "Mind-rune", 1, 8, "Rune" ];  // 5420, (24)
item [5778] = [ "Nothing", 1, 0, "" ];
item [5779] = [ "Tarromin", 2, 1, "Herb" ];
item [5780] = [ "Irit Leaf", 1, 1, "Herb" ];
item [5781] = [ "Marrentill", 1, 1, "Herb" ];
item [5782] = [ "Nothing", 1, 0, "" ];
item [5783] = [ "Irit Leaf", 1, 1, "Herb" ];
item [5784] = [ "Avantoe", 1, 1, "Herb" ];
item [5785] = [ "Vial (Water Filled)", 1, 1, "" ];
item [5786] = [ "Coins", 1, 8, "" ];  // (187)
item [5787] = [ "Harralander", 1, 1, "Herb" ];
item [5788] = [ "Tarromin", 1, 1, "Herb" ];  // 5430
item [5789] = [ "Tarromin", 1, 1, "Herb" ];
item [5790] = [ "Nothing", 1, 0, "" ];
item [5791] = [ "Nothing", 1, 0, "" ];
item [5792] = [ "Coins", 1, 3, "" ];  // (190)
item [5793] = [ "Avantoe", 1, 1, "Herb" ];
item [5794] = [ "Law-rune", 1, 1, "Rune" ];  // (2)
item [5795] = [ "Nothing", 1, 0, "" ];
item [5796] = [ "Nature-rune", 1, 2, "Rune" ];  // (4)
item [5797] = [ "Nothing", 1, 0, "" ];
item [5798] = [ "Mind-rune", 1, 8, "Rune" ];  // 5440, (32)
item [5799] = [ "Nothing", 1, 0, "" ];
item [5800] = [ "Nothing", 1, 0, "" ];
item [5801] = [ "Irit Leaf", 1, 1, "Herb" ];
item [5802] = [ "Nothing", 1, 0, "" ];
item [5803] = [ "Nothing", 1, 0, "" ];
item [5804] = [ "Nothing", 1, 0, "" ];
item [5805] = [ "Air-rune", 1, 24, "Rune" ];  //  (96)
item [5806] = [ "Ranarr Weed", 2, 1, "Herb" ];  // made prayer potion
item [5807] = [ "Coins", 1, 3, "" ];  // (190)
item [5808] = [ "Coins", 1, 8, "" ];  // (198)
item [5809] = [ "Air-rune", 1, 24, "Rune" ];  //  5450, (120)
item [5810] = [ "Nothing", 1, 0, "" ];
item [5811] = [ "Coins", 1, 8, "" ];  // (206)
item [5812] = [ "Tarromin", 1, 1, "Herb" ];
item [5813] = [ "Cadantine", 1, 1, "Herb" ];
item [5814] = [ "Tarromin", 1, 1, "Herb" ];
item [5815] = [ "Guam Leaf", 1, 1, "Herb" ];
item [5816] = [ "Law-rune", 1, 1, "Rune" ];  // (3)
item [5817] = [ "Guam Leaf", 1, 1, "Herb" ];
item [5818] = [ "Body-rune", 1, 6, "Rune" ];
item [5819] = [ "Ranarr Weed", 1, 1, "Herb" ];  // 5460

runs [40] = [ 5819, 5460 ];  // kills 119, drops 128

// run 42

item [5820] = [ "Marrentill", 1, 1, "Herb" ];
item [5821] = [ "Guam Leaf", 1, 1, "Herb" ];
item [5822] = [ "Harralander", 1, 1, "Herb" ];
item [5823] = [ "Earth-rune", 1, 6, "Rune" ];  // (6)
item [5824] = [ "Earth-rune", 1, 6, "Rune" ];  // (12)
item [5825] = [ "Air-rune", 1, 24, "Rune" ];  //  (24)
item [5826] = [ "Nothing", 1, 0, "" ];
item [5827] = [ "Nothing", 1, 0, "" ];
item [5828] = [ "Nothing", 1, 0, "" ];
item [5829] = [ "Air-rune", 1, 24, "Rune" ];  //  5470, (48)
item [5830] = [ "Law-rune", 1, 1, "Rune" ];  // (1)
item [5831] = [ "Tarromin", 1, 1, "Herb" ];
item [5832] = [ "Nothing", 1, 0, "" ];
item [5833] = [ "Law-rune", 1, 1, "Rune" ];  // (2)
item [5834] = [ "Tarromin", 1, 1, "Herb" ];
item [5835] = [ "Coins", 1, 8, "" ];  // (8)
item [5836] = [ "Irit Leaf", 1, 1, "Herb" ];
item [5837] = [ "Tarromin", 1, 1, "Herb" ];
item [5838] = [ "Kwuarm", 1, 1, "Herb" ];
item [5839] = [ "Guam Leaf", 1, 1, "Herb" ];  // 5480
item [5840] = [ "Ranarr Weed", 1, 1, "Herb" ];
item [5841] = [ "Nothing", 1, 0, "" ];
item [5842] = [ "Nothing", 1, 0, "" ];
item [5843] = [ "Mind-rune", 1, 8, "Rune" ];  // (8)
item [5844] = [ "Avantoe", 1, 1, "Herb" ];
item [5845] = [ "Harralander", 1, 1, "Herb" ];
item [5846] = [ "Unholy Symbol mould", 1, 1, "" ];
item [5847] = [ "Guam Leaf", 2, 1, "Herb" ];
item [5848] = [ "Tarromin", 1, 1, "Herb" ];
item [5849] = [ "Air-rune", 1, 24, "Rune" ];  //  (72)
item [5850] = [ "Guam Leaf", 1, 1, "Herb" ];  //  5490
item [5851] = [ "Nothing", 1, 0, "" ];
item [5852] = [ "Coins", 1, 8, "" ];  // (16)
item [5853] = [ "Guam Leaf", 1, 1, "Herb" ];
item [5854] = [ "Vial (Water Filled)", 1, 1, "" ];
item [5855] = [ "Ranarr Weed", 2, 1, "Herb" ];
item [5856] = [ "Vial (Water Filled)", 1, 1, "" ];
item [5857] = [ "Kwuarm", 1, 1, "Herb" ];
item [5858] = [ "Guam Leaf", 1, 1, "Herb" ];
item [5859] = [ "Nothing", 1, 0, "" ];
item [5860] = [ "Vial (Water Filled)", 1, 1, "" ];
item [5861] = [ "Mind-rune", 1, 8, "Rune" ];  // 5500, (16)
item [5862] = [ "Nothing", 1, 0, "" ];
item [5863] = [ "Air-rune", 1, 24, "Rune" ];  //  (96)
item [5864] = [ "Mind-rune", 1, 8, "Rune" ];  // (24)
item [5865] = [ "Nothing", 1, 0, "" ];
item [5866] = [ "Law-rune", 1, 1, "Rune" ];  // (3)
item [5867] = [ "Nothing", 1, 0, "" ];
item [5868] = [ "Nothing", 1, 0, "" ];
item [5869] = [ "Nothing", 1, 0, "" ];
item [5870] = [ "Guam Leaf", 1, 1, "Herb" ];
item [5871] = [ "Air-rune", 1, 24, "Rune" ];  //  5510, (120)
item [5872] = [ "Nothing", 1, 0, "" ];
item [5873] = [ "Coins", 1, 3, "" ];  // (19)
item [5874] = [ "Air-rune", 1, 24, "Rune" ];  //  (144)
item [5875] = [ "Nothing", 1, 0, "" ];
item [5876] = [ "Nothing", 1, 0, "" ];
item [5877] = [ "Mind-rune", 1, 8, "Rune" ];  // (32)
item [5878] = [ "Law-rune", 1, 1, "Rune" ];  // (4)
item [5879] = [ "Coins", 2, 3, "" ];  // (22)
item [5880] = [ "Harralander", 1, 1, "Herb" ];
item [5881] = [ "Avantoe", 1, 1, "Herb" ];
item [5882] = [ "Harralander", 1, 1, "Herb" ];  // 5520
item [5883] = [ "Vial (Water Filled)", 1, 1, "" ];
item [5884] = [ "Coins", 2, 29, "" ];  // (51)
item [5885] = [ "Marrentill", 1, 1, "Herb" ];
item [5886] = [ "Avantoe", 1, 1, "Herb" ];
item [5887] = [ "Vial (Water Filled)", 2, 1, "" ];
item [5888] = [ "Ranarr Weed", 1, 1, "Herb" ];
item [5889] = [ "Nothing", 1, 0, "" ];
item [5890] = [ "Nothing", 1, 0, "" ];
item [5891] = [ "Irit Leaf", 1, 1, "Herb" ];
item [5892] = [ "Nothing", 1, 0, "" ];
item [5893] = [ "Guam Leaf", 2, 1, "Herb" ];
item [5894] = [ "Marrentill", 1, 1, "Herb" ];
item [5895] = [ "Nothing", 1, 0, "" ];  // 5530
item [5896] = [ "Nothing", 1, 0, "" ];
item [5897] = [ "Nothing", 1, 0, "" ];
item [5898] = [ "Guam Leaf", 1, 1, "Herb" ];
item [5899] = [ "Guam Leaf", 1, 1, "Herb" ];

runs [41] = [ 5899, 5534 ];  // kills 74 ( 5534 - 5460 ), drops 80 ( 5899 - 5819 )

// runs [42] = [ x, y ];  // kills ? ( y - 5534 ), drops ? ( x - 5899 )

/*

item [0000] = [ "Coins", 1, 3, "" ];  //  ()
item [0000] = [ "Coins", 1, 8, "" ];  //  ()
item [0000] = [ "Coins", 1, 29, "" ];  //  ()
item [0000] = [ "Coins", 1, 35, "" ];  //  ()

item [0000] = [ "Guam Leaf", 1, 1, "Herb" ];
item [0000] = [ "Marrentill", 1, 1, "Herb" ];
item [0000] = [ "Tarromin", 1, 1, "Herb" ];
item [0000] = [ "Harralander", 1, 1, "Herb" ];
item [0000] = [ "Ranarr Weed", 1, 1, "Herb" ];
item [0000] = [ "Irit Leaf", 1, 1, "Herb" ];
item [0000] = [ "Avantoe", 1, 1, "Herb" ];
item [0000] = [ "Kwuarm", 1, 1, "Herb" ];
item [0000] = [ "Cadantine", 1, 1, "Herb" ];
item [0000] = [ "Dwarf Weed", 1, 1, "Herb" ];

item [0000] = [ "Air-rune", 1, 24, "Rune" ];  //  ()
item [0000] = [ "Earth-rune", 1, 6, "Rune" ];  //  ()
item [0000] = [ "Body-rune", 1, 6, "Rune" ];  //  ()
item [0000] = [ "Mind-rune", 1, 8, "Rune" ];  //  ()
item [0000] = [ "Nature-rune", 1, 2, "Rune" ];  //  ()
item [0000] = [ "Law-rune", 1, 1, "Rune" ];  //  ()

item [0000] = [ "Vial (Water Filled)", 1, 1, "" ];
item [0000] = [ "Unholy Symbol mould", 1, 1, "" ];
item [0000] = [ "Snape grass", 1, 1, "" ];

item [0000] = [ "uncut sapphire", 1, 1, "Gem" ];
item [0000] = [ "uncut emerald", 1, 1, "Gem" ];
item [0000] = [ "uncut ruby", 1, 1, "Gem" ];

item [0000] = [ "Half of a key (loop)", 1, 1, "" ];
item [0000] = [ "Half of a key (teeth)", 1, 1, "" ];

item [0000] = [ "Bronze Long Sword", 1, 1, "" ];

item [0000] = [ "Nothing", 1, 0, "" ];

*/

var idbl = item.length;   // total drops
var truns = runs.length;  // total runs

var idbl = item.length;
var truns = runs.length;  // total runs

//variables used by the analysis pages

var mname = "Chaos Druid";        // monster's name
var mcbl = 19;                    // monster's combat level
var mindex = 37;                  // index into monster data base
var mrpt = 2;                     // number of non-breaking space to add after index name